CREATE TABLE tools_used (
  onetsoc_code CHARACTER(10) NOT NULL,
  example CHARACTER VARYING(150) NOT NULL,
  commodity_code DECIMAL(8,0) NOT NULL,
  FOREIGN KEY (onetsoc_code) REFERENCES occupation_data(onetsoc_code),
  FOREIGN KEY (commodity_code) REFERENCES unspsc_reference(commodity_code));
GO

INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-1011.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-1011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-1011.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-1011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-1011.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-1011.00', 'Smartphones', 43191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-1011.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-1011.03', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-1011.03', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-1011.03', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-1011.03', 'Handheld computers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-1011.03', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-1011.03', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-1011.03', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-1011.03', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-1011.03', 'Smartphones', 43191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-1011.03', 'Video teleconferencing systems', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-1021.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-1021.00', 'Cell phones', 43191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-1021.00', 'Computer scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-1021.00', 'Credit card processing machines', 43211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-1021.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-1021.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-1021.00', 'Handtrucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-1021.00', 'Humidity test chambers', 41103418);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-1021.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-1021.00', 'Magnetic card readers', 43211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-1021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-1021.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-1021.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-1021.00', 'Point of sale POS systems', 43211505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-1021.00', 'Profilometers', 41114508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-1021.00', 'Spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-1021.00', 'Surveillance cameras', 46171610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-1021.00', 'Vacuum test chambers', 41103305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-1031.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-1031.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-1031.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-1031.00', 'Wireless desktop printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-2011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-2011.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-2011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-2011.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-2011.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-2011.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-2011.01', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-2011.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-2011.01', 'Handheld computers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-2011.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-2011.01', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-2011.01', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-2011.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-2011.01', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-2021.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-2021.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-2021.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-2021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-2021.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-2021.00', 'Photocopiers', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-2021.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-2021.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-2022.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-2022.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-2022.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-2022.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-2022.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-2031.00', 'Computer scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-2031.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-2031.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-2031.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-2031.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-2031.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3011.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3011.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3011.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3011.00', 'Mobile phones', 43191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3011.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3011.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3011.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3011.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3011.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3011.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3021.00', 'Access servers', 43222625);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3021.00', 'Computer servers', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3021.00', 'Computer tool kits', 27113203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3021.00', 'File servers', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3021.00', 'Industry standard architecture/peripheral component interconnect ISA/PCI cards', 43201407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3021.00', 'Inkjet printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3021.00', 'Internet Information Services IIS Servers', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3021.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3021.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3021.00', 'Mainframe computers', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3021.00', 'Mid-range computers', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3021.00', 'Minicomputers', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3021.00', 'Netware servers', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3021.00', 'Network analyzers', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3021.00', 'Network interface cards NIC', 43201404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3021.00', 'Network routers', 43222609);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3021.00', 'Network switches', 43222612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3021.00', 'Photocopiers', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3021.00', 'Print servers', 43201537);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3021.00', 'Punchdown tools', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3021.00', 'Robot automation tool', 43222627);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3021.00', 'Screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3021.00', 'Storage servers', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3021.00', 'Teleconferencing equipment', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3021.00', 'Web servers', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3021.00', 'Workstations', 43211502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3031.01', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3031.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3031.01', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3031.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3031.01', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3031.01', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3031.02', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3031.02', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3031.02', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3031.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3031.02', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3031.02', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3031.02', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.00', 'Squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.00', 'Tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.00', 'Taper gauges', 41111648);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.00', 'Vernier calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.01', 'Automated diluters', 41121502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.01', 'Automated microplate ELISA readers', 41113037);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.01', 'Cellular assay equipment', 41115819);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.01', 'Computer inkjet printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.01', 'Electrophoresis equipment', 41105307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.01', 'Fourier transfer infrared FTIR spectrometers', 41115408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.01', 'Gas chromatography equipment', 41115703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.01', 'Handheld data collectors', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.01', 'Infrared spectroscopic equipment', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.01', 'Laboratory analytical balances', 41111517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.01', 'Laboratory benchtop centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.01', 'Laboratory extraction equipment', 41104806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.01', 'Laboratory moisture balances', 41111513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.01', 'Liquid chromatography equipment', 41115705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.01', 'pH analyzers', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.01', 'Titrators', 41115602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.02', 'Dataloggers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.02', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.02', 'Diesel-powered generators', 26111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.02', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.02', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.02', 'Large volume water pumps', 40151510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.02', 'Material moving cranes', 24101623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.02', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.02', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.02', 'Programmable logic controllers PLC', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.03', 'Air monitoring equipment', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.03', 'Ball valves', 40141607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.03', 'Belt conveyor systems', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.03', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.03', 'Dust and particulate respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.03', 'Electric timing devices', 46171603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.03', 'Emergency alarm systems', 46171604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.03', 'Fermentation processing vessels', 41104301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.03', 'Flow control valves FCV', 40141609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.03', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.03', 'Gate butterfly valves', 40141613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.03', 'Glass graduated cylinders', 41121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.03', 'Gravity convection ovens', 41104501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.03', 'Hand sampling pumps', 40151506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.03', 'Hazardous material spill kits', 47131905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.03', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.03', 'Moisture analyzers', 41112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.03', 'Mole sieves', 41105003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.03', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.03', 'pH probes', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.03', 'Reaction flasks', 41121804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.03', 'Sample ports', 41104015);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.03', 'Self-contained breathing apparatus', 46182004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.03', 'Stop valves', 40141611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.03', 'Throttle control valves TCV', 40141609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.04', 'Biomass boilers', 40102001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.04', 'Bubbling fluidized bed boilers', 40102001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.04', 'Circulating fluidized bed boilers', 40102001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.04', 'Cooling towers', 40101703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.04', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.04', 'Heat recovery steam generators', 26111608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.04', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.04', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.04', 'Radial stackers', 24101708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.04', 'Steam boilers', 40102002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.04', 'Steam turbines', 26101505);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.04', 'Water samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.04', 'Wood feed systems', 22101715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.05', 'Air samplers', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.05', 'All terrain vehicles ATV', 25101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.05', 'Combustible gas monitors', 26131701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.05', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.05', 'Diesel reciprocating engine generator sets', 26111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.05', 'Enclosed flares', 26131608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.05', 'Gas leak detectors', 46171613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.05', 'Gas reciprocating engine generator sets', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.05', 'Micro anemometers', 41114401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.05', 'Multiple gas monitors', 41113118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.05', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.05', 'Open flares', 26131608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.05', 'Oxygen analyzers', 41113110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.05', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.05', 'Pressure gauges', 41111927);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.05', 'Pressure valves', 40141604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.05', 'Utility trucks', 25101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.06', 'Dam water flow controls', 40142207);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.06', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.06', 'Electrical circuit breakers', 39121601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.06', 'Electrical switch gear', 26131808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.06', 'Hydraulic power generation equipment', 26111606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.06', 'Hydroelectric power generator controls', 26131803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.06', 'Impulse turbines', 26101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.06', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.06', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.06', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.06', 'Power transformers', 39121002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.06', 'Protective ear muffs', 46181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.06', 'Protective respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.06', 'Reaction turbines', 26101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.06', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3051.06', 'Turbine generators', 26101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3061.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3061.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3061.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3071.01', 'Barcode scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3071.01', 'Barcoding labels', 55121608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3071.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3071.01', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3071.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3071.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3071.01', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3071.01', 'Radio frequency handheld terminals', 43221721);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3071.01', 'Radio frequency identification RFID devices', 43211710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3071.01', 'Radio frequency truck-mounted terminals', 43221721);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3071.01', 'Wireless communication and satellite positioning tools', 43223209);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3071.02', 'Barcode scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3071.02', 'Barcoding labels', 55121608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3071.02', 'Cell phones', 43191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3071.02', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3071.02', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3071.02', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3071.02', 'Global positioning systems GPS', 25173107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3071.02', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3071.02', 'Pallet jacks', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3071.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3071.02', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3071.02', 'Radio frequency handheld terminals', 43221721);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3071.02', 'Radio frequency identification RFID devices', 43211710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3071.02', 'Radio frequency truck-mounted terminals', 43221721);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3071.02', 'Wireless communication and satellite positioning tools', 43223209);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3071.03', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3071.03', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3071.03', 'Personal protective equipment', 46181509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3071.03', 'Photocopiers', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3111.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3111.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3111.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3111.00', 'Liquid crystal display LCD video projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3111.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3111.00', 'Optical disk drives', 43201811);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3111.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3111.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3111.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3111.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3111.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3111.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3121.00', 'Audio recording equipment', 46171621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3121.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3121.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3121.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3121.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3131.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3131.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3131.00', 'Liquid crystal display LCD video projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3131.00', 'MP3 players', 52161543);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3131.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3131.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-3131.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Aerosol foggers', 21101805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Backhoe attachments', 22101713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Bar code readers', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Bench scales', 41111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Carbon dioxide systems', 21102303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Chemical sprayers', 21101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Chipping equipment', 27112715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Composting equipment', 21101806);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Cordless power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Dew point meters', 41112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Drainage pumps', 40151531);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Drip emitters', 21101511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Electric timing devices', 46171603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Extended pole pruners', 27112007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Extension ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Fertigation equipment', 21102301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Fertilizer injectors', 21101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Fumigation equipment', 21101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Grease guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Handsaws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Humidifiers', 21102303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Humidity meters', 41112301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Hydroponic equipment', 21102302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Impact sprinklers', 21101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Lawn edgers', 27112015);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Lawn mowers', 27112014);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Light evaluation meters', 41115308);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Line cutters', 27112015);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Materials conveyors', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Mechanized tilling equipment', 21101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Microsprinklers', 21101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Mist control systems', 21102301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Mulch spreaders', 27112907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Multipurpose tractors', 25101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Overhead sprinklers', 21101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'pH indicators', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Pneumatic cutters', 27112007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Pneumatic pruners', 27112007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Pop-up sprinklers', 21101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Portable air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Portable dataloggers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Power augers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Power monitors', 41113708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Powered trailers', 25181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Pruning tools', 27112007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Radiant heaters', 41102404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Security alarm systems', 46171604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Skid steer machines', 22101529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Soil electrical conductivity measurement devices', 41115609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Soil mixers', 41103801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Soil pasteurizers', 21102302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Soil thermometers', 41112213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Sport utility vehicles SUVs', 25101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Steam sterilizers', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Stereo light microscopes', 41111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Transplanting equipment', 21101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Trenchers', 22101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.01', 'Trickle irrigators', 21101511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Animal blood collection syringes', 42121507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Animal feeders', 21101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Animal transportation trailers', 25181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Animal vaccination syringes', 42121507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Artificial insemination kits', 21101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Backhoes', 22101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Belt conveyor systems', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Branding equipment', 21101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Brush mowers', 21101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Chain saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Circular saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Corn pickers', 21101703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Dump trucks', 25101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Egg gathering equipment', 21101906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Extension ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Farm tractors', 25101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Farm trucks', 25101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Field cultivators', 21101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Field watering systems', 21101512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Four wheel drive 4WD trucks', 25101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Garden hoes', 27112008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Gardening shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Grain combines', 21101704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Grain drills', 21101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Grain dryers', 23201202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Grain scales', 41111509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Grease guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Handheld computers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Hay balers', 21101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Hay mowing machines', 21101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Hay trucks', 25101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Lawn mowers', 27112014);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Livestock castration equipment', 42121513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Manure spreaders', 21101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Milking equipment', 21101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Mowing equipment', 21101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Oil dispensing cans', 27112905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Portable welding equipment', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Poultry incubators', 21101903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Snow blowers', 22101531);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Snowplow attachments', 22101710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Spray attachments', 21101801);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.02', 'Weedeaters', 21101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Aeration pumps', 40151501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Air compression equipment', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Aquaculture tanks', 21111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Biological filters', 40161808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Cage nets', 21111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Centrifugal water pumps', 40151503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Clockwork belt feeders', 21111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Cordless power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Digital flowmeters', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Dip nets', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Fish collection nets', 21111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Fish counters', 41111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Fish crowders', 21111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Fish egg counters', 21111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Fish egg sorters', 21111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Fish feeders', 21111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Fish graders', 21111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Fish holding pens', 10131601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Fish incubators', 21111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Fish transfer pumps', 21111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Fish traps', 21111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Fry nets', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Gas-powered generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Handheld dissolved oxygen meters', 41115611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Layout squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Multipurpose pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Multipurpose tractors', 25101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Ozone generators', 47101541);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'pH probes', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Phillips screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Pipe wrenches', 27111749);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Portable power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Power mowers', 27112014);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Power nail guns', 27112716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Power nail pullers', 27131528);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Propane torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Round metal files', 27111930);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Screen filters', 40161502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Seine reels', 21111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Tanker trucks', 25101610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Temperature monitors', 41112509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Tongue and groove pliers', 27112112);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Tubing cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Turbine water pumps', 40151526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Ultraviolet light UV water disinfection systems', 47101517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Utility forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Water filters', 40161502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Water level monitors', 41112504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Water test kits', 41113319);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9013.03', 'Woodworking chisels', 27111906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9021.00', 'DroneDeploy', 25201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9021.00', 'Fixed wing unmanned aerial vehicles UAV', 25131801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9021.00', 'Gas detection sensors', 46171613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9021.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9021.00', 'Large-format scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9021.00', 'Laser imaging detection and ranging LIDAR systems', 41115201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9021.00', 'Lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9021.00', 'Levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9021.00', 'Multi-rotor unmanned aerial vehicles UAV', 25131801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9021.00', 'Pocket personal computers PC', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9021.00', 'RGB cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9021.00', 'Thermal imaging cameras', 45121522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9021.00', 'Transit levels', 41111938);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9031.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9031.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9031.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9031.00', 'Emergency first aid kits', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9031.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9031.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9031.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9031.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9032.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9032.00', 'Digital projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9032.00', 'Fire alarm systems', 46171604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9032.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9032.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9032.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9032.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9032.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9032.00', 'Public address PA systems', 45111705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9032.00', 'Security alarm systems', 46171604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9032.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9033.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9033.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9033.00', 'Liquid crystal display LCD video projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9033.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9033.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9039.01', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9039.01', 'Laptop computers', 43211503);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9039.01', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9039.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9039.01', 'Teleconferencing equipment', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9039.01', 'Webinar equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9039.02', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9039.02', 'Automatic blood pressure cuffs', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9039.02', 'Body fat calipers', 42182704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9039.02', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9039.02', 'Elliptical trainers', 49201516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9039.02', 'Emergency medical aid kits', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9039.02', 'Exercise treadmills', 49201501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9039.02', 'Free weights', 49201606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9039.02', 'Height measurement rulers', 42182703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9039.02', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9039.02', 'Lower body weight machines', 49201603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9039.02', 'Manual blood pressure cuffs', 42181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9039.02', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9039.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9039.02', 'Stationary exercise bicycles', 49201503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9039.02', 'Teleconferencing equipment', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9039.02', 'Upper body weight machines', 49201605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9039.02', 'Weight measurement scales', 41111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9041.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9041.00', 'Drawing tablets', 43211712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9041.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9041.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9041.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9041.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9041.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9041.01', 'Absorption equipment', 47101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9041.01', 'Autosamplers', 41115714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9041.01', 'Bioreactors', 41104307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9041.01', 'Biosafety cabinets', 41103507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9041.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9041.01', 'Dissolved oxygen monitors', 41115611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9041.01', 'Distillation equipment', 41104802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9041.01', 'Extraction equipment', 41104806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9041.01', 'Fermentation systems', 41104301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9041.01', 'Flocculators', 47101512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9041.01', 'Flow indicators', 41111931);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9041.01', 'Forced convection incubators', 41104402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9041.01', 'Gas chromatograph mass spectrometers GC-MS', 41115404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9041.01', 'Gas chromatographs GC', 41115703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9041.01', 'Gel electrophoresis equipment', 41105314);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9041.01', 'Glass flasks', 41121804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9041.01', 'High pressure liquid chromatographs HPLC', 41115707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9041.01', 'Inverted compound microscopes', 41111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9041.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9041.01', 'Level indicators', 41111938);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9041.01', 'Mass spectrometers', 41115404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9041.01', 'Orbital incubating shakers', 41104405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9041.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9041.01', 'pH indicators', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9041.01', 'Polymerase chain reaction PCR equipment', 41106312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9041.01', 'Pressure indicators', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9041.01', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9041.01', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9041.01', 'Spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9041.01', 'Temperature probes', 41112210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9041.01', 'Top-loading autoclaves', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9051.00', 'Computerized cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9051.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9051.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9051.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9051.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9061.00', 'Airbrushing devices', 60121253);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9061.00', 'Arterial tubes', 42262004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9061.00', 'Body bridges', 42261703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9061.00', 'Cannula sets', 42142402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9061.00', 'Casket carriages', 42261809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9061.00', 'Casket lowering devices', 42261809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9061.00', 'Centrifugal force pumps', 40151503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9061.00', 'Chemical pillows', 47131908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9061.00', 'Compaction tampers', 22101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9061.00', 'Cremation stands', 42261802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9061.00', 'Curved suture needles', 42312206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9061.00', 'Dump trailers', 25181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9061.00', 'Electric mortuary aspirators', 42262104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9061.00', 'Embalming machines', 40151564);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9061.00', 'Embalming tables', 42261703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9061.00', 'Funeral church trucks', 42261809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9061.00', 'Head blocks', 42261604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9061.00', 'Hearses', 25101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9061.00', 'Hydro-electric aspirators', 42262104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9061.00', 'Hypodermic syringes', 42142609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9061.00', 'Jugular drain tubes', 42262002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9061.00', 'Ligators', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9061.00', 'Local exhaust ventilation LEV systems', 40101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9061.00', 'Mausoleum lifts', 42261809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9061.00', 'Monument lifts', 22101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9061.00', 'Mortuary bier pins', 31162407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9061.00', 'Mortuary cots', 42261802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9061.00', 'Mortuary dressing tables', 42261703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9061.00', 'Mortuary lift systems', 42261809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9061.00', 'Mortuary operating tables', 42261703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9061.00', 'Mortuary roller systems', 24101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9061.00', 'Mortuary vans', 25101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9061.00', 'Mouth formers', 42262102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9061.00', 'Needle injector guns', 42262007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9061.00', 'Nitrile gloves', 46181504);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9061.00', 'Numbering machines', 44102402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9061.00', 'Pallbearer casket carriages', 42261809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9061.00', 'Passenger vehicles', 25101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9061.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9061.00', 'Personal protective equipment', 46181509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9061.00', 'Protective latex gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9061.00', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9061.00', 'Scalpels', 42261505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9061.00', 'Sink covers', 42262005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9061.00', 'Trocars', 42291620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9061.00', 'Vault lowering devices', 42261809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9061.00', 'Viscera bags', 42261607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9071.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9071.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9071.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9071.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9071.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9071.00', 'Security alarm systems', 46171604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9071.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9071.00', 'Video surveillance systems', 46171612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9081.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9081.00', 'Cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9081.00', 'Credit card processing machines', 43211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9081.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9081.00', 'Handheld computers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9081.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9081.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9081.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9081.00', 'Private automatic branch exchange PABX systems', 43221504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9081.00', 'Voice mail systems', 43221519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9111.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9111.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9111.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9111.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9121.00', 'Color plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9121.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9121.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9121.00', 'Liquid crystal display LCD video projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9121.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9121.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9121.01', 'Digital video equipment', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9121.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9121.01', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9121.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9121.01', 'Photocopiers', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9121.01', 'Smartphones', 43191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9121.02', 'Automated water sampling equipment', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9121.02', 'Binocular light compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9121.02', 'Chlorine testers', 41113117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9121.02', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9121.02', 'Digital pH meters', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9121.02', 'Dissolved oxygen indicators', 41115611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9121.02', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9121.02', 'Grab samplers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9121.02', 'Gravitational field indicators', 41113808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9121.02', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9121.02', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9121.02', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9121.02', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9121.02', 'Multiparameter water probes', 41113319);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9121.02', 'Nitrate meters', 41113322);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9121.02', 'Nitrite meters', 41113322);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9121.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9121.02', 'Plankton nets', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9121.02', 'Rain gauges', 41114405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9121.02', 'Seines', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9121.02', 'Stream flow gauges', 41114301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9121.02', 'Temperature gauges', 41112222);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9121.02', 'Titrators', 41115602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9121.02', 'Total dissolved solids TDS meters', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9121.02', 'Total stations', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9121.02', 'Turbidimeters', 47101516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9121.02', 'Water conductivity testers', 41115609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9121.02', 'Water flow meters', 41111931);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9121.02', 'Water quality test kits', 41113319);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9121.02', 'Water samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9131.00', 'Barcode scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9131.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9131.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9131.00', 'Credit card machines', 43211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9131.00', 'Date stamps', 44103202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9131.00', 'Digital postal scales', 41111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9131.00', 'Electronic cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9131.00', 'Mail delivery trucks', 25101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9131.00', 'Mail sorting equipment', 44102502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9131.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9131.00', 'Multiline telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9131.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9131.00', 'Point of sale POS computer terminals', 43211505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9131.00', 'Postage canceling machines', 44102104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9131.00', 'Postage meters', 44102101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9131.00', 'Postage validation imprinters', 44102101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9131.00', 'Security alarm systems', 46171604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9131.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9131.00', 'Time clocks', 44103207);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9131.00', 'Video monitoring systems', 46171612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9131.00', 'Warning flares', 39111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9141.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9141.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9141.00', 'Desktop computers', 43211507);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9141.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9141.00', 'Golf carts', 25101904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9141.00', 'Handheld calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9141.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9141.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9141.00', 'Lenel Onguard', 46171619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9141.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9141.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9141.00', 'Photocopiers', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9141.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9141.00', 'Smartphones', 43191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9141.00', 'Step ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9141.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9141.00', 'Video surveillance cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9151.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9151.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9151.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9151.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9151.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9161.00', 'Chemical protective boots', 46181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9161.00', 'Chemical protective clothing', 46181509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9161.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9161.00', 'Emergency alert notification systems', 43221502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9161.00', 'Hard hats', 46181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9161.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9161.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9161.00', 'Protective hoods', 46181522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9161.00', 'Radiation detectors', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9161.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9161.00', 'Self-contained breathing apparatus', 46182004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9161.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.01', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.01', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.01', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.01', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.02', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.02', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.02', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.02', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.02', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.02', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.03', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.03', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.03', 'Multiline telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.03', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.03', 'Teleconferencing equipment', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.03', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.04', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.04', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.04', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.04', 'Radio frequency identification RFID scanners', 52161522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.07', 'Approach detection systems', 46171608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.07', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.07', 'Explosives detectors', 46171635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.07', 'Fire alarm systems', 46171604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.07', 'Keyless entry systems', 46171619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.07', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.07', 'Multiline telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.07', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.07', 'Physical access control systems', 46171619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.07', 'Security alarm systems', 46171604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.07', 'Teleconferencing equipment', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.07', 'Video surveillance systems', 46171612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.07', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.08', 'Closed circuit television CCTV monitoring systems', 46171622);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.08', 'Fire alarm monitoring systems', 46182504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.08', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.08', 'Multiline telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.08', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.08', 'Physical access control systems', 46171619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.08', 'Security alarm systems', 46171604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.08', 'Video surveillance systems', 46171612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.09', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.09', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.09', 'Amp clamp meters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.09', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.09', 'Digital calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.09', 'Digital micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.09', 'Digital oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.09', 'Fall arrest systems', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.09', 'Field forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.09', 'Hard hats', 46181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.09', 'Hydraulic torque machines', 27112720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.09', 'Infrared thermography cameras', 41115321);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.09', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.09', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.09', 'Lubricant oil sampling kits', 41113320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.09', 'Manual torque wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.09', 'Megohmmeters', 41113628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.09', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.09', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.09', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.09', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.09', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.09', 'Programmable logic controllers PLC', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.09', 'Protective ear muffs', 46181902);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.09', 'Recording anemometers', 41114401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.09', 'Rigging equipment', 24101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.09', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.09', 'Safety line evacuation kits', 46191609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.09', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.09', 'Tower cranes', 24101623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.09', 'Vibration analyis equipment', 41114624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.09', 'Voltage testers', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.10', 'Barometric pressure sensors', 41114402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.10', 'Cup anemometers', 41114401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.10', 'Dataloggers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.10', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.10', 'Digital still cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.10', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.10', 'Electronic temperature sensors', 41112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.10', 'Handheld global positioning system GPS units', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.10', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.10', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.10', 'Portable meteorological stations', 41114410);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.10', 'Propeller anemometers', 41114401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.10', 'Pyranometers', 41114407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.10', 'Recording anemometers', 41114401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.10', 'Soil samplers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.10', 'Wind vanes', 41114409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.11', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.11', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.11', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.11', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.11', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.11', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.11', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.11', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.11', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('11-9199.11', 'Subcentimeter global positioning system GPS units', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1011.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1011.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1011.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1011.00', 'Multiline telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1011.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1011.00', 'Teleconferencing equipment', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1011.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1021.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1021.00', 'Bulk weighing systems', 41111509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1021.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1021.00', 'Digital micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1021.00', 'Grain testers', 41112701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1021.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1021.00', 'Livestock scales', 41111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1021.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1021.00', 'Precision rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1022.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1022.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1022.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1022.00', 'Point of sale POS systems', 43211505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1023.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1023.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1023.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1023.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1023.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1023.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1023.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1023.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1023.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1023.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1031.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1031.01', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1031.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1031.01', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1031.01', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1031.01', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1031.02', 'Data collectors', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1031.02', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1031.02', 'Event data recorders', 25173303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1031.02', 'Field computers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1031.02', 'Handheld computers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1031.02', 'Measure markers', 41111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1031.02', 'Mobile wireless handheld communication devices', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1031.02', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1031.02', 'Total stations', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1032.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1032.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1032.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1032.00', 'Electronic digital theodolites', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1032.00', 'Hand calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1032.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1032.00', 'Laser facsimile machines"', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1032.00', 'Measure markers', 41111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1032.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1032.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1032.00', 'Tire tread depth gauges', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Aluminum ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Atmosphere monitors', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Bacon bomb samplers', 41104004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Benthic grab samplers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Bladder pumps', 40151520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Bottom fill bailers', 41104005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Box corers', 41113909);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Bucket augers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Centrifugal water sampling pumps', 40151520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Chlorine samplers', 41113117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Chlorophyll-a probes', 41113002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Colorimetric field sampling devices', 41115318);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Composite liquid waste samplers COLIWASA', 41104006);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Conductance meters', 41115609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Continuous flame ionization detectors FID', 41113004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Continuous water quality monitors', 41113319);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Dataloggers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Differential photometers', 41115311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Dissolved oxygen probes', 41115611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Double check valve bailers', 41104005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Ekman grab samplers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Enzyme immunoassay kits', 41113309);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Extractive Fourier transform infrared FTIR spectrometers', 41115408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Flowmeters', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Fuel fluorescence detectors FFD', 41113105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Graphite furnace atomic absorption GFAA spectrometers', 41115407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Gravity corers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Ground penetrating radar GPR', 41115201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Groundwater sampling peristaltic pumps', 41105102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Hand corers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Hand sampling pumps', 40151506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Headspace vials', 41121806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Helium-neon lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Hydraulic vibracorers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Inductively coupled plasma ICP spectrophotometers', 41115411);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Infrared IR spectrometers', 41115408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Interferometers', 41115306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Ion selective electrode ISE testers', 41115606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Kemmerer depth samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Laboratory analytical balances', 41111517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Laboratory dropping pipettes', 41121513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Laser-induced breakdown spectrometers LIBS', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Laser-induced fluorescence LIF instruments', 41113105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Liquid chromatographs LC', 41115705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Liquid grab samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Magnetic locators', 41113806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Mass spectrometers', 41115404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Measuring cylinders', 41121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Membrane interface probes MIP', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Mercury vapor analyzers', 41113117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Mobile cone penetrometer MCP systems', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Optical beamsplitting devices', 31242201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Passive diffusion bag PDB samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'pH indicators', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Photoionization detectors PID', 41113005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Piezoelectric sensors', 41112101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Ponar dredge samplers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Pond samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Portable gas chromatographs GC', 41115703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Portable mass spectrometers MS', 41115404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Portable two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Power augers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Progressive cavity sampling pumps', 40151553);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Reciprocating piston sampling pumps', 40151557);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Rotary hammer systems', 20111608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Russian peat borers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Sample bottles', 41104017);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Sample collection chambers', 41104017);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Sampling triers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Sand corers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Sediment sieves', 41105003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Shelby tube samplers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Specific conductance probes', 41115609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Split core samplers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Split spoon samplers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Suction-lift pumps', 41105102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Surface acoustic wave sensors SAWS', 41111939);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Syringe pumps', 41105104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Thief samplers', 41104005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Total petroleum hydrocarbon TPH analyzers', 41113105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Turbidity probes', 47101516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Ultraviolet fluorescence UVF test kits', 41113105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Van Dorn samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Van Veen grab samplers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Volatile organic compound VOC measurement devices', 41113315);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Waste pile samplers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Wastewater samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Water quality data sondes', 41113319);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Water sampling gear pumps', 40151551);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Weighted bottle samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Wheaton dip samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'Wireline samplers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.01', 'X ray fluorescence XRF spectrometers', 41115401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.02', 'Barcode scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.02', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.02', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.02', 'Document scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.02', 'Electric typewriters', 44102602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.02', 'Facial recognition systems', 43211714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.02', 'Fingerprint capture devices', 43211714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.02', 'Fingerprint recognition systems', 43211714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.02', 'Iris recognition systems', 43211714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.02', 'License or identification card printers', 43212110);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.02', 'Magnetic stripe readers', 43211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.02', 'Magnifying glasses', 41111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.02', 'Point of sale POS receipt printers', 43212112);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.02', 'Snellen eye charts', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.02', 'Testing workstations', 43211510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.02', 'Ultraviolet UV lights', 39101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.02', 'Vision screening equipment', 42183034);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.03', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.03', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.03', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.03', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.03', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.03', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.04', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.04', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.04', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.04', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.04', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.04', 'Radio frequency identification RFID scanners', 52161522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.04', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.06', '35 millimeter cameras', 45121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.06', 'Autopsy bone saws', 42261512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.06', 'Autopsy evidence collection kits', 42261904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.06', 'Autopsy fluid collection vacuum aspirators', 42261610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.06', 'Autopsy knives', 42261505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.06', 'Autopsy saws', 42261512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.06', 'Autopsy scissors', 42261501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.06', 'Binocular light compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.06', 'Bone cutters', 42261512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.06', 'Bone dust collectors', 42261601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.06', 'Cadaver lifts', 42261809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.06', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.06', 'Dictation equipment', 44102605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.06', 'Digital autopsy scales', 42261606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.06', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.06', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.06', 'Dissecting knives', 42261505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.06', 'Dissection forceps', 42261502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.06', 'Dissection scissors', 42261501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.06', 'Enterotomes', 42261501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.06', 'Floor scales', 41111509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.06', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.06', 'Microscope slides', 41122601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.06', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.06', 'Portable x ray machines', 42201815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.06', 'Postmortem blood drawing syringes', 42261903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.06', 'Postmortem fingerprint equipment', 42261901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.06', 'Postmortem suturing needles', 42261508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.06', 'Protective coveralls', 42131605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.06', 'Protective eye shields', 46181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.06', 'Rib cutters', 42261512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.06', 'Skull chisels', 42261506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.06', 'Specimen collection containers', 42261607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.06', 'Specimen scales', 42261606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.06', 'Staining dishes', 41121810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.06', 'Stryker saws', 42261512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.06', 'Surgical gloves', 42132205);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.06', 'Surgical masks', 42131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.06', 'Surgical scalpels', 42291613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.06', 'Tabletop centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.06', 'Toothed forceps', 42261502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.06', 'Triple beam balances', 41111512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.07', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.07', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.07', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.07', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.07', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.07', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1041.07', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1051.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1051.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1051.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1051.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1051.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1051.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1071.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1071.00', 'Computer scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1071.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1071.00', 'Digital audio recorders', 52161535);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1071.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1071.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1071.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1071.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1071.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1071.00', 'Office inkjet printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1071.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1071.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1071.00', 'Video projectors', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1071.00', 'Web conferencing cameras', 45121506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1074.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1074.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1074.00', 'Handheld calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1074.00', 'Passenger cars', 25101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1074.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1074.00', 'Pickup trucks', 25101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1074.00', 'Smart phones', 43191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1074.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1075.00', 'Digital copiers', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1075.00', 'Handheld calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1075.00', 'Image scanners', 43211711);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1075.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1075.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1075.00', 'Office inkjet printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1075.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1081.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1081.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1081.00', 'Liquid crystal display LCD video projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1081.00', 'Personal computer platforms', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1081.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1081.00', 'Teradyne Catalyst', 41113706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1081.00', 'Teradyne J750 testers', 41113706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1081.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1081.00', 'Workstation platforms', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1081.01', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1081.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1081.01', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1081.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1081.01', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1081.01', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1081.01', 'Multimedia projection equipment', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1081.01', 'Multimedia projectors', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1081.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1081.02', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1081.02', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1081.02', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1081.02', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1081.02', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1081.02', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1081.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1081.02', 'Photocopiers', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1081.02', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1111.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1111.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1111.00', 'Liquid crystal display LCD video projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1111.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1111.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1121.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1121.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1121.00', 'Overhead display projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1121.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1121.00', 'Public address PA systems', 45111705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1121.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1121.00', 'Video projectors', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1121.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1131.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1131.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1131.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1131.00', 'Passenger cars', 25101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1131.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1131.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1131.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1141.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1141.00', 'Electronic storage devices', 43201803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1141.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1141.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1141.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1151.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1151.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1151.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1151.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1151.00', 'Overhead display projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1151.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1161.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1161.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1161.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1161.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1161.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1161.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.01', 'Air current testers', 41112509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.01', 'Blower doors', 41111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.01', 'Carbon dioxide CO2 testers', 41113117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.01', 'Carbon monoxide detectors', 41113120);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.01', 'Combustible gas monitors', 26131701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.01', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.01', 'Dataloggers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.01', 'Digital infrared thermometers', 41112202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.01', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.01', 'Digital still cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.01', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.01', 'Draft gauges', 41112509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.01', 'Duct probe velometers', 41112509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.01', 'Electrical circuit tracers', 41113644);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.01', 'Electricity monitors', 41113708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.01', 'Electronic hygrothermometers', 41114408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.01', 'Flue gas analyzers', 41113118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.01', 'Handheld digital thermometers', 41112213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.01', 'Heating system combustion analyzers', 41113102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.01', 'Infrared cameras', 41115321);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.01', 'Insolation meters', 41114407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.01', 'Light meters', 41115308);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.01', 'Manometers', 41103311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.01', 'Recording anemometers', 41114401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.01', 'Sling psychrometers', 41112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.01', 'Smoke generators', 41111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.01', 'Smoke pens', 41111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.01', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.01', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.01', 'Volt meters', 41113637);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.01', 'Water flow meters', 41111931);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.01', 'Wattmeters', 41113640);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.02', 'Approach detection systems', 46171608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.02', 'Audioconferencing equipment', 45111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.02', 'Card readers', 46171524);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.02', 'Closed circuit television CCTV monitoring systems', 46171622);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.02', 'Computer network routers', 43222609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.02', 'Computer server equipment', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.02', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.02', 'Digital video recorders', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.02', 'Electronic access control systems', 46171619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.02', 'Intrusion detection systems', 46171604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.02', 'Magnetometers', 41113806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.02', 'Mechanical access control systems', 46171619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.02', 'Network video recorders', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.02', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.02', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.02', 'X ray screening equipment', 41111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.03', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.03', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.03', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.03', 'Multiline telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.03', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.03', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.04', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.04', 'Computer server equipment', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.04', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.04', 'Mainframe computers', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.04', 'Multiline telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.04', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.04', 'Storage area network equipment', 43201835);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.04', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.04', 'Teleconferencing systems', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.05', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.05', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.05', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.05', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.05', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.05', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.05', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.05', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.06', 'Credit card machines', 43211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.06', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.06', 'Dot matrix printers', 43212102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.06', 'External hard drives', 43202010);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.06', 'Label printers', 43212101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.06', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.06', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.06', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-1199.06', 'Thumb drives', 43202010);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2011.01', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2011.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2011.01', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2011.01', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2011.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2011.01', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2011.01', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2011.01', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2011.02', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2011.02', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2011.02', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2011.02', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2011.02', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2011.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2011.02', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2011.02', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2011.02', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2021.01', 'Appraisal, mapping, and comparison data reporting systems', 55111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2021.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2021.01', 'Electronic flood maps', 55111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2021.01', 'Electronic maps', 55111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2021.01', 'Flood Insights', 55111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2021.01', 'Handheld distance meters', 41111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2021.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2021.01', 'Laser measuring devices', 41111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2021.01', 'Mapping and geographic analysis systems', 55111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2021.01', 'Mapping or location-based analysis systems', 55111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2021.01', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2021.01', 'Real estate mapping and property description systems', 55111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2021.01', 'Ultrasonic distance measurers', 41111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2021.02', 'Appraisal, mapping, and comparison data reporting systems', 55111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2021.02', 'Carbon monoxide detectors', 41113120);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2021.02', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2021.02', 'Electronic flood maps', 55111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2021.02', 'Electronic maps', 55111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2021.02', 'Flood Insights', 55111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2021.02', 'Handheld distance meters', 41111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2021.02', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2021.02', 'Laser measuring devices', 41111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2021.02', 'Mapping and geographic analysis systems', 55111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2021.02', 'Mapping or location-based analysis systems', 55111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2021.02', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2021.02', 'Real estate mapping and property description systems', 55111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2021.02', 'Ultrasonic distance measurers', 41111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2031.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2031.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2031.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2031.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2041.00', '10-key calculators', 44101809);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2041.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2041.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2041.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2041.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2051.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2051.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2051.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2051.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2051.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2051.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2052.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2052.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2052.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2052.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2052.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2052.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2053.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2053.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2053.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2053.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2053.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2061.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2061.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2061.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2061.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2071.00', 'Financial calculators', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2071.00', 'Inkjet printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2071.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2071.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2071.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2071.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2071.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2071.01', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2071.01', 'Autodialers', 43221507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2071.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2071.01', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2071.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2072.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2072.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2072.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2072.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2072.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2072.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2081.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2081.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2081.00', 'Computer scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2081.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2081.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2081.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2081.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2081.00', 'Photocopiers', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2082.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2082.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2082.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2099.01', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2099.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2099.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2099.01', 'Mainframe computers', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2099.01', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2099.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2099.01', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2099.02', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2099.02', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2099.02', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2099.02', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2099.02', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2099.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2099.02', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2099.03', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2099.03', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2099.03', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2099.03', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2099.03', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2099.03', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2099.03', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2099.04', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2099.04', 'Digital audio recorders', 52161535);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2099.04', 'Digital still cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2099.04', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2099.04', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2099.04', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('13-2099.04', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1111.00', 'Articulated robots', 23153202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1111.00', 'Cluster systems', 43211502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1111.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1111.00', 'Computer scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1111.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1111.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1111.00', 'Distributed heterogeneous computers', 43211502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1111.00', 'File servers', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1111.00', 'Free-field speakers', 52161512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1111.00', 'Graphics workstations', 43211712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1111.00', 'Hard disk drives', 43201803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1111.00', 'High end computer servers', 43211502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1111.00', 'High-performance cluster HPC computers', 43211502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1111.00', 'High-speed networking testbeds', 43222604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1111.00', 'Image capture devices', 43211718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1111.00', 'Laser scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1111.00', 'Lighting grids', 39111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1111.00', 'Magneto optical discs', 43202001);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1111.00', 'Mainframe computers', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1111.00', 'Massively parallel processors MPP', 43211502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1111.00', 'Microcomputers', 32101626);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1111.00', 'Mobile robots', 23153202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1111.00', 'Network interface cards NIC', 43201404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1111.00', 'Network storage arrays', 43201802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1111.00', 'Pan-tilt-zoom cameras', 45121505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1111.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1111.00', 'Quarter inch cartridge QIC tapes', 43201806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1111.00', 'Real time motion capture systems', 43211718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1111.00', 'Render farms', 43211502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1111.00', 'Stereographic projectors', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1111.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1111.00', 'Video projectors', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1111.00', 'Web servers', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1121.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1121.00', 'Mainframe computers', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1121.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1121.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1121.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1121.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1121.01', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1121.01', 'Medical image database systems', 42203603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1121.01', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1121.01', 'Overhead projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1121.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1121.01', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1122.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1122.00', 'Local area network LAN analyzers', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1122.00', 'Mainframe computers', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1122.00', 'Network analyzers', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1122.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1122.00', 'Protocol analyzers', 41113718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1131.00', 'Computer servers', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1131.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1131.00', 'Mainframe computers', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1131.00', 'Mainframe operating systems', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1131.00', 'Serial port cards', 43201559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1132.00', 'Application servers', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1132.00', 'Computer servers', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1132.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1132.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1132.00', 'Flash disks', 43202005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1132.00', 'In circuit emulators ICE', 41113704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1132.00', 'Logic analyzers', 41113704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1132.00', 'Mainframe computers', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1132.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1132.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1133.00', 'Application servers', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1133.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1133.00', 'Directory servers', 43211502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1133.00', 'Graphics processing unit GPU', 43201503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1133.00', 'In circuit emulators ICE', 41113704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1133.00', 'Logic analyzers', 41113704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1133.00', 'Mainframe computers', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1133.00', 'Multi-core central processing unit CPU', 43201503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1133.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1134.00', 'Application servers', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1134.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1134.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1134.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1134.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1134.00', 'Web servers', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1141.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1141.00', 'Hard disk drives', 43201803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1141.00', 'Mainframe computers', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1141.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1141.00', 'Redundant array of independent disks RAID systems', 43201802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1141.00', 'Tape libraries', 43201806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1142.00', 'Asynchronous transfer mode ATM analyzers', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1142.00', 'Bit error rate testers BERT', 41111917);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1142.00', 'Cable verifiers', 26121630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1142.00', 'Communications analyzers', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1142.00', 'Computer tool kits', 27113203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1142.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1142.00', 'Load balancers', 43222622);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1142.00', 'Mainframe computers', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1142.00', 'Network analyzers', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1142.00', 'Network switches', 43222612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1142.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1142.00', 'Optical spectrum analyzers', 41115306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1142.00', 'Optical time domain reflectometers OTDR', 41115316);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1142.00', 'Power meters', 41113708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1142.00', 'Powerline monitors', 41113708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1142.00', 'Protocol analyzers', 41113718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1142.00', 'Punchdown tools', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1142.00', 'Redundant array of independent disks RAID systems', 43201802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1142.00', 'Screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1142.00', 'Synchronous optical network SONET analyzers', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1142.00', 'T-Birds', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1142.00', 'Tape libraries', 43201806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1142.00', 'Wire crimpers', 27111518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Asynchronous transfer mode ATM analyzers', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Backup servers', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Bit error rate testers BERT', 41111917);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Broadband aggregation equipment', 43222632);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Cable analyzers', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Cable qualification testers', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Channel banks', 43222611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Communication cable testers', 41113740);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Computer network routers', 43222609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Computer network switches', 43222612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Domain name servers DNS', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Fiber optic power meters', 41113708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'File servers', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Firewall equipment', 43222501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'High-end database servers', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Integrated services digital network ISDN analyzers', 41113715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Intelligent hubs', 43222610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Lightweight directory access protocol LDAP servers', 43222625);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Link analyzers', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Load balancers', 43222622);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Local area network LAN analyzers', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Local area network LAN switches', 43222612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Mail transport servers', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Mainframe computers', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Network analyzers', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Network cabling systems', 43223305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Network channel service units CSU or data service units DSU', 43222611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Network connectivity testers', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Network multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Network routers', 43222609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Network server load balancers', 43222622);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Network-attached storage NAS equipment', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Optical spectrum analyzers', 41115306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Packet analysis equipment', 43222634);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Power meters', 41113708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Protocol analyzers', 41113718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Radio frequency RF antennas', 43221721);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Redundant array of independent disks RAID systems', 43201802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Remote access servers', 43222625);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Spectrum analyzers', 41115303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Storage area network SAN switches', 43222615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Synchronous optical network SONET analyzers', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'T-Birds', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Time domain reflectometers', 41115316);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Voice over internet protocol VoIP systems', 43191508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Voice switches', 43222612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Wide area network WAN analyzers', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Wide area network WAN switches', 43222612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Wireless access points WAP', 43223108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Wireless local area network WLAN controllers', 43223108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Wireless network controllers', 43222644);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.00', 'Workstations', 43211502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Aerial bucket trucks', 22101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Amplifier probes', 41111928);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Cable analyzers', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Cable cutters', 23241616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Cable plows', 22101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Cable tie guns', 27112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Circuit testers', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Coaxial cable testers', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Combo crimping tools', 27111518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Compaction tampers', 22101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Computer servers', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Continuity testers', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Digger derricks', 20111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Digital power meters', 41113708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Electricity monitors', 41113708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Fiber optic cable splicers', 39121718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Fiber optic cable strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Fiber optic fault locators', 41113716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Fiber optic fusion splicers', 39121718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Fiber optic power meters', 41113708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Fiber optic strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Fiber optic tweezers', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Fiber scribes', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Field inspection microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Fish tapes', 27113101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Flat head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Infrared fiber meters', 41113708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Infrared thermometers', 41112202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Insulation resistance testers', 41113623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Jack termination tools', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Local area network LAN analyzers', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Nut drivers', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Open end wrenches', 27111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Optical power meters', 41113708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Optical time domain reflectometers OTDR', 41115316);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Pipe benders', 27112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Polarity testers', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Portable drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Punch down insertion tools', 27112603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Radio interference detection RID devices', 41111926);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Spectrum analyzers', 41115303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Tone generators', 41115320);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Tone test sets', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Trenchers', 22101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Voltage testers', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Wire locators', 41111930);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Wire mappers', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Wire pullers', 27113101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1143.01', 'Wire wrap guns', 27112161);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1151.00', 'Computer tool kits', 27113203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1151.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1151.00', 'Digital tapes', 43201806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1151.00', 'Mainframe computers', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1151.00', 'MS-DOS-bootable disks', 43202004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1151.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1151.00', 'Network analyzers', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1151.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1151.00', 'Power meters', 41113708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1151.00', 'Punchdown tools', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1151.00', 'Redundant array of independent disks RAID systems', 43201802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1151.00', 'Reflectometers', 41115316);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1151.00', 'Screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1151.00', 'Wire crimpers', 27111518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1152.00', 'Asynchronous transfer mode ATM analyzers', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1152.00', 'Cable testers', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1152.00', 'Caching engines', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1152.00', 'Cisco Systems Cisco Application Visibility and Management AVM Traffic Collector', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1152.00', 'Communications analyzers', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1152.00', 'Continuity testers', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1152.00', 'Copy machines', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1152.00', 'Fabric analyzers', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1152.00', 'Fibre channel protocol analyzers', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1152.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1152.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1152.00', 'Load balancers', 43222622);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1152.00', 'Mainframe computers', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1152.00', 'Network address translation NAT appliances', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1152.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1152.00', 'Port analyzer adapters', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1152.00', 'Powerline monitors', 41113708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1152.00', 'Redundant array of independent disks RAID systems', 43201802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1152.00', 'Remote access servers', 43222625);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1152.00', 'Screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1152.00', 'Synchronous optical network SONET analyzers', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1152.00', 'T-Birds', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1152.00', 'Test lights', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1152.00', 'Throughput testers', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.01', 'Application servers', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.01', 'Computer network routers', 43222609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.01', 'In circuit emulators ICE', 41113704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.01', 'Logic analyzers', 41113704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.01', 'Mainframe operating systems', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.01', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.01', 'Supercomputers', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.02', 'Blade servers', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.02', 'Computer network routers', 43222609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.02', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.02', 'Graphics display cards', 43201401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.02', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.02', 'Lightweight directory access protocol LDAP servers', 43222625);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.02', 'Mainframe computers', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.02', 'Mass storage devices', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.02', 'Motherboards', 43201513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.02', 'Multi-conductor cables', 26121604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.02', 'Radio frequency cables', 26121623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.02', 'Smartphones', 43191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.02', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.02', 'Web servers', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.03', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.03', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.03', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.03', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.03', 'Web servers', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.04', 'Computer servers', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.04', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.04', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.04', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.04', 'Light detection and ranging LIDAR systems', 41115201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.04', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.04', 'Synthetic aperture radar SAR', 41115201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.05', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.05', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.05', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.05', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.05', 'Digitizers', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.05', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.05', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.05', 'Large-format plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.05', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.05', 'Mainframe computers', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.05', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.05', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.05', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.05', 'Plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.05', 'Portable data collectors', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.06', 'Copy machines', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.06', 'Laser facsimile machines', 44101508);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.06', 'Load balancers', 43222622);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.06', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.07', 'Computer servers', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.07', 'Data warehouse appliances', 43211502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.07', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.07', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.07', 'Mainframe computers', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.07', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.07', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.07', 'Storage servers', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.08', 'Computer servers', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.08', 'Data warehouse appliances', 43211502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.08', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.08', 'Photocopiers', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.08', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.08', 'Storage servers', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.09', 'Application servers', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.09', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.09', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.09', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.09', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.09', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.09', 'Smartphones', 43191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.09', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.09', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.09', 'Web servers', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.10', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.10', 'Domain name servers DNS', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.10', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.10', 'Teleconferencing equipment', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.10', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.11', 'Audioconferencing systems', 45111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.11', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.11', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.11', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.11', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.11', 'Smart phones', 43191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.11', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.11', 'Video gaming equipment', 52161557);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.12', 'Cloud computing servers', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.12', 'Computer hard disk drives', 43201803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.12', 'Content servers', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.12', 'Magneto optical drives', 43201812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.12', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-1199.12', 'Tape libraries', 43201806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-2011.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-2011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-2011.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-2011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-2021.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-2021.00', 'Graphing calculators', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-2021.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-2021.00', 'Optical disk drives', 43201811);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-2021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-2021.00', 'Supercomputers', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-2021.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-2031.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-2031.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-2031.00', 'Mainframe computers', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-2031.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-2041.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-2041.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-2041.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-2041.01', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-2041.01', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-2041.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-2041.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-2041.01', 'Mainframe computers', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-2041.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-2041.01', 'Plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-2041.02', 'Handheld computers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-2041.02', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-2041.02', 'Smartphones', 43191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-2091.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-2091.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-2091.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-2091.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('15-2091.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1011.00', 'Architectural templates', 44111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1011.00', 'Arm drafting machines', 44111812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1011.00', 'Circular saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1011.00', 'Compasses', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1011.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1011.00', 'Computer-guided milling machines', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1011.00', 'Diazo copiers', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1011.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1011.00', 'Disk grinding machines', 23101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1011.00', 'Dividers', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1011.00', 'Engineering copiers', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1011.00', 'Fretsaws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1011.00', 'Hand saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1011.00', 'Mat knives', 60121303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1011.00', 'Mitre boxes', 60121409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1011.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1011.00', 'Parallel bars', 27111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1011.00', 'Plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1011.00', 'Precision knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1011.00', 'Soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1011.00', 'Tablet computers', 43211509);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1011.00', 'Thermal saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1011.00', 'Track drafting machines', 44111812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1011.00', 'Triangles', 44111810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1012.00', 'Computer scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1012.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1012.00', 'Digital camcorders', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1012.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1012.00', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1012.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1012.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1021.00', 'Aerial imagery mapping-grade global positioning systems GPS', 25201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1021.00', 'Analytical stereoplotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1021.00', 'Automatic levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1021.00', 'Color digital camera systems', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1021.00', 'Color inkjet plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1021.00', 'Compasses', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1021.00', 'Computer servers', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1021.00', 'Digital camcorders', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1021.00', 'Digital image printers', 43212114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1021.00', 'Digitizers', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1021.00', 'Dividers', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1021.00', 'Drafting instruments', 44111812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1021.00', 'Drafting machines', 44111812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1021.00', 'Film processors and editors', 45121704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1021.00', 'French curves', 44111805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1021.00', 'Geodetic ground global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1021.00', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1021.00', 'Lamination systems', 44102801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1021.00', 'Large-format aerial digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1021.00', 'Large-format plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1021.00', 'Laser imaging detection and ranging LIDAR systems', 41115201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1021.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1021.00', 'Mapping grade global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1021.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1021.00', 'Panoramic digital line cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1021.00', 'Photo enlargers', 45121705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1021.00', 'Photogrammetric scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1021.00', 'Planimeters', 60103409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1021.00', 'Protractors', 44111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1021.00', 'Remote sensing equipment', 41115201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1021.00', 'Scales', 44111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1021.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1021.00', 'T-squares', 44111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1021.00', 'Templates', 44111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1021.00', 'Total stations', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1021.00', 'Triangles', 44111810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1021.00', 'Type lettering sets', 44111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1021.00', 'Video thermal imagers', 41115321);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1021.00', 'Windows servers', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Abney levels', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Altimeters', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Automatic levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Automatic slope lasers', 41111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Barometers', 41114402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Clinometers', 41114001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Curvimeters', 60103409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Depth gauge tapes', 41114201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Digital laser rangefinders', 41111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Digital measuring poles', 41114202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Direct elevation rods', 41114202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Distance meters', 41111613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Dot lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Double right-angle prisms', 31241502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Electronic digital levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Electronic digital theodolites', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Elevator tripods', 56101536);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Gammon reels', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Geological compasses', 41113801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Hand levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Handheld measuring lasers', 41111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Integrated global positioning systems GPS', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Invisible beam lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Laser plumb bobs', 27111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Laser scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Line lasers', 41111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Long range reflectorless total stations', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Machetes', 27112001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Magnetic locators', 41113803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Measuring rods', 41114202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Mechanical theodolites', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Philadelphia rods', 41114202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Planimeters', 60103409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Plumb bobs', 27111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Pocket personal computers PC', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Pocket transits', 41113801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Prism poles', 27112813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Prismless total stations', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Reflectorless total stations', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Right-angle prisms', 31241502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Road measuring wheels', 41111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Robotic total stations', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Robotic tripods', 56101536);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Rod levels', 41114202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Rotary lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'San Francisco rods', 41114202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Side scan sonars', 41115501);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Single-beam echo sounders', 41115502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Single-beam transducers', 41115502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Stereoscopes', 41111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Surveyors leveling rods', 41114202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Telescopic viewers', 41111613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Total stations', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Tracking lasers', 41115306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Transit levels', 41111938);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Tribrachs', 41115310);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Tripods', 56101536);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.00', 'Visible beam lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.01', 'Absolute gravimeters', 41113808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.01', 'Alidades', 41114203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.01', 'Altimeters', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.01', 'Chain saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.01', 'Clinometers', 41114001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.01', 'Cone penetration test probes', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.01', 'Dual-frequency global positioning system GPS survey units', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.01', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.01', 'Gravitational field indicators', 41113808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.01', 'Hypsometers', 41111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.01', 'Laser imaging detection and ranging LIDAR systems', 41115201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.01', 'Laser levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.01', 'Laser rangefinders', 41111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.01', 'Machetes', 27112001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.01', 'Magnetic locaters', 41111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.01', 'Mechanical theodolites', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.01', 'Picks', 27111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.01', 'Relative gravimeters', 41113808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.01', 'Robotic total stations', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.01', 'Seismic activity recorders', 41114106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.01', 'Shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.01', 'Survey levels', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.01', 'Surveying gradiometers', 41113806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.01', 'Transit levels', 41111938);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-1022.01', 'Wireline samplers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Acoustic emissions systems', 41115503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Anechoic chambers', 41115302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Argon-ion lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Atomic force microscopes', 41111724);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Axial flow compressor facilities', 26101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Axial flow research fans', 41114624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Axial flow turbines', 26101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Centerless grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Cluster computers', 43211502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Computer numerical controlled CNC milling machines', 23242506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Digital oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Digital pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Digital voltmeters DVM', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Electronic flight instrument systems EFIS', 25202103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Electronic pressure scanners', 41111927);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Fatigue testing machines', 41114608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Fiber optic interferometers', 41115306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Flight management systems FMS', 25201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Flight simulators', 25191504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Flow meters', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Force transducers', 41111934);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Impact guns', 27131502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Impinging jet apparatus', 41103309);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Laboratory centrifugal pumps', 41105103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Laser Doppler velocimeters LDV', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Laser velocimeters', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Lathes', 23242304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Load frames', 41114613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Mainframe computers', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Multi-axis mills', 23242505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Parallel computers', 43211502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Power microwave generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Profilometers', 41114508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Propellant combustion chambers', 41103308);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Push/pull dynamometers', 41114501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Reflection polariscopes', 41115315);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Signal generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Strain gauge balances', 41111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Surface grinding machines', 23241402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Terminal computers', 43211510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Ultrasonic inspection equipment', 41111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'UNIX work stations', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Vacuum facilities', 41103305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Vibration isolation tables', 41114624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Viscometers', 41103312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Wave analyzers', 41115303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2011.00', 'Welders', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2021.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2021.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2021.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2021.00', 'Plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2021.00', 'Total stations', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', '3T scanners', 42201609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Accelerometers', 41113639);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Acoustic measurement systems', 41111939);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Acousto-optic modulators', 32101528);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Activity monitoring devices', 41111912);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Anthropometers', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Arbitrary waveform generators', 60104801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Axial-torsional testing systems', 41111912);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Bacteria-based biosensors', 41106203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Basic stamp microcontrollers', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Bio-sensors', 43211714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Bio-signal amplifiers', 32101514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Bio-signal simulators', 41113647);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Biomagnetic imaging scanners', 42201609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Biomedical device electrical safety testers', 41113615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Biomimetic robots', 23101519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Bioreactors', 41104403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Biosafety cabinets', 41103507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Cardiovascular prosthetic device testers', 41114608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Circuit analyzers', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Cone-plate viscometers', 41103312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Defibrillator testing devices', 42203501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Deflectors', 32141104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Digital sonomicrometers', 41115502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Dissolved oxygen polarographic measurement devices', 41115611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Dynamometers', 41114501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Electrical particle detectors', 41115405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Electrode bevelers', 41115604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Electrode pullers', 41115604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Electroencephalography EEG equipment', 42182308);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Electromyographs EMG', 42181516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Electroplating apparatus', 41115604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Electrosurgery testing devices', 41113615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Endovascular stent-graft testing instruments', 42295001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Environmental conditions measurement devices', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Eye tracking devices', 43211718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Finger joint flexure testers', 41114623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Flow control devices', 41103309);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Fluorescence microscopes', 41111722);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Footswitch sensors', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Force platforms', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Fourier transform infrared FTIR spectrometers', 41115408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Frequency shifters', 32101535);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Functional magnetic resonance imaging fMRI scanners', 42201609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Gas flow control systems', 41103310);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Glass micromolds', 31141503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Grass stimulators', 42141805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Grip dynamometers', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Hardness testing devices', 41114611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'High-speed digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Immuno-sensors', 41116128);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Impact testers', 41114612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Incubator performance analyzers', 41113615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Incubators', 41104402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Insole sensors', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Intravenous IV pump analyzers', 41113615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Isolators', 32101522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Laser ablation machines', 23241505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Load sensors', 41113616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Magnetic resonance imaging MRI systems', 42201609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Maskless photolithography equipment', 42203202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Material fatigue and dynamics characterization devices', 41114608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Material tension/compression testing devices', 41114602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Medical radiation dosimeters', 42203901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Microcontrollers', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Microelectrodes', 41115604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Microfluidic networks', 41103314);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Micromanipulation microrheology microscopes', 41111721);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Micromolding lithography equipment', 31141501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Microplate readers', 41113037);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Microplate washers', 41103207);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Microplating equipment', 41113036);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Micropumps', 42192604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Microvalves', 42192604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Milling machines', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Molecular cytosensors', 42181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Molecular vacuum pumps', 41105101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Motion actuators', 31251502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Multi-axis kinematic knee simulators', 41114623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Multi-photon microscopes', 41111720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Non-invasive blood pressure monitor analyzers', 41113615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Optical coherence tomography OCT scanners', 42201511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Optical particle detectors', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Optical tomographic imaging scanners', 42201511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Optical traps', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Opto-electronic electrogoniometers', 41111912);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Pacemaker analyzers', 42203501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Pacemaker testing devices', 42203501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Patient monitoring testing devices', 41111912);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Physical conditioning treadmill exercisers', 49201501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Piezoelectric ceramic transducers', 41112101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Piezoelectric sensors', 41112101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Pinch gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Plasma excitation chambers', 41115411);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Plastic injection molding machines', 23151504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Polygraph recorders', 41111912);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Polymer matrices', 41122107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Polymer scaffolds', 41122107);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Polymerase chain reaction PCR equipment', 41106312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Positron emission tomography PET scanners', 42202401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Posturographic measurement systems', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Pressure and temperature measurement devices', 41113615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Pressure sensors', 41111927);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Pressure transducers', 41112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Prosthetic limb testers', 41114621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Pulsating bubble surfactometers PBS', 41103317);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Pulse oximeters', 42181801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Quantum-based switching applications Q-switch electron waveguides', 41113634);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Radiation compliance testing devices', 42203901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Radio frequency amplifiers', 32101514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Rapid toxicity testing systems', 41106203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Scanning probe microscopes SPM', 41111724);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Servopneumatic actuators', 31251504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Servopneumatic axial test instruments', 41114608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Single photon emission computed tomography SPECT scanners', 42202501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Skinfold calipers', 42182704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Soft materials in-vitro simulation system', 41102910);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Spectrofluorimeters', 41115401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Spinal disk implant wear testers', 41114625);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Spine simulators', 41114623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Spirometers', 42271602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Sterilization-in-place equipment', 42281521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Strain gauge conditioners', 41111934);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Strain gauges', 41111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Sublimation printers', 43212103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Superconducting quantum interference devices SQUID', 41101806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Torsiometers', 41111912);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Two-point discriminators', 41111912);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Ultra high speed magnetic resonance imaging MRI scanner machines', 42201609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Ultrasonic testing apparatus', 42201712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Ultrasound imaging scanners', 42201712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Ultrasound indention probes', 42201706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Ultrasound transducers', 42201711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Ultrasound wattmeters', 41113640);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'Ventilator performance analyzers', 41113615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'X ray lithography equipment', 42203201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2031.00', 'X ray machines', 42201815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2041.00', 'Agitators', 41103801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2041.00', 'Atomic force microscopes', 41111724);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2041.00', 'Benchtop centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2041.00', 'Benchtop mixers', 41103801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2041.00', 'Catalytic reactors', 41113102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2041.00', 'Chromatographic scanning equipment', 41115702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2041.00', 'Distillation columns', 41104812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2041.00', 'Distillation systems', 41104802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2041.00', 'Filtration systems', 41104925);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2041.00', 'Gas absorbers', 41113103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2041.00', 'Heat exchangers', 40101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2041.00', 'Laboratory evaporaters', 41104803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2041.00', 'Lyophilizers', 23151807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2041.00', 'Mass spectrometers', 41115404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2041.00', 'Mixing tanks', 24111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2041.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2041.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2041.00', 'Plate filter presses', 47101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2041.00', 'Powder mixing equipment', 41103801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2041.00', 'Programmable logic controllers PLC', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2041.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2041.00', 'Sludge dryers', 47101525);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2041.00', 'Surface analysis spectroscopes', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2041.00', 'Vacuum pumps', 40151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2041.00', 'Vial handling systems', 41121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2041.00', 'Wet scrubbers', 40161702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2051.00', 'Anemometers', 41114401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2051.00', 'Blueprint copiers', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2051.00', 'Compasses', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2051.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2051.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2051.00', 'Dividers', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2051.00', 'Drafting scales', 44111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2051.00', 'Drafting triangles', 44111810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2051.00', 'Electronic distance measuring devices', 41111613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2051.00', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2051.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2051.00', 'Laser levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2051.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2051.00', 'Microfilm readers', 45112001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2051.00', 'Planimeters', 60103409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2051.00', 'Precision levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2051.00', 'Protractors', 44111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2051.00', 'Radar guns', 41111921);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2051.00', 'Rhodes arcs', 41111613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2051.00', 'Rolling scales', 44111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2051.00', 'Steel rules', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2051.00', 'Surveying rods', 41114202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2051.00', 'Surveying wheels', 41111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2051.00', 'Theodolites', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2051.00', 'Thickness gauges', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2051.00', 'Total stations', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2051.00', 'Traffic counters', 41111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2051.00', 'Transit levels', 41111938);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2051.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2051.01', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2051.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2051.01', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2051.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2051.01', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2051.01', 'Mobile radios', 43191510);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2051.01', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2051.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2051.01', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2061.00', 'Alternating current AC power analyzers', 41113708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2061.00', 'Alternating current AC power sources', 26101112);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2061.00', 'Bit error rate testers BERT', 41111917);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2061.00', 'Circuit memory testers', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2061.00', 'Circuit testers', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2061.00', 'Color plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2061.00', 'Communications analyzers', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2061.00', 'Communications signal analyzers', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2061.00', 'Computer scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2061.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2061.00', 'Digital analysis systems DAS', 41113704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2061.00', 'Direct current DC power supplies', 26101209);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2061.00', 'Dynamic signal analyzers', 41113647);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2061.00', 'Feeler gauges', 41111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2061.00', 'Frequency counters', 41115304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2061.00', 'Function generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2061.00', 'Impedance analyzers', 41113621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2061.00', 'Inductance capacitance resistance LCR meters', 41113604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2061.00', 'Inspection scopes', 41111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2061.00', 'Isolators', 32101522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2061.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2061.00', 'Logic analyzers', 41113704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2061.00', 'Logic probes', 41111905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2061.00', 'Mainframe computers', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2061.00', 'Multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2061.00', 'Oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2061.00', 'Pattern generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2061.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2061.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2061.00', 'Power sensors', 41113708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2061.00', 'Probe card devices', 41111905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2061.00', 'Probe stations', 41111905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2061.00', 'Protocol analyzers', 41113718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2061.00', 'Protocol exercisers', 41113718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2061.00', 'Pulse generators', 41113636);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2061.00', 'Resistance meters', 41113635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2061.00', 'Sampling oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2061.00', 'Signal generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2061.00', 'Signal source analyzers', 41113647);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2061.00', 'Spectrum analyzers', 41115303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2061.00', 'Thermal chambers', 41103412);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2061.00', 'Traffic generators', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2061.00', 'Universal source generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2061.00', 'Voltage sensors', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2061.00', 'Waveform generators', 60104801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Accelerometers', 41113639);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Annealing furnaces', 41104609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Atomic force microscopes', 41111724);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Auger electron spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Computer servers', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Cylindrical corona testers', 23152001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Diffractometers', 41101810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Diffusion furnaces', 41104609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Digital oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Digital voltmeters DVM', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Doping tubes', 41104603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Electrical flow meters', 41111931);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Electrochemical CV dopant profilers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Electrochemical etching devices', 27112305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Electron beam evaporators', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Ellipsometers', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Filament evaporators', 41104803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Fog chambers', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Frequency counters', 41115304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Frequency drives', 41113647);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Glove box systems', 41103406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Imaging spectrographs', 41115402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Inductance capacitance resistance LCR meters', 41113604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Laser ranging systems', 41111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Linearization testbeds', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Low pressure chemical vapor deposition LPCVD systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Metal evaporation systems', 41104803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Microbalances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Microwave automatic load-pull tuners', 43221707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Microwave power meters', 41113708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Mixed signal oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Molecular beam epitaxy MBE systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Network analyzers', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Noise figure meters', 41115305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Oxidation furnaces', 41104609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Oxidation tubes', 41104603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Parameter analyzers', 41111905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Pattern generator systems', 32101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Photolithography equipment', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Photoluminescence spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Plasma ashers', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Plasma reactors', 39121015);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Profilometers', 41114508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Programmable function generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Pulse generators', 41113636);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Pulsed current-voltage IV analyzer', 41113637);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Pyrometers', 41112204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Rapid thermal annealers RTA', 41102421);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Reactive ion etch systems', 41101903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Sampling oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Scanning electron microscopes SEM', 41111720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Scanning tunneling microscopes STM', 41111724);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Secondary ion mass spectrometers SIMS', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Signal analyzers', 41113647);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Signal generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Spectrum analyzers', 41115303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Spin-coaters', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Spinners', 41122401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Sweep oscillators', 41113632);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Synthesized continuous wave CW generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Thermocouples', 41112206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Tube etchers', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Tube furnaces', 41104603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Universal microwave transistor test fixtures', 41113707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Vacuum chambers', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Vacuum system/thermal evaporators', 41104803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Vector signal generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Vertical furnaces', 41104603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Wafer steppers', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Wet chemical clean benches', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'Wire bonders', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'X ray guns', 41101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2071.00', 'X ray photoemission spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2072.00', 'Communication bus analyzers', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2072.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2072.00', 'Electronics counters', 41111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2072.00', 'Electronics probes', 41111905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2072.00', 'Function generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2072.00', 'High-power pulsed lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2072.00', 'Inductance capacitance resistance LCR meters', 41113604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2072.00', 'Logic analyzers', 41113704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2072.00', 'Microprocessors', 32101626);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2072.00', 'Multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2072.00', 'Oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2072.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2072.00', 'Photometers', 41115311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2072.00', 'Programmable logic controllers PLC', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2072.00', 'Wattmeters', 41113640);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2072.00', 'Wave meters', 41115301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2072.01', 'Barcode scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2072.01', 'Cell phones', 43191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2072.01', 'Computer network routers', 43222609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2072.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2072.01', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2072.01', 'Digital oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2072.01', 'Function generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2072.01', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2072.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2072.01', 'Local area network LAN analyzers', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2072.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2072.01', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2072.01', 'Programmable logic controllers PLC', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2072.01', 'Radio frequency identification RFID devices', 43211710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2072.01', 'Radio frequency RF antennas', 43221721);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Air incubators', 41104402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Air velocity meters', 41112509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Ambient air measurement devices', 41112509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Anaerobic growth chambers', 41103407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Argon ionization detectors', 41113626);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Atomic absorption AA spectrometers', 41115407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Atomic absorption AA spectrophotometers', 41115407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Autoclaves', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Automatic titrators', 41115602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Balances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Biological oxidizers', 41104002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'California bearing ratio CBR testing devices', 41113904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Capillary electrophoresis systems', 41105307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Charge-coupled device CCD cameras', 41111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Chemostats', 41106203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Colorimeters', 41115318);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Combustible gas meters', 46171613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Conductivity meters', 41115609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Consolidometers', 41113905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Core drill rigs', 20102007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Direct shear testing devices', 41114619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Dissolved oxygen meters', 41115611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Electric pumps', 40151508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Electron capture detectors ECD', 41113615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Environmental probe systems', 41111905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Epifluorescence microscopes', 41111722);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Flame emission detectors', 41113004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Flame ionization detectors FID', 41113004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Flow meters', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Fluorescence detectors', 41113002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Fluorescence spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Freeze dryers', 41104701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Fume hoods', 41103502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Gas chromatographs GC', 41115703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Gas meters', 41112508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Geoprobes', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Glove box systems', 41103406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Graphite furnaces', 41104604);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Headspace autosamplers', 41115714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Hydrological current meters', 41114301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Incubators', 41104402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Individual burner air measurement IBAM probes', 41111905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Interferometeric refractormeters', 41115312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Ion chromatographs', 41115704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Laboratory ovens', 41104501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Laser photometers', 41115311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Limnological core loggers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Limnological coring drills', 20102007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Liquid chromatography detectors', 41115701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Liquid ring pumps', 40151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Liquid scintillation counters', 41103301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Luminometers', 41115311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Mass spectrometers', 41115404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Mercury/hybrid atomizers', 40141742);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Microbics toxicity analyzers', 41113002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Microwave digestion instruments', 41104507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Mud rotary drills', 20111611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Multi gas detector tubes', 41113116);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Multiparameter water quality instruments', 41113319);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Nitrogen oxide burners', 41112509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Nutrient analyzers', 41113319);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Organic carbon analyzers', 41113315);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Ozonators', 41113111);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Particle counters', 41111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Particulate filters', 40161506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'pH meters', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Photometers', 41115311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Pitot tubes', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Plasma-mass spectrometers', 41115404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Respirometers', 41113119);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Sample concentrators', 41104816);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Sampling pumps', 41104009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Sampling trains', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Scanning potentiostats', 41113633);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Seismographs', 41114106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Shakers', 41103811);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Soil carbon-nitrogen CN analyzers', 41113322);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Soil electrical conductivity measurement devices', 41115609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Soil modulus failure testing devices', 41113902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Soil-erodability testing devices', 41113902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Solid shear failure testing devices', 41114619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Sorbent tubes', 41113116);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Stem augers', 27111509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Stormwater samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Supercritical fluid extractors', 41104806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Surface area analyzers', 41113103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Thermal conductivity detectors', 41113114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Thermal/catalytic oxidizers TCO', 41104002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Thermocouples', 41112206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Total organic carbon TOC analyzers', 41113315);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Trace metal analyzers', 41115404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Ultraviolet UV light detectors', 41115701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Ultraviolet water purification systems', 41104205);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Universal fractionators', 41104811);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Water level recorders', 41114303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Wave gauges', 41114303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.00', 'Whole air canisters', 41104017);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.01', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.01', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.01', 'Digitizers', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.01', 'Large-format plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2081.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Accelerometers', 41113639);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Acoustic calibrators', 41115503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Aerosol sampling devices', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Anthropometers', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Digital dynamometers', 41114501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Digital video recorders', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Discriminative reaction time apparatus', 41111912);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Electrogoniometers', 41111912);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Electromyograph processing systems', 42181516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Flicker-fusion meters', 41111912);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Force gauges', 41111934);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Force platforms', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Hand dynamometers', 41114501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Heart rate monitors', 42181903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Heat stress monitors', 41113607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'High-flow air sampling pumps', 41104009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'High-volume asbestos sampling pumps', 41104009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Inclinometers', 41111912);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Isokinetic dynamometers', 41114501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Light meters', 41115308);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Lumbar motion monitors', 41111912);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Magnetic field meters', 41113614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Microbial contaminant measurement devices', 41104016);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Motion capture systems', 41111912);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Multi-vapor reading instruments', 41104016);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Noise dosimeters', 41115503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Noise monitoring equipment', 41111939);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Octave band analyzers', 41115503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Particulate measurement devices', 41104016);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Physiographic recorders', 41111912);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Pinch meters', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Portable oxygen consumption meters', 41113110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Potentiometers', 41113633);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Push/pull dynamometers', 41114501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Radio frequency signal analyzers', 43211710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Reaction time simulators', 41111912);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Reference frame dynamometers', 41114501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Respiratory flow rate meters', 42271602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Sampling probes', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Sampling pumps', 41104009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Sorbent dosimeters', 41113113);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Sorbent tubes', 41113116);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Sound level meters', 41115503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Strain gauges', 41111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Strength evaluation systems', 41114501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Thermocouple temperature probes', 41112219);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Three-dimensional laser scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Torque gauges', 41111934);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Torsion meters', 41114622);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Velometers', 41112509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Vibration analyis equipment', 41114624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.01', 'Volatile organic compound VOC measurement devices', 41113315);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.02', 'Collection hoods', 41103502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.02', 'Cone calorimeters', 41112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.02', 'Counter-flow slot burners CSB', 41102401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.02', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.02', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.02', 'Flame spread testers', 41104601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.02', 'Flammability testers', 41104601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.02', 'Floor-ceiling furnaces', 41104601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.02', 'Flow tunnels', 41112516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.02', 'Furniture calorimeters', 41112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.02', 'Heat flux transducers', 41112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.02', 'Heat sinks', 32131001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.02', 'Helium-neon lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.02', 'Horizontal furnaces', 41104601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.02', 'Intermediate scale calorimeters', 41112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.02', 'Load cells', 41112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.02', 'Mass flow controllers', 41112516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.02', 'Methane burners', 41102401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.02', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.02', 'Optical filters', 31241807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.02', 'Orifice-plate flowmeters', 41112513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.02', 'Oxygen analyzers', 41113110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.02', 'Oxygen depletion calorimeters', 41112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.02', 'Oxygen meters', 41115611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.02', 'Photoelectric cells', 32141009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.02', 'Propane diffusion flame burners', 41102401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.02', 'Radiant heaters', 41102404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.02', 'Room calorimeters', 41112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.02', 'Sampling probes', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.02', 'Silica-carbide fiber sensors', 41112103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.02', 'Silicon photodiodes', 32111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.02', 'Smoke density testers', 41104601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.02', 'Steiner tunnel furnaces', 41104603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.02', 'Thermocouples', 41112206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.02', 'Tube furnaces', 41104603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.02', 'Wall panel furnaces', 41104601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Accelerated ageing testers', 41104503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Ball pressure testers', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Bump testers', 41114620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Cold bend testers', 41114623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Cord anchorage pull machines', 41114622);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Cord anchorage test devices', 41114622);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Differential scanning calorimeters', 41112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Digital calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Digital force gauges', 41114602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Digital micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Digital wattmeters', 41113640);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Direct current stability testing devices', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Dust chambers', 41103511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Dynamic mechanical analyzers DMA', 41113009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Electric iron drop test machines', 41114620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Electrolytic corrosion testing equipment', 41114604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Feeler gauges', 41111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Flame hoods', 41103502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Flex testing machines', 41114623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Force transducers', 41111934);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Fourier transform infrared FTIR spectrometers', 41115408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Fourier transform infrared FTIR spectroscopy gas analyzers', 41113103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Glow wire testers', 41113607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'High-pot testers', 20122403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Humidity test chambers', 41103418);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Impact hammers', 41116401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Impact test balls', 41114620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Insulation resistance testers', 41113623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Ion chamber survey meters', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Isolation transformers', 39121003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Line leakage testers', 41111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Ohmmeters', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Optical comparators', 41113702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Oscillating spray testers', 41101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Oxygen bomb calorimeters', 41112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Oxygen index apparatus', 41113110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Pendulum impact apparatus', 41114620);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Pycnometers', 41103316);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Repose angle measuring devices', 41111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Rheostats', 39121009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Rise of resistance measurement systems', 41113635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Slipmeters', 60104605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Socket outlet test machines', 41114621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Socket outlet torque balance testers', 41114622);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Sound level meters', 41115503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Surge testing devices', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Switch testing devices', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Temperature gauges', 41112222);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Thermogravimetric analyzers', 41113010);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Tribometers', 41114625);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Tumbling barrel test machines', 41114620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Variable transformers', 39121003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Vibration testers', 41114624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2111.03', 'Voltmeters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Anechoic auditory test chambers', 41115302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Anthropometers', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Audio amplifiers', 32101629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Audio equalizers', 52161517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Audio tape recorders', 52161502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Audiometers', 42182401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Camera controllers', 45121623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Computer servers', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Coordinate measuring machines CMM', 41111920);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Electrogoniometers', 41111912);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Electrophysics infrared cameras', 41115321);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Environmental ovens', 41104501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Fast Fourier transform FFT spectrum analyzers', 41115303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Force plates', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Hardness testers', 41114611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Heart rate monitors', 42181903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Heated environmental chambers', 41103412);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Hydraulic power units', 26101304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Hydraulic presses', 27121502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Inverted metallurgical microscopes', 41111718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Load cells', 41112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Microcontrollers', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Motion control systems', 26111527);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Noise dosimeters', 41115503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Octave band analyzers', 41115503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Optical benches', 56122001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Oxygen uptake measurement devices', 42271506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Photometers', 41115311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Potentiometers', 41113633);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Pressure transducers', 41112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Programmable logic controller PLC controlled turntables', 24101711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Programmable logic controllers PLC', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Pulsed width modulation PWM drives', 26131801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Radiometers', 60104814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Recording microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Reverberant auditory test chambers', 41115505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Signal generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Sound level calibrators', 41115503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Sound level meters', 41115503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Tensile testers', 41114621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Thermocouples', 41112206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Time delay relay panel boxes', 39122329);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Torsion meters', 41114622);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Variable frequency drives VFD', 32101625);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.00', 'Vibration tables', 41114624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.01', 'Algometers', 41111912);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.01', 'Anthropometers', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.01', 'Automated blood pressure measurement equipment', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.01', 'Body fat measurement calipers', 42182704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.01', 'Colorimeters', 41115318);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.01', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.01', 'Digital audio recorders', 52161535);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.01', 'Digital force gauges', 41114602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.01', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.01', 'Electrocardiography EKG monitors', 42181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.01', 'Electroencephalography EEG equipment', 42182308);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.01', 'Electromagnetic motion analysis systems', 41111912);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.01', 'Electromyograph processing systems', 42181516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.01', 'Electronic distance measuring devices', 41111613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.01', 'Exercise treadmills', 49201501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.01', 'Flight simulation equipment', 25191504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.01', 'Goniometers', 42182701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.01', 'Hand dynamometers', 41114501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.01', 'Hand sensor gloves', 41111912);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.01', 'Haptic devices', 43211713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.01', 'Heart rate monitors', 42181903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.01', 'Heat stress meters', 41113607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.01', 'Inclinometers', 41111912);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.01', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.01', 'Isokinetic dynamometers', 41114501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.01', 'Laser Doppler flowmeters', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.01', 'Light meters', 41115308);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.01', 'Lumbar motion monitors', 41111912);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.01', 'Manual blood pressure measurement equipment', 42181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.01', 'Microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.01', 'Motion capture systems', 41111912);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.01', 'Noise meters', 41115503);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.01', 'Octave band analyzers', 41115503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.01', 'Oxygen analyzers', 41113110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.01', 'Push/pull dynamometers', 41114501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.01', 'Sling psychrometers', 41112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.01', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.01', 'Torsiometers', 41111912);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.01', 'Touch screen monitors', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.01', 'Velometers', 41112509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.01', 'Video goggles', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2112.01', 'Video projectors', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2121.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2121.01', 'Hard hats', 46181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2121.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2121.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2121.01', 'Programmable logic controllers PLC', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2121.01', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2121.02', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2121.02', 'Hard hats', 46181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2121.02', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2121.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2121.02', 'Plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2121.02', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Abrasion testers', 41114601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Accelerated weathering machines', 41104503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Accelerometers', 41113639);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Acoustic impediography equipment', 41113621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Adhesion testers', 41114614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Adiabatic bomb calorimeters', 41112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Analytical balances', 41111517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Atomic absorption AA spectrophotometers', 41115407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Atomic force microscopes', 41111724);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Attritors', 23151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Ball mills', 41101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Balling drums', 23191102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Band saws', 23241509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Benchtop centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Binocular compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Calorimeters', 41112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Cement mixers', 22101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Charpy impact testers', 41114612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Colorimeters', 41115318);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Compression testing machines', 41114602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Computer numerical controlled CNC milling machines', 23242506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Computerized numerical control CNC lathes', 23242303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Concrete test hammers', 41114603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Coordinate measuring machines CMM', 41111920);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Counter-current mixers', 41103801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Current versus voltage IV curve tracers', 41111908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Dataloggers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Deionizers', 41101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Differential scanning calorimeters', 41112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Differential thermal analyzers', 41113009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Diffractometers', 41101810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Digitizing oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Drop weight impact towers', 41114612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Drying ovens', 41104510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Durometers', 41114611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Electrometers', 41113615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Electron microprobe analyzers EMPA', 41111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Electronic toploading balances', 41111501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Electrostatic separators', 41105001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Energy dispersive x-ray spectrometers EDS', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Etching equipment', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Extensometers', 41114503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Fiberscopes', 41111716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Film thickness measurement systems', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Filter presses', 40161506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Flame photometers', 41115311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Flotation columns', 23201005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Fourier transform infrared FTIR spectroscopes', 41115408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Freeze-thaw test units', 41114603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Friction and wear testers', 41114625);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Fume hoods', 41103502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Gas chromatographs GC', 41115703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Gas detectors', 41111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Gauss meters', 41113614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Gel permeation chromatographs GPC', 41115702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Graphite element furnaces', 41104604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Gyratory crushers', 20101704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Hardness testers', 41114611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Heated walk-in environmental chambers', 41103412);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'High pressure liquid chromatograph HPLC equipment', 41115707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'High temperature material testing systems', 41114621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'High tension separators', 41105001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'High-vacuum tensile testing chambers', 41114621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Holding jigs', 23153018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Hot blenders', 41101518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Hydraulic presses', 27121502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Impact testers', 41114612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Inert atmosphere box furnaces', 41104601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Infrared cameras', 41115321);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Infrared monitors', 41115321);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Injection molding machines', 23151504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Isodynamic separators', 41105001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Jar mills', 41101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Jaw crushers', 20101706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Kneading compactors', 22101604);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Laboratory blenders', 41101518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Laboratory glove boxes', 41103406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Laboratory microwave ovens', 41104507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Laboratory pulverizers', 41101705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Laboratory sample splitters', 41101705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Laboratory test sieves', 41105003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Laboratory vacuum pumps', 41105101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Laminators', 44102801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Lapping wheels', 27111905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Laser Doppler velocimeters LDV', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Lathes', 23242304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Linear variable differential transformers LVDT', 41111945);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Liquid conditioners', 47101518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Load frames', 41114613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Magnetic separators', 41105001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Magnetic susceptibility balances', 41111517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Masonry cutters', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Mass spectrometers', 41115404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Mechanical sieve shakers', 41103811);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Melt spinners', 41104605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Micromanipulators', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Microscope photo attachments', 41111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Microwave autoclaves', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Microwave sintering furnaces', 41103308);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Microwave tube furnaces', 41104603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Molecular pumps', 41105101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Muffle furnaces', 41104601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Optical compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Optical emission spectrometers', 41115408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Oscillating water tunnels', 41112516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Particle size analyzers', 41101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Permeability measuring devices', 41113905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'pH testers', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Pit depth gauges', 41112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Plasma-arc furnaces', 41103308);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Polarizing microscopes', 41111725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Polishing machines', 23151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Porosity indicators', 41113907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Pycnometers', 41103316);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Reflectometers', 41115316);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Rod mills', 41101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Roll crushers', 20101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Rotating furnaces', 41103308);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Sample presses', 41101705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Sanding machines', 27131507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Scanning electron microscopes SEM', 41111720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Screw-driven test machines', 41114602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Servohydraulic test machines', 41114608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Slurry blenders', 41101518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Solar simulators', 41104503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Solid state laser systems', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Solvent dryers', 41104508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Sonometers', 41115502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Specific gravity balances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Spectrocolorimeters', 41115318);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Stabilometers', 41114603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Steam autoclaves', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Stereo microscopes', 41111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Strain gauges', 41111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Temperature regulated shaking water baths', 41103710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Tensile testers', 41114621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Tension gauges', 41114509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Thermal analysis systems', 41113009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Thermogravimetric analyzers', 41113010);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Tube furnaces', 41104603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Turbidimeters', 47101516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Twin screw extruders', 23191102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Twin-screw extruders', 23191102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Ultrasonic baths', 41103712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Ultrasonic dismembrators', 41101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Ultrasonicators', 41101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Ultrasound inspection equipment', 41111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Ultraviolet UV exposure units', 41102410);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Vacuum coating systems', 23151705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Vacuum evaporators', 41104803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Vacuum furnaces', 41104509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Vibration analysis equipment', 41114624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Viscosity meters', 41103312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Water burets', 41121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Water-cooled saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'Wind tunnels', 41112516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'X ray fluorescence XRF analyzers', 41115401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2131.00', 'X ray fluorescence XRF spectrometers', 41115401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Accelerometers', 41113639);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Acoustic emission AE sensors', 41111939);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Aligners', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Analog to digital converters', 32101631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Anodic wafer bonding systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Chemical-mechanical polishing equipment', 23151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Computed tomography CT systems', 42201501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Contact lithography equipment', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Contact testers', 41113620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Coordinate measuring machines CMM', 41111920);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Cryogenic apparatus', 41115408);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Deep reactive ion etchers DRIE', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Digital particle image velocimeters', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Digital to analog converters', 32101631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Dynamic strain indicators', 41111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Dynamometers', 41114501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Ellipsometers', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Environmental testing chambers', 41103410);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Evaporation systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Flip-chip wafer bonding systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Fluorescence spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Force transducers', 41111934);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Function generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Fused deposition modeling FDM machines', 23261501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Heat exchangers', 40101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Infrared thermography cameras', 41115321);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Interferometers', 41115306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Interferometric microscopes', 41115306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Laser digitizers', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Laser Doppler anemometers', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Laser Doppler velocimeters LDV', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Multi-pen plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Nano indentation systems', 41114611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Optical laser scanners', 41111920);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Optical sensors', 41112103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Pattern generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Photoelastic testing machines', 41114615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Pitot tubes', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Plasma etchers', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Position transducers', 41111926);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Precision positioning tables', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Programmable logic controllers PLC', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Projection lithography equipment', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Radio frequency sensors', 41111926);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Rapid thermal processing systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Scanning electron microscopes SEM', 41111720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Scanning probe microscopes SPM', 41111724);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Scanning tunneling microscopes STM', 41111724);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Servohydraulic material testing machines', 41114608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Spectrum analyzers', 41115303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Spin-coaters', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Sputtering systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Steppers', 26111516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Strain gauges', 41111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Stylus profilometers', 41114618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Subsonic wind tunnels', 41112516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Supersonic wind tunnels', 41112516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Surface profilometers', 41114618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Torque transducers', 41111934);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Torsional converters', 26111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Vapor deposition tube furnaces', 41104604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Velocity transducers', 41111921);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Vibration control systems', 23153130);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Vibration isolators', 23153130);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Vibration testers', 41114624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Video editing equipment', 45111805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Wafer bonding systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Wafer dicing saws', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Wire bonders', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'Wire electrical discharge machines', 23101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'X ray radiographic systems', 41111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.00', 'X ray tubes', 41111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.01', 'Differential scanning calorimeters', 41112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.01', 'Digital sonifiers', 41101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.01', 'Dilatometers', 41113033);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.01', 'Flame ionization detectors FID', 41113004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.01', 'Flow reactors', 23151804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.01', 'Fluorescence detectors', 41113002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.01', 'Fourier transfer infrared FTIR spectrometers', 41115408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.01', 'Frequency response analyzers', 41115303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.01', 'Fuel cell test stands', 23152203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.01', 'Gas chromatography equipment', 41115703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.01', 'Gravity convection ovens', 41104501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.01', 'High pressure liquid chromatographs HPLC', 41115707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.01', 'High temperature tube furnaces', 41104603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.01', 'Induction furnaces', 41104605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.01', 'Infrared IR spectrophotometers', 41115408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.01', 'Laboratory ball mills', 41101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.01', 'Laboratory glove boxes', 41103406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.01', 'Laboratory vacuum ovens', 41104509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.01', 'Load boxes', 41113708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.01', 'Mass spectrometers', 41115404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.01', 'Microbalances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.01', 'Molding presses', 23181511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.01', 'Portable emissions analyzers', 41113118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.01', 'Power analyzers', 41113708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.01', 'Programmable logic controllers PLC', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.01', 'Scanning electron microscopes SEM', 41111720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.01', 'Scanning spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.01', 'Surface area analyzers', 41113103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.01', 'Thermal gravimetric analyzers', 41113010);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.01', 'Thermovolumetric analyzers TVA', 41113009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.01', 'Transmission electron microscopes TEM', 41111721);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.01', 'Ultrasonic blenders', 41101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.01', 'X ray crystallography equipment', 41102704);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.01', 'X ray fluorescence XRF spectrometers', 41115401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.01', 'X ray photoelectric spectroscopes', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.02', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.02', 'Anechoic chambers', 41115302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.02', 'Bench drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.02', 'Bench grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.02', 'Carbon dioxide analyzers', 41113119);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.02', 'Climate test chambers', 41115302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.02', 'Computerized numerical control CNC lathes', 23242303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.02', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.02', 'Disc finishing machines', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.02', 'Engine test dynamometers', 41114501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.02', 'Five-axis machining centers', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.02', 'Floor drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.02', 'Gas analyzers', 41113103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.02', 'Horizontal band saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.02', 'Hydraulic hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.02', 'Hydraulic presses', 27121502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.02', 'Hydraulic winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.02', 'Hydrogen analyzers', 41113103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.02', 'Laminar flow elements', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.02', 'Metal inert gas MIG welders', 23271408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.02', 'Miliohm meters', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.02', 'Multitasking lathes', 23242304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.02', 'Overhead cranes', 24101620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.02', 'Oxygen analyzers', 41113110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.02', 'Plasma cutters', 23271404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.02', 'Pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.02', 'Pressure indicators', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.02', 'Pressure transducers', 41112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.02', 'Rotary vehicle lifts', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.02', 'Sand blasters', 23281703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.02', 'Spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.02', 'Spectroscopes', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.02', 'Strain gauges', 41111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.02', 'Thermocouples', 41112206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.02', 'Three-axis vertical mills', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.02', 'Three-dimensional prototyping printer', 23261507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.02', 'Torque gauges', 41111934);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.02', 'Transmission dynamometers', 41114501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.02', 'Vertical bandsaws', 23231101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.02', 'Welders', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.02', 'Wind tunnels', 41112516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2141.02', 'Workshop cranes', 24101630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2151.00', 'Clinometers', 41114001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2151.00', 'Color plotting printers', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2151.00', 'Combustible gas detectors', 46171613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2151.00', 'Computer scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2151.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2151.00', 'Digital plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2151.00', 'Directional compasses', 41113801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2151.00', 'Geological hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2151.00', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2151.00', 'Handheld calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2151.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2151.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2151.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2151.00', 'Stratum compasses', 41113801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2151.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2161.00', 'Anticontamination clothing', 46181509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2161.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2161.00', 'Face masks', 46181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2161.00', 'Nuclear wireline logging instruments', 20121906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2161.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2161.00', 'Reactivity computer systems', 26142106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2161.00', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2171.00', 'Computer scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2171.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2171.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2171.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2171.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Aerosol analyzers', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Aerosol generators', 21101805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Analytical balances', 41111517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Autoclaves', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Automated particle counters', 41111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Automatic titrators', 41115602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Autosamplers', 41115714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Bomb calorimeters', 41112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Camcorders', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Capillary electrophoresis systems', 41105307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Carbon dioxide CO2 incubators', 41104411);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Cell culture bioreactors', 41104403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Chemiluminescence analyzers', 41113002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Condensation nuclei counters CNC', 41111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Confocal laser scanning microscopes', 41111723);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Contact angle goniometers', 41103317);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Deoxyribonucleic acid DNA synthesizers', 41105903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Differential scanning calorimeters', 41112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Digital luxmeters', 41115309);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Dissolved oxygen probes', 41115611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Electroblotting apparatus', 41105311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Ellipsometers', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Environmental growth chambers', 41103410);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Enzymatic membrane reactors', 23151804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Enzyme-linked immunosorbent assay ELISA plate readers', 41113037);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Extruders', 23151503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Fast protein liquid chromatographs FPLC', 41115705);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Flame ionization detectors FID', 41113004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Flash point detectors', 41112206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Flow cytometers', 41115821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Fluorescence microscopes', 41111722);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Fluorospectrometers', 41115401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Fourier transform infrared FTIR spectrometers', 41115408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Freeze dryers', 41104701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Gas chromatographs GC', 41115703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Gel documentation systems', 41105314);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'High pressure liquid chromatographs HPLC', 41115707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Inverted light microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Ion chromatographs', 41115704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Ion exchange purification systems', 41104206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Ion trap mass spectrometers', 41115404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Laminar flow hoods', 41103504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Liquid handling robots', 41121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Low-pressure impactors', 41101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Microbial fermenters', 41104307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Microplate readers', 41113037);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Microplate spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Nuclear magnetic resonance NMR spectroscopes', 41115409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Optical particle counters', 41111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Orbital shakers', 41103811);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Oxygen meters', 41111924);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Particle size classifiers', 41101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'pH meters', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Plant photosynthesis meters', 41106702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Protein gel electrophoresis', 41105314);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Quadrupole mass spectrometers', 41115404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Real-time polymerase chain reaction PCR equipment', 41106312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Refractive index detectors', 41115705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Rheometers', 41112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Scanning electron microscopes SEM', 41111720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Sugar analyzers', 41113323);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Surface area analyzers', 41113103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Tensionmeters', 41114509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Thermal cyclers', 41102421);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Total organic carbon TOC analyzers', 41113315);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Toxic gas detectors', 46171613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Ultraviolet spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Ultraviolet spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'Viscometers', 41103312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.01', 'X ray diffractometers', 41102704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.02', 'Flow sensors', 41111931);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.02', 'Gel electrophoresis systems', 41105314);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.02', 'In-target probes ITP', 41113704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.02', 'Logic analyzers', 41113704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.02', 'Multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.02', 'Network protocol analyzers', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.02', 'Oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.02', 'Pressure sensors', 41111927);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.02', 'Programmable logic controllers PLC', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.02', 'Protocol analyzers', 41113718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.02', 'Spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.02', 'Spectrum analyzers', 41115303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.02', 'Tektronix Communications Network & Service Analyzer NSA', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.02', 'Thermal validation systems', 41113114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.03', 'Air current testers', 41112509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.03', 'Blower doors', 41111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.03', 'Dataloggers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.03', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.03', 'Digital infrared thermometers', 41112202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.03', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.03', 'Draft gauges', 41112509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.03', 'Handheld digital thermometers', 41112213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.03', 'Heating system combustion analyzers', 41113102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.03', 'Infrared cameras', 41115321);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.03', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.03', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.04', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.04', 'Digital calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.04', 'Digital micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.04', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.04', 'Optical compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.04', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.04', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.04', 'Programmable logic controller PLC software', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.04', 'Scientific calculators', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.05', 'Bandsaws', 23241509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.05', 'Computer numerically controlled CNC machining centers', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.05', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.05', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.05', 'Dynamometers', 41114501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.05', 'Function generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.05', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.05', 'Lathes', 23242304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.05', 'Milling machines', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.05', 'Oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.05', 'Power grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.05', 'Precision positioning tables', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.05', 'Soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Atomic force microscopes AFM', 41111724);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Atomic layer deposition ALD systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Chemical mechanical polishing CMP systems', 23131509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Contact angle measurement systems', 41103317);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Contact mask aligners', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Countdown timers', 46171603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Critical point dryers', 41104510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Curve tracers', 41113706);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Deionized water systems', 41104206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Die saws', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Direct current DC sputtering systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Dry etchers', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Electrochemical analyzers', 41113003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Electron beam evaporators', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Electronic balances', 41111517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Ellipsometers', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Extractive Fourier transform infrared FTIR spectrometers', 41115408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Fluorescence spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Four point probes', 41113621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Hotplates', 41102406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Hydraulic presses', 27121502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Impedance meters', 41113621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Inductance capacitance resistance LCR meters', 41113604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Inductively coupled plasma reactive ion etchers ICP-RIE', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Inspection microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Isolation glove boxes', 41103406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Laminar flow flume hoods', 41103502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Laser ablation thin film deposition systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Mechanical probe stations', 41111905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Metal evaporators', 41104803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Network analyzers', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Optical compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Oxidation furnaces', 41104609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Parametric testers', 41113706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Parylene coaters', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'pH meters', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Photoresist dispensing systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Picoammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Plasma enhanced chemical vapor deposition PECVD systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Plasma etchers', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Polarimeters', 41115312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Profilometers', 41114508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Pulse generators', 41113636);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Radio frequency RF sputtering systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Raman scattering spectroscopes', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Rapid thermal annealers RTA', 41102421);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Resistivity measurement systems', 41113635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Scanning electron microscopes SEM', 41111720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Semiconductor parameter analyzers', 41113706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Signal generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Spectroscopic ellipsometers', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Spin coaters', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Sputter deposition systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Stepper aligners', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Thermal chambers', 41103412);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Thin film deposition systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Thin film measurement systems', 41113706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Time interval analyzers', 41113709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Tube furnaces', 41104603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Ultraviolet ozone cleaners', 42281501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Vacuum chambers', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Vibration measurement systems', 41114624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Wet chemical etching systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'Wire bonders', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.06', 'X ray diffractometers', 41102704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Argon-ion lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Atomic force microscopes AFM', 41111724);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Autocorrelators', 41115306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Bench refractometers', 41115312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Biosafety cabinets', 41103507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Chemical hoods', 41103502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Chemical mechanical polishing CMP systems', 23131509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Coherent anti-Stokes Raman scattering CARS microscopes', 41111723);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Confocal fluorescence microscopes', 41111722);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Contact lithography systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Cryostats', 41103003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Current monitors', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Deconvolution fluorescence microscopes', 41111722);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Digital panel meters', 41111908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Digital storage oscilloscopes DSO', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Electron beam lithography systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Extreme ultraviolet lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Femtosecond lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Flow meters', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Fluorescence lifetime spectrometers', 41115401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Infrared viewers', 41115321);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Interferometers', 41115306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Isolation glove boxes', 41103406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Laser beam profilers', 41115322);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Laser Doppler vibrometers', 41114624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Laser tweezers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Line scan cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Microprobe stations', 41111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Near field scanning optical microscopes NSOM', 41111723);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Near infrared cameras', 41115321);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Nitrogen lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Optical choppers', 31242208);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Optical fiber cleavers', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Optical power meters', 41113708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Optical spectrum analyzers', 41115306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Optical time domain reflectometers OTDR', 41115316);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Oxidation furnaces', 41104609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Photodetectors', 41115701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Photodiode array detectors', 41115308);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Photon counting systems', 41115304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Plasma enhanced chemical vapor deposition PECVD systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Polarimeters', 41115314);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Power meters', 41113708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Probe test stations', 41111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Pulse generators', 41113636);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Raman microscopes', 41111723);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Rapid thermal annealers RTA', 41102421);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Reactive ion etchers RIE', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Scanning electron microscopes SEM', 41111720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Semiconductor parameter analyzers', 41113706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Single photon lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Spectrofluorimeters', 41115401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Spectroscopes', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Spin coaters', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Streak cameras', 41115308);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Total internal reflection fluorescence TIRF microscopes', 41111722);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Tunable diode lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Tunable dye lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Vacuum deposition systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Wavelength meters', 41115306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.07', 'Xenon arc lamps', 39101625);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.08', 'Bar code readers', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.08', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.08', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.08', 'Function generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.08', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.08', 'Laser scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.08', 'Multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.08', 'Oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.08', 'Programmable logic controllers PLC', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.08', 'Signal conditioners', 39121020);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.08', 'Sonar rings', 41115501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.08', 'Torque meters', 41111934);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.08', 'Vision systems', 43211718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.08', 'Welding gun torches', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Ashing systems', 41104609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Atmospheric furnaces', 41104609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Atomic absorption spectrometers', 41115407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Atomic force microscopes AFM', 41111724);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Atomic layer deposition ALD systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Capacitance meters', 41113604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Capacitance-voltage C-V plotters', 41113604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Chemical mechanical polishing CMP systems', 23131509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Computer servers', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Confocal Raman microscopes', 41111723);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Contact mask aligners', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Critical point dryers', 41104510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Cryocut microtomes', 41102916);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Cryostats', 41103003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Differential interference contrast DIC microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Downstream strippers', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Electron beam evaporators', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Electron beam lithography systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Ellipsometers', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Energy dispersive x-ray EDX spectroscopes', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Field emission scanning electron microscopes FESEM', 41111720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Filament evaporators', 41104803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Fluorescence optical microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Focused ion beam scanning electron microscopes FIB-SEM', 41111720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Four-point probes', 41113621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Fume hoods', 41103502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Goniometers', 42182701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Graphics processing units GPU', 32101626);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Handheld refractometers', 41115313);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Image reversal ovens', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Impedance analyzers', 41113621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Inductively coupled plasma reactive ion etchers ICP-RIE', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Infrared microscopes', 41115408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Inkjet printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Ion mills', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Isolation glove boxes', 41103406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Lapping machines', 23131509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Laser flash systems', 41113009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Laser pattern generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Laser scanning confocal microscopes', 41111723);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Low pressure chemical vapor deposition LPCVD systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Magnetron sputtering systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Mask writers', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Metal-organic chemical vapor deposition MOCVD systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Molecular beam epitaxy MBE systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Nanoimprint lithography NIL systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Network analyzers', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Optical inspection microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Optical pattern generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Optical profilers', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Oxidation furnaces', 41104609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Oxide etchers', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Particle size analyzers', 41101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Parylene deposition systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Plasma cleaning systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Plasma enhanced chemical vapor deposition PECVD systems', 23211101);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Potentiostats', 41113633);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Probe stations', 41111905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Profilometers', 41114508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Pulsed laser systems', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Raman scattering microscopes', 41111725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Raman scattering spectroscopes', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Rapid thermal annealers RTA', 41102421);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Reciprocating shaker water baths', 41103711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Resistance evaporators', 41104803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Scanning auger microscopes', 41111720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Scanning electron microscopes SEM', 41111720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Scanning ellipsometers', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Scanning tunneling microscopes STM', 41111724);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Secondary ion mass spectrometers SIMS', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Semiconductor parameter analyzers', 41113706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Spectroscopic ellipsometers', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Spin dryers', 41104510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Spin rinse dryers', 41104510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Sputter coaters', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Surface charge analyzers', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Surface profilers', 41114508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Temperature controllers', 41112214);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Thermal evaporators', 41104803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Transmission electron microscopes TEM', 41111721);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Tunable lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Ultramicrotomes', 41102916);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Ultrasonic cutters', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Ultraviolet UV exposure units', 41102410);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Vacuum ovens', 41104509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Video microscopes', 41111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Wafer bond aligners', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Wafer bonding systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Wafer saws', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Wafer spinners', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Wire bonders', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'X ray diffractometers', 41102704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'X-ray photoelectron spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.09', 'Zeta potential analyzers', 41102703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.10', 'Barometric pressure sensors', 41114402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.10', 'Cup anemometers', 41114401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.10', 'Dataloggers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.10', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.10', 'Digital still cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.10', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.10', 'Electronic temperature sensors', 41112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.10', 'Handheld global positioning system GPS units', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.10', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.10', 'Light detection and ranging LIDAR systems', 41115201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.10', 'Mainframe computers', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.10', 'Portable meteorological stations', 41114410);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.10', 'Propeller anemometers', 41114401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.10', 'Pyranometers', 41114407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.10', 'Recording anemometers', 41114401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.10', 'Soil samplers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.10', 'Sonic detection and ranging SODAR equipment', 41114409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.10', 'Wind vanes', 41114409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Abrasion testers', 41114601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Accelerated weathering machines', 41104503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Adhesion testers', 41114614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Apparent power meters', 41113708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Atomic absorption spectrometers', 41115407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Auger electron spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Bench ovens', 41104501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Chronopotentiometers', 41113633);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Compression testers', 41114602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Copy machines', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Coulometers', 41101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Creep testers', 41114606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Current versus voltage IV curve tracers', 41111908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Data loggers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Differential scanning calorimeters', 41112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Digital imaging microscopes', 41111737);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Digital pattern generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Digital resistance thermometers', 41112211);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Direct current DC power supplies', 26101209);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Electrometers', 41113615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Electron beam evaporators', 41104803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Electron energy loss spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Energy dispersive x-ray spectrometers EDS', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Environmental chambers', 41103410);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Fatigue testers', 41114608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Field emission scanning electron microscopes FESEM', 41111720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Film extruders', 23151503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Flexure testers', 41114623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Flow coulometric detectors', 41101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Fluorescence spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Focused ion beam FIB systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Fourier transform infrared FTIR spectrometers', 41115408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Goniometers', 42182701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Graphics tablets', 43211712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Hand calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Hardness testers', 41114611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'High-precision balances', 41111517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Hipot testers', 20122403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Humidity ovens', 41104501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Impact testers', 41114612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Inductance capacitance resistance LCR meters', 41113604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Inert atmosphere glove boxes', 41103406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Infrared cameras', 41115321);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Ion beam assisted deposition IBAD systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Ion mills', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Irradiance detectors', 41114407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Laboratory tube furnaces', 41104603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Lifetime testers', 41113706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Liquid chromatographs LC', 41115705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Load frames', 41114613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Mask aligners', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Mass spectrometers', 41115404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Mechanical shakers', 41103811);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Meggers', 41113628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Micromanipulators', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Moisture analyzers', 41112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Optical compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Optical scanners', 43211717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Permeation testers', 41113118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'pH meters', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Phase angle meters', 41115305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Photoluminescence spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Photovoltaic array simulators', 41113647);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Picoammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Plasma enhanced chemical vapor deposition PECVD systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Polarographic analyzers', 41115314);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Potentiostats', 41113633);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Power quality meters', 41113708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Pull testers', 27113101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Pyranometers', 41114407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Raman spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Reactive power meters', 41113708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Recording ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Reflectance spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Rheometers', 41112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Scanning electron microscopes SEM', 41111720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Scanning probe microscopes SPM', 41111724);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Shear testers', 41114619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Solar simulators', 41104503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Spectrocolorimeters', 41115318);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Spectroscopic ellipsometers', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Spin coaters', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Sputtering systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Strain gauges', 41111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Surface profilometers', 41114618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Tensile testers', 41114621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Thermal cyclers', 41102421);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Thermocouples', 41112206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Thermogravimetric analyzers', 41113010);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Thermopiles', 41112206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Transmission electron microscopes TEM', 41111721);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Ultrasonic cleaners', 42281712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Ultraviolet UV exposure units', 41102410);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Vacuum evaporators', 41104803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Vacuum laminators', 44102801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Vacuum ovens', 41104509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Video cameras', 45121515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'Voltmeters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'X ray diffractometers', 41102704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-2199.11', 'X-ray photoelectron spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3011.01', 'Architects'' scales', 44111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3011.01', 'Backlit digitizers', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3011.01', 'Compasses', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3011.01', 'Computer aided design CAD multi-unit display graphics cards', 43201401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3011.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3011.01', 'Electronic scales', 44111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3011.01', 'Estimating keypads', 43211713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3011.01', 'Flexible curves', 44111805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3011.01', 'French curves', 44111805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3011.01', 'Graphics tablets', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3011.01', 'Handheld calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3011.01', 'Large-format digitizers', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3011.01', 'Plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3011.01', 'Pressure-sensitive graphic tablets', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3011.01', 'Print servers', 43201537);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3011.01', 'Protractors', 44111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3011.01', 'Sonic digitizers', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3011.01', 'T-squares', 44111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3011.01', 'Three-dimensional laser digitizers', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3011.01', 'Three-dimensional motion controllers', 43211708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3011.01', 'Three-dimensional stereoscopic projectors', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3011.01', 'Triangles', 44111810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3011.01', 'Wide-format document scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3011.02', 'Architects'' scales', 44111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3011.02', 'Backlit digitizers', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3011.02', 'Compasses', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3011.02', 'Computer aided design CAD multi-unit display graphics cards', 43201401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3011.02', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3011.02', 'Electronic scales', 44111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3011.02', 'Estimating keypads', 43211713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3011.02', 'Flexible curves', 44111805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3011.02', 'French curves', 44111805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3011.02', 'Graphics tablets', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3011.02', 'Handheld calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3011.02', 'Large-format digitizers', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3011.02', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3011.02', 'Plotters', 43212107);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3011.02', 'Print servers', 43201537);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3011.02', 'Protractors', 44111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3011.02', 'Sonic digitizers', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3011.02', 'T-squares', 44111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3011.02', 'Three-dimensional laser digitizers', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3011.02', 'Triangles', 44111810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3011.02', 'Wide-format document scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3012.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3012.01', 'Drafting machines', 44111812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3012.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3012.02', 'Compasses', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3012.02', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3012.02', 'Dividers', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3012.02', 'Drafting curves', 44111805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3012.02', 'Drafting machines', 44111812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3012.02', 'Drafting triangles', 44111810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3012.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3012.02', 'Protractors', 44111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3012.02', 'Steel rules', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3012.02', 'T-squares', 44111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3013.00', 'Architects'' scales', 44111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3013.00', 'Backlit digitizers', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3013.00', 'Compasses', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3013.00', 'Computer aided design CAD multi-unit display graphics cards', 43201401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3013.00', 'Cutting plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3013.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3013.00', 'Electronic scales', 44111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3013.00', 'Estimating keypads', 43211713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3013.00', 'Flexible curves', 44111805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3013.00', 'French curves', 44111805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3013.00', 'Graphics tablets', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3013.00', 'Handheld calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3013.00', 'Large-format digitizers', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3013.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3013.00', 'Plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3013.00', 'Print servers', 43201537);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3013.00', 'Protractors', 44111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3013.00', 'Sonic digitizers', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3013.00', 'T-squares', 44111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3013.00', 'Three-dimensional laser digitizers', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3013.00', 'Three-dimensional motion controllers', 43211708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3013.00', 'Triangles', 44111810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3013.00', 'Wide-format document scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Accelerometer sensors', 41111921);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Accelerometers', 41113639);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Air drills', 27131505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Air-supplying respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Aligning punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Alignment squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Allen wrenches', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Annealing ovens', 41104509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Aviation snips', 27111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Ball peen hammers', 27111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Bench vises', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Bleeder wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Body harnesses', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Bore gauges', 41111647);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Borescopes', 41111716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Bottoming taps', 23241615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Box end wrenches', 27111705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Brazing equipment', 23271821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Brazing hearths', 23271821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Bubble emission inspection equipment', 41111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Center punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Combination wrenches', 27111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Computer numerical controlled CNC milling machines', 23242506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Computerized numerical control CNC lathes', 23242303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Coordinate measuring machines CMM', 41111920);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Countersinks', 27112812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Depth gauges', 41112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Depth micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Dial calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Digital calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Digital force gauges', 41114602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Digital height gauges', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Digital torque wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Dividers', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Drive punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Dye penetrant inspection equipment', 41111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Eddy current inspection equipment', 41111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Electronic torque testers', 41111934);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Flat files', 27111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Flat head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Flow meters', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Fluorescent penetrant inspection equipment', 41111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Force transducers', 41111934);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Gamma ray testing equipment', 41111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Gantry mills', 23242504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Gas arc welding equipment', 23271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Gauge blocks', 41111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Go/no-go gauges', 41111619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Gyroscopes', 41111918);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Half-round files', 27111931);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Hand snips', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Hook spanner wrenches', 27111726);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Hydrasets', 24101610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Impact hammers', 41116401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Infrared inspection equipment', 41115321);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Knife files', 27111943);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Layout compasses', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Magnetic particle inspection equipment', 41111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Mallets', 27111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Mass spectrometers', 41115404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Mill files', 27111940);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Multi-axis mills', 23242505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Offset screwdrivers', 27111767);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Open end wrenches', 27111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Overhead cranes', 24101620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Paint booths', 23153501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Pin punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Planer gauges', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Plug gauges', 41111619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Plug taps', 23241615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Power screwdrivers', 27112710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Precision files', 27111944);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Prick punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Protractors', 44111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Purifying respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Pyrotechnic initiators', 12131704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Reed and Prince screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Riveting tools', 27112402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Round files', 27111930);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Safety lanyards', 46182302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Safety wire pliers', 27112160);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Scribers', 27112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Shakers', 41114624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Shielded arc welding tools', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Shot peening equipment', 23101518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Skin mills', 23242505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Small hole gauges', 41111647);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Snap gauges', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Socket wrenches', 27111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Soft face hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Split dies', 27112810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Spring calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Steel rules', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Straight chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Straightedges', 27111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Strain gauge balances', 41111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Taper taps', 23241615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Telescopes', 41111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Telescoping gauges', 41111646);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Terminal computers', 43211510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Theodolites', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Thermocouples', 41112206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Thickness gauges', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Thread gauges', 41111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Torque wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Torx drivers', 27111716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Tri-squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Twist drills', 23242104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Ultrasonic inspection equipment', 41111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'V blocks', 41111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Vernier calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Vertical turret lathes VTL', 23242305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Vibration tables', 41114624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Vibration testers', 41114624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Vibration transducers', 41114624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Vixen files', 27111934);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Voltmeters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Welding torches', 23271821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'Wire crimpers', 27111518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3021.00', 'X ray inspection equipment', 41111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Analytical balances', 41111517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Blueprint machines', 43212114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Brickmasons'' trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Bucket augers', 27111509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Compression testing machines', 41114602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Computer scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Dessicators', 41102426);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Dilatometers', 41113033);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Dropping pipettes', 41121513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Drying ovens', 41104510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Engineers'' transits', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Evaporating dishes', 41121812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Field data collectors', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Filter papers', 40161803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Glass beakers', 41121803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Glass burets', 41121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Graduated glass cylinders', 41121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Hand augers', 27111509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Hand-operated boring machines', 20111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Handheld digital thermometers', 41112213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Hydrometers', 41113024);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Inclinometers', 41114504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Kneading compactors', 22101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Laboratory balances', 41111502);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Laboratory bulb syringes', 41122004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Laboratory mechanical convection ovens', 41104501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Laboratory test sieves', 41105003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Laboratory vials', 41121806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Load cells', 41112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Machetes', 27112001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Magnetic stirrers', 41103806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Mechanical sieve shakers', 41103811);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Metal cones', 41114603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Nuclear densometers', 41103303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Paving sample splitters', 41114603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'pH testers', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Picks', 27111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Pocket penetrometers', 41113904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Precipitation gauges', 41114403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Precision levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Pycnometers', 41103316);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Rotary rock drills', 20102102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Rubber mallets', 27111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Seismographs', 41114106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Sledgehammers', 27111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Slump cones', 41114603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Small-gauge surface drilling rigs', 20122820);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Soil augers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Soil density testers', 41113905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Soil moisture meters', 41112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Soil resistivity test kits', 41113910);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Soil sampling tubes', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Soil testing kits', 41113910);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Split spoon samplers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Stabilometers', 41114603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Straightedges', 27111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Strain gauges', 41111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Stream flow gauges', 41114301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Surveying rods', 41114202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Tamping rods', 22101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Theodolites', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Thin-walled Shelby tubes', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Torvanes', 41114619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Total stations', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Transit levels', 41111938);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Vibration monitors', 41114624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Water samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3022.00', 'Wide-mouthed funnels', 41121809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Anti-static heel grounders', 46182102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Bench lathes', 23242304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Binocular light compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Brushless direct current DC motors', 26101209);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Computerized numerical control CNC machining centers', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Current probes', 41111905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Dataloggers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Digital plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Digital voltmeters DVM', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Dual power supplies', 26111611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Dynamometers', 41114501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Frequency counters', 41115304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Function generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Impedance meters', 41113621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Logic analyzers', 41113704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Magnetic pickup tools', 27112109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Microprocessors', 32101626);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Nanosecond universal counters', 41111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Ohmmeters', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Phase shift indicators', 41113602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Phase shifters', 32101524);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Potentiometers', 41113633);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Power meters', 41113708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Power screwdrivers', 27112710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Programmable logic controllers PLC', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Q meters', 41113634);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Signal measuring equipment', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Soldering equipment', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Soldering stations', 23271607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Spectrum analyzers', 41115303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Stroboscopes', 41111921);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Tachometers', 41112802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Transformers', 39121003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Voltage probes', 41111905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Voltage testers', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Wattmeters', 41113640);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Welding goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Welding hoods', 46181703);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Wire crimpers', 27111518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Wire cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Wire strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Wire wrap guns', 27112161);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.01', 'Wrist anti-static straps', 46182101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Alternating current AC generators', 26111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Anti-static heel grounders', 46182102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Bench lathes', 23242304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Binocular light compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Brushless direct current DC motors', 26101209);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Computerized numerical control CNC machining centers', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Current probes', 41111905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Dataloggers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Desoldering stations', 23271607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Digital plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Digital voltmeters DVM', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Direct current DC potentiometers', 41113633);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Dual power supplies', 26111611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Dynamometers', 41114501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Frequency counters', 41115304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Function generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Harmonic analyzers', 41115303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Impedance meters', 41113621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Logic analyzers', 41113704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Magnetic pickup tools', 27112109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Metal-oxide varistors MOV', 32121603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Microcomputers', 32101626);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Microprocessors', 32101626);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Nanosecond universal counters', 41111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Ohmmeters', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Phase shift indicators', 41113602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Phase shifters', 32101524);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Potentiometers', 41113633);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Power meters', 41113708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Power screwdrivers', 27112710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Programmable logic controllers PLC', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Q meters', 41113634);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Radio frequency RF amplifiers', 32101514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Radio frequency RF signal generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Radio frequency RF spectrum analyzers', 41115303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Signal generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Signal measuring equipment', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Soldering equipment', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Soldering stations', 23271607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Spectrum analyzers', 41115303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Stroboscopes', 41111921);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Tachometers', 41112802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Transformers', 39121003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Voltage probes', 41111905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Voltage testers', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Wattmeters', 41113640);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Welders', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Welding goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Welding hoods', 46181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Wire crimpers', 27111518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Wire cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Wire strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Wire wrap guns', 27112161);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3023.03', 'Wrist anti-static straps', 46182101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.00', 'Conductivity sensors', 41115609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.00', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.00', 'Direct current DC power supplies', 26101209);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.00', 'Drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.00', 'Flow meters', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.00', 'Force gauges', 41111934);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.00', 'Framing squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.00', 'Function generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.00', 'Hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.00', 'Hex wrenches', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.00', 'Hipot testers', 20122403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.00', 'Laser alignment tools', 41111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.00', 'Load cells', 41112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.00', 'Megohmmeters', 41113628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.00', 'Open end wrenches', 27111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.00', 'Oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.00', 'Pipe benders', 27112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.00', 'Pipe threading machines', 23241511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.00', 'Portable welding equipment', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.00', 'Pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.00', 'Pressure sensors', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.00', 'Programmable logic controllers PLC', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.00', 'Protective goggles', 46181804);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.00', 'Robotic welders', 23153204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.00', 'Screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.00', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.00', 'Soldering equipment', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.00', 'Spectrum analyzers', 41115303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.00', 'Thermocouples', 41112206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.00', 'Voltmeters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.00', 'Wire strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.01', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.01', 'Binocular light compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.01', 'Chart recorders', 41111906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.01', 'Coordinate measuring machines CMM', 41111920);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.01', 'Copy machines', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.01', 'Electric drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.01', 'Flow meters', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.01', 'Force gauges', 41111934);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.01', 'Frequency counters', 41115304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.01', 'Function generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.01', 'Hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.01', 'Hydraulic dataloggers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.01', 'Hydrometers', 41113024);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.01', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.01', 'Laser interferometers', 41115306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.01', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.01', 'Laser scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.01', 'Logic analyzers', 41113704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.01', 'Multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.01', 'Open end wrenches', 27111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.01', 'Oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.01', 'Potentiometers', 41113633);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.01', 'Programmable automation controllers PAC', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.01', 'Programmable logic controllers PLC', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.01', 'Robotic teach pendants', 23153204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.01', 'Screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.01', 'Shielded arc welding tools', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.01', 'Soldering tools', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.01', 'Volt-ohm meters VOM', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.01', 'Voltmeters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.01', 'Waveform monitors', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3024.01', 'Workshop cranes', 24101630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', '13C nuclear magnetic resonance NMR spectrometers', 41115409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Aeration pumps', 40151501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Aerobic laboratory scale reactors', 23151804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Air monitoring equipment', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Air velocity meters', 41112509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Airborne particulate samplers', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Anaerobic laboratory glove bags', 41103406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Anaerobic laboratory scale reactors', 23151804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Analytical balances', 41111517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Anemometers', 41114401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Argon lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Atomic absorption AA spectrometers', 41115407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Atomic force microscopes', 41111724);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Autoclaves', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Autotitration systems', 41115602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Bailers', 41104005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Balances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Beakers', 41121803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Benchtop nephelometers', 41113026);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Benchtop refrigerated centrifuges', 41103904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Binocular light compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Biological oxidizers', 41104002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Biosafety cabinets', 41103507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Blenders', 41101518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'California bearing ratio CBR testing devices', 41113904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Calorimeters', 41112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Camera-equipped microscopes', 41111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Carbon analyzers', 41113315);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Chemical fume hoods', 41103502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Conductivity meters', 41115609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Dataloggers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Dessicator chambers', 41102426);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Dichotomous particulate matter samplers', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Differential mobility analyzers', 41113903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Digester apparatus', 23151804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Dissolved oxygen meters', 41115611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Drop volume tensiometers', 41103317);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Dynamic contact angle apparatus', 41103317);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Electrophoresis equipment', 41105307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Electrophoresis tanks', 41105305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Enzyme-linked immunosorbent assay ELISA plate readers', 41113037);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Epifluorescence microscopes', 41111722);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Erlenmeyer flasks', 41121804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Fecal coliform constant temperature shaker baths', 41103710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Fermenters', 41104301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Filter press simulators', 47101525);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Filtering funnels', 41121809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Flame ionization detectors FID', 41113004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Flatbed scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Flow injection analyzers', 41103309);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Flow meters', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Fluorimeters', 41115401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Fraction collectors', 41105305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Freeze dryers', 41104701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Freezers', 41103005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'French presses', 41101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Funnels', 41121809);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Furnaces', 41104609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Gas chromatographs GC', 41115703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Gas mass spectroscopes', 41115404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Gel documentation systems', 41105314);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Glassware adapters', 41121815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Glassware condensers', 41104814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Graduated cylinders', 41121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Groundwater pumps', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Groundwater sampling equipment', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Hazardous material protective clothing', 46181509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Heated environmental chambers', 41103412);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Heating mantles', 41102405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'High pressure liquid chromatograph HPLC with ultraviolet/visible UV/Vis absorbance detectors', 41115707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'High-pressure/temperature reactors', 23151804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'High-speed centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Hot plate stirrers', 41102423);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Incubator shakers', 41104405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Incubators', 41104402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Interferometeric refractormeters', 41115312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Inverted microscopes', 41111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Ion chromatographs', 41115704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Ion selective electrode ISE meters', 41115606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Laboratory centrifugal pumps', 41105103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Laboratory ovens', 41104501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Laboratory scales', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Laboratory shakers', 41103811);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Laboratory vacuum pumps', 41105101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Laminar flow hoods', 41103504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Liquid handling robots', 41121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Liquid mass spectroscopes', 41115404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Liquid scintillation equipment', 41103301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Low pressure liquid chromatographs with fraction collectors', 41115701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Low pressure reverse osmosis water treatment systems', 41104204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Magnetic stirrers', 41103806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Mainframe computers', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Mechanical convection ovens', 41104501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Mercury analysis equipment', 41115807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Meters', 41112504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Microcentrifuges', 41103901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Micropipettes', 41121513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Microscope slides', 41122601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Microtox toxicity systems', 41113002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Mixer mills', 41103801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Muffle furnaces', 41104601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Multistage agar impactors', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Optical compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Ozone bubble contactors', 49241708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Ozone concentration percentage meters', 41113111);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Ozone generators', 49241708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Pan balances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Particle counters', 41111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Particle size analyzers', 41101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Particulate filters', 40161506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Peristaltic pumps', 41105102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'pH meters', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Phase contrast microscopes', 41111719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Photometers', 41115311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Plasma spectrometers', 41115411);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Polymerase chain reaction PCR equipment', 41106312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Potentiostats', 41113633);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Proton nuclear magnetic resonance NMR spectrometers', 41115409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Reciprocating pumps', 40151509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Refrigerated centrifuges', 41103904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Respirometers', 41113119);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Rotavapors', 41104804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Scanning microscopes', 41111723);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Scanning probe microscopes SPM', 41111724);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Scintillation counters', 41103301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Simultaneous static and dynamic light scattering systems', 41102703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Single particle spectroscopes', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Soil carbon-nitrogen CN analyzers', 41113322);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Soil expansion testers', 41113910);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Soil particle size testers', 41113903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Soil permeability testers', 41113905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Soil samplers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Soil vapor sampling equipment', 41113910);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Specific ion probes', 41115608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Spectrofluorimeters', 41115401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Sterilizer chambers', 42281515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Streaming current detectors', 41113319);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Supercritical fluid extractors', 41104806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Surface area analyzers', 41113103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Test tubes', 41121701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Thermal conductivity detectors', 41113114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Thermocouples', 41112206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Titrators', 41115602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Titrimeters', 41113319);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Total internal reflection fluorescence TIRF microscopes', 41111722);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Total organic carbon TOC analyzers', 41113315);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Total organic halide analyzers', 41113105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Toxicity analyzers', 41113319);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Tracer gas detectors', 41111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Tractor mounted drill rigs', 20122820);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Transmission electron microscopes TEM', 41111721);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Turbidimeters', 47101516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Two-vortex mixers', 41103814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Ultra pure water systems', 41104206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Ultrafiltration cells', 47101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Ultrasonic cleaners', 42281712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Ultraviolet UV spectrometers', 41115401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Universal fractionators', 41104811);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Video microscopes', 41111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Visible spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Water baths', 41103706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Water distillation units', 41104802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Water level recorders', 41114303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Water quality monitors', 41113319);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Water samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Water sampling pumps', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3025.00', 'Zeta meters', 41105305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3026.00', 'Computer numerical controlled CNC milling machines', 23242506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3026.00', 'Computerized numerical control CNC lathes', 23242303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3026.00', 'Coordinate measuring machines CMM', 41111920);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3026.00', 'Dial indicators', 41111630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3026.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3026.00', 'Direct computer-controlled coordinate measuring machines DCC-CMM', 41111920);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3026.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3026.00', 'Gauge blocks', 41111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3026.00', 'Optical comparators', 41113702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3026.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3026.00', 'Plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3026.00', 'Scissor lifts', 24101617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3026.00', 'Toolmaker''s microscopes', 41111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3026.00', 'Vernier calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Accelerometers', 41113639);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Anemometers', 41114401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Arc welding equipment', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Arc-joint pliers', 27112113);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Band saws', 23241509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Belt sanders', 27112739);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Bend test fixtures', 41114614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Bore gauges', 41111647);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Brazing equipment', 23271821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'C clamps', 27112120);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Center punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Clamp-on ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Combination milling machines', 23242507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Combination squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Compression testing machines', 41114602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Computerized numerical control CNC lathes', 23242303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Computerized numerical control CNC vertical milling machines', 23242403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Coordinate measuring machines CMM', 41111920);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Cylindrical grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Dial calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Dial indicators', 41111630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Digitizing tablets', 43211712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Drafting plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Dry rod ovens', 23271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Durometers', 41114611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Dynamic mechanical analyzers DMA', 41113009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Dynamometers', 41114501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Electronic comparators', 41113702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Extrusion machines', 23151503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Fatigue testers', 41114608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Fluid meters', 41111931);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Force sensors', 41111934);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Freon recovery equipment', 40151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Gas welding equipment', 23271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Go/no-go gauges', 41111619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Granite surface plates', 23153019);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Guided bend weld test units', 41114614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Hand brakes', 23251502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Hardness testers', 41114611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Heat treatment furnaces', 40101831);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Hex keys', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'High-voltage amplifiers', 32101514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Hydraulic universal testers', 41114602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Impact testers', 41114612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Injection molding machines', 23151504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Lathes', 23242304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Layout squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Linear amplifiers', 32101514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Load cells', 41112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Locking pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Long nose pliers', 27112134);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Marking gauges', 27112305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Metal cutting dies', 23251802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Metal cutting taps', 23241615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Metal inert gas MIG welding equipment', 23271408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Metallographs', 41111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Microprocessors', 32101626);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Mill files', 27111940);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Milling machines', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Nut drivers', 27111702);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Offset screwdrivers', 27111767);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Optical comparators', 41113702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Optical compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Oxyacetylene welding equipment', 23271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Pedestal grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Plane-parallel gauge blocks', 41111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Polishing machines', 23242605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Portable welding equipment', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Positioning jigs', 23153018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Power grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Power shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Power sheet metal shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Pressure sensors', 41111927);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Programmable logic controllers PLC', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Protractors', 44111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Punch presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Ring gauges', 41111632);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Rotameters', 41112503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Rotational molders', 23151504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Screw gauge micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Screw pitch gauges', 41114504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Screw thread gauges', 41111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Scribers', 27112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Scroll saws', 27112735);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Shear testers', 41114619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Sheet metal slitters', 23241629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Signal conditioners', 39121020);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Signal generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Sine bars', 41111645);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Slip joint pliers', 27112113);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Slotted screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Snap gauges', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Soldering equipment', 23271604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Spirit levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Spot welders', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Steel rules', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Stick welding machines', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Strain gauges', 41111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Surface grinding machines', 23241402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Switched amplifiers', 32101514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Taper plug gauges', 41111648);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Temperature sensors', 41112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Tensile testers', 41114621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Torque meters', 41111934);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Track burning machines', 23241506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Tungsten inert gas TIG welding equipment', 23271407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Twin-screw extruders', 23191102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Twist drills', 23242104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Ultrasound inspection equipment', 41111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Vacuum molders', 23151508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Vernier calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Vernier height gauges', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Vibration testers', 41114624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Welding masks', 46181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Wire cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.00', 'Wire strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.01', 'Calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.01', 'Chassis dynamometers', 41114501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.01', 'Compression testers', 41114602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.01', 'Computer numerical controlled CNC milling machines', 23242506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.01', 'Computerized numerical control CNC turning centers', 23101511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.01', 'Crack detection equipment', 41114621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.01', 'Electronic engine analyzers', 41111917);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.01', 'Engine lathes', 23242303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.01', 'Environmental chambers', 41103413);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.01', 'Exhaust gas analyzers', 41113103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.01', 'Flow benches', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.01', 'Force gauges', 41111934);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.01', 'Frequency counters', 41115304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.01', 'Function generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.01', 'High-vacuum tensile testing chambers', 41114621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.01', 'Ignition oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.01', 'Leakage testers', 41111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.01', 'Metal inert gas MIG welders', 23271408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.01', 'Multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.01', 'Oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.01', 'Pin gauges', 41111644);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.01', 'Plasma cutters', 23271404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.01', 'Timing lights', 41111921);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.01', 'Tungsten inert gas TIG welding equipment', 23271407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3027.01', 'Vibration testers', 41114624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Acoustic emissions systems', 41115503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Acoustic testers', 41111939);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Amp meters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Binocular polarizing microscopes', 41111725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Binoculars', 41111717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Black lights', 39101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Capacitance testers', 41113604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Charge-coupled device CCD cameras', 41111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Closed circuit television systems', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Computer assisted tomography CAT inspection equipment', 41111808);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Depth gauges', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Digital micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Digital oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Digital refractometers', 41115313);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Eddy current inspection equipment', 41111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Electric hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Electrical conductivity meters', 41115609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Fiber optic strain sensors', 41111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Fluorescent microscopes', 41111722);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Gamma ray testing equipment', 41111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Gauss meters', 41113614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Ground penetrating radar GPR systems', 41115201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Handheld accelerometers', 41113639);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Handheld sprayers', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Height gauges', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Immersion tanks', 24111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Infrared thermographic scanners', 41115321);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Inspection endoscopes', 41111716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Laser alignment tools', 41111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Light meters', 41115308);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Load indenters', 41114612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Magnifying glasses', 41111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Metallurgical microscopes', 41111718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Microwave meters', 41111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Neutron detectors', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Piezoelectric sensors', 41112101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Portable microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Precision rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Radiation detection badges', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Recirculating hot air drying ovens', 41104510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Remote reading electronic thermometers', 41112210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Scanning electron microscopes SEM', 41111720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Schmidt rebound hammers', 41114611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Stereo microscopes', 41111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Telescopes', 41111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Timing equipment', 46171603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Two-channel oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Ultrasound inspection equipment', 41111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Velocity meters', 41114401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Vernier calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Vibration analysis equipment', 41114624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Volt meters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Width gauges', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'Windsor probes', 41114602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'X ray equipment', 41111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.01', 'X ray microscopes', 41111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.02', 'Analog current meters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.02', 'Binocular light compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.02', 'Digital voltmeters DVM', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.02', 'Function generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.02', 'Inductance capacitance resistance LCR meters', 41113604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.02', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.02', 'Microwave frequency counters', 41115304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.02', 'Multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.02', 'Network analyzers', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.02', 'Optical time domain reflectometers OTDR', 41115316);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.02', 'Oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.02', 'Plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.02', 'Power meters', 41113708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.02', 'Power quality analyzers', 41113708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.02', 'Probe stations', 41111905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.02', 'Programmable logic controllers PLC', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.02', 'Pulse generators', 41113636);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.02', 'Reflow ovens', 41104501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.02', 'Signal generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.02', 'Soldering equipment', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.02', 'Spectrum analyzers', 41115303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.02', 'Standing wave ratio SWR meters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.03', 'Analog oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.03', 'Computerized numerical control CNC lathes', 23242303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.03', 'Computerized numerical control CNC machining centers', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.03', 'Coordinate measuring machines CMM', 41111920);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.03', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.03', 'Digital oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.03', 'Digital tachometers', 41112802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.03', 'Dynamometers', 41114501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.03', 'Flow meters', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.03', 'Function generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.03', 'Hardness testers', 41114611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.03', 'Heat treatment furnaces', 40101831);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.03', 'Impact testers', 41114612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.03', 'Iron workers', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.03', 'Laser engravers', 23101515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.03', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.03', 'Machining centers', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.03', 'Manual mills', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.03', 'Metal inert gas MIG welders', 23271408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.03', 'Optical comparators', 41113702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.03', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.03', 'Pneumatic electric converters', 39121008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.03', 'Potentiometers', 41113633);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.03', 'Pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.03', 'Programmable logic controllers PLC', 32101628);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.03', 'Proximity sensors', 41111926);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.03', 'Selective laser sintering SLS systems', 23261505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.03', 'Tensile testers', 41114621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.03', 'Three dimensional laser scanners', 41111920);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.03', 'Tungsten inert gas TIG welding equipment', 23271407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.03', 'X-Y positioning tables', 23153018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.04', 'Analog multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.04', 'Digital logic analyzers', 41113704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.04', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.04', 'Function generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.04', 'Multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.04', 'Optical time domain reflectometers OTDR', 41115316);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.04', 'Oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.04', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.04', 'Programmable logic controllers PLC', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.04', 'Signal generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.04', 'Spectrum analyzers', 41115303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.05', 'Air conditioning units', 40101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.05', 'Air heaters', 40101818);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.05', 'Belt conveyors', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.05', 'Bench grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.05', 'Computerized numerical control CNC lathes', 23242303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.05', 'Computerized numerical control CNC machining centers', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.05', 'Coordinate measuring machines CMM', 41111920);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.05', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.05', 'Digital hardness testers', 41114611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.05', 'Dynamic actuators', 31251502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.05', 'Function generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.05', 'Heat exchangers', 40101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.05', 'Horizontal milling machines', 23242507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.05', 'Impact testers', 41114612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.05', 'Laser scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.05', 'Lathes', 23242304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.05', 'Manual hardness testers', 41114611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.05', 'Melting point apparatus', 41112203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.05', 'Milling machines', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.05', 'Oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.05', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.05', 'Plastic injection molding machines', 23151504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.05', 'Plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.05', 'Portable air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.05', 'Signal generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.05', 'Steam boilers', 40102002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.05', 'Surface grinding machines', 23241402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.05', 'Three-dimensional prototyping printer', 23261507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.05', 'Universal testing machines', 41114602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.05', 'Vacuum gauges', 41112406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.05', 'Vacuum pumps', 40151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.05', 'Viscosity meters', 41103312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', '3-axis computer numerically controlled CNC milling machines', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'Automated vision systems', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'Automatic microhardness testers', 41114611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'Band saws', 23241509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'Centrifugal casting machines', 23161510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'Computerized numerical control CNC lathes', 23242303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'Computerized numerical control CNC machining centers', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'Computerized numerical control CNC routers', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'Computerized numerical control CNC turning centers', 23101511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'Coordinate measuring machines CMM', 41111920);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'Deburring tools', 27111526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'Dial calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'Digital calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'Drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'Dye penetrant inspection equipment', 41111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'Eddy current inspection equipment', 41111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'Edge finders', 27111823);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'Electrical discharge machines EDM', 23101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'Engine lathes', 23242303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'Fatigue testing machines', 41114608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'Fume hoods', 41103502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'Fused deposition modeling FDM machines', 23261501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'Hex key sets', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'Horizontal milling machines', 23242507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'Induction melting units', 40101831);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'Lathes', 23242304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'Machinist rules', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'Magnetic inspection equipment', 41111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'Micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'Optical comparators', 41113702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'Osmometers', 41113027);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'Parallel sets', 27111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'Pedestal grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'Permanent mold casting machines', 23161510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'pH meters', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'Programmable automation controllers PAC', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'Programmable logic controllers PLC', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'Servohydraulic tensile testing machines', 41114621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'Signal analyzers', 41113647);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'Spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'Spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'Tensile testers', 41114621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'Thermoplastic injection molding presses', 23151504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'Three-dimensional laser digitizers', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'Vertical machining centers', 23242403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.06', 'Vertical spindle mills', 23242306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Absorption dynamometers', 41114501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Analytical balances', 41111517);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Angle grinders', 27112749);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Bench grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Binocular compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Boring machines', 23101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Centerless grinding machines', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Cold cut chop saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Compression testers', 41114602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Computerized scales', 41111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Constant temperature baths', 41103706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Coordinate measuring machines CMM', 41111920);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Digital hardness testers', 41114611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Dual centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Dual column bandsaws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Electronic strain gauges', 41111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Fatigue testing machines', 41114608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Fume hoods', 41103502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Fused deposition modeling FDM machines', 23261501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Grinding machines', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Hardness testers', 41114611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Heat treatment furnaces', 40101831);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Hydraulic benches', 56122001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Hydraulic presses', 27121502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Hydrostatics benches', 56122001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Impact testers', 41114612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Internal grinding machines', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Laminated object manufacturing LOM systems', 23261503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Lapping machines', 23131509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Lathes', 23242304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Manual load frames', 41114613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Metal inert gas MIG welders', 23271408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Micro lathes', 23242304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Micro mills', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Microfluidic particle imaging velocimetry PIV systems', 41111931);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Milling machines', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Open channel flow apparatuses', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Optical comparators', 41113702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Oxygen bomb calorimeters', 41112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Photoelastic testing machines', 41114615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Plastic injection molding machines', 23151504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Pneumatic ratchets', 27131501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Polarimeters', 41115314);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Polishing machines', 23242605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Power sheet metal shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Programmable logic controllers PLC', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Selective laser sintering SLS systems', 23261505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Servohydraulic load frames', 41114613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Shielded arc welding tools', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Sound level meters', 41115503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Superfinishing machines', 23101510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Surface grinding machines', 23241402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Tensile testers', 41114621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Three-dimensional laser digitizers', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Three-dimensional prototyping printer', 23261507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Tool grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Torsion testers', 41114622);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Universal testing machines', 41114602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Vibration monitors', 41114624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.07', 'Wind tunnels', 41112516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Abrasive grinding machines', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Analog oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Atomic force microscopes AFM', 41111724);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Autocollimators', 31242204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Bench refractometers', 41115312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Binocular light compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Biosafety cabinets', 41103507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Bit error rate testers BERT', 41111917);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Chemical protective face shields', 46181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Chemical vapor deposition CVD systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Collimators', 41102704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Common path interferometers', 41115306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Computerized numerical control CNC band saws', 23101512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Computerized numerical control CNC drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Computerized numerical control CNC lathes', 23242303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Computerized numerical control CNC machining centers', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Contact profilometers', 41114508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Coordinate measuring machines CMM', 41111920);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Cutoff saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Dataloggers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Depth gauges', 41112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Die bonders', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Die saws', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Die shears', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Diffractometers', 41101810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Digital logic analyzers', 41113704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Digital logic probes', 41113704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Digital oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Diode lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Electron beam evaporators', 41104803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Electron cyclotron resonance ECR reactive ion etchers RIE', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Ellipsometers', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Excimer lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Fabry-Perot interferometers', 41115306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Fiber cleavers', 23101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Fiber optic fault locators', 41113716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Fiber polishers', 23101510);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Fusion splicers', 39121718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Gas lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Hand calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Hardness testers', 41114611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Humidity chambers', 41103410);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Ion lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Isolators', 32101522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Lab jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Laboratory forceps', 41122405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Laser cutting machines', 23241505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Laser drills', 23241505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Laser heat treatment equipment', 40101831);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Laser marking machines', 41111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Laser welders', 23271405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Liquid dye lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Logic pulsers', 41113704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Loupes', 41111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Mach-Zehnder interferometers', 41115306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Magnifiers', 41111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Mechanical steppers', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Michelson interferometers', 41115306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Micropositioners', 23153018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Monochromators', 41113025);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Multifunction digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Non contact profilometers', 41114508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Optical alignment scopes', 31242101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Optical comparators', 41113702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Optical mounts', 31242101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Optical power meters', 41113708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Optical rails', 31242104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Optical spectrum analyzers', 41115306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Phase-shifting interferometers', 41115306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Photoelectric power meters', 41113708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Plasma strippers', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Positioning stages', 23153018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Protective gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Protective gowns', 46181532);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Rapid thermal annealers RTA', 41102421);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Reflow ovens', 41104501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Scanning electron microscopes SEM', 41111720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Semiconductor detectors', 32111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Semiconductor parameter analyzers', 41113706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Shearing interferometers', 41115306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Signal generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Solid state lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Spherometers', 41114506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Sputter deposition systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Temperature chambers', 41103410);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Twyman-Green interferometers', 41115306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Vacuum deposition systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Vernier micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Wafer bonding systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Wavelength meters', 41115306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Wire bonders', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Wire pull testers', 41114621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.08', 'Wire saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Air purifying respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Angle plates', 27111827);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Autocollimators', 31242204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Bioreactors', 41104403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Blow molding machines', 23151501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Boring tools', 23101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Computer numerical control CNC vertical lathes', 23242306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Computer numerical controlled CNC milling machines', 23242506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Conductivity meters', 41115609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Dial calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Dial indicators', 41111630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Digital calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Digital logic analyzers', 41113704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Digital logic probes', 41113704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Digital micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Digital oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Digital spectrum analyzers', 41115303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Dilatometers', 41113033);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Electric boilers', 40102003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Extruding machines', 23151503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Filtration systems', 41104925);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Gas-powered generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Gauge blocks', 41111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Go/no-go gauges', 41111619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Grinders', 27111905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Height gauges', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'In-line flowmeters', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Injection molding machines', 23151504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Laboratory centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Laboratory glassware washers', 41103202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Laser cutting equipment', 23241505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Milling machines', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Mixing tanks', 24111809);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Optical comparators', 41113702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Optical power meters', 41113717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Optical spectrum analyzers', 41115306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Optical time domain reflectometers OTDR', 41115316);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Osmometers', 41113027);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'pH indicators', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Pin gauges', 41111644);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Pipe bending mandrels', 23251808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Pipe reamers', 23241619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Pipettes', 41121513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Power production turbines', 26101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Precision rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Production robots', 23101519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Programmable function generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Programmable logic controllers PLC', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Protective face shields', 46181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Soldering equipment', 23271604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Steam autoclaves', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'V blocks', 41111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Vernier calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Wire splicers', 39121718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.09', 'Wire strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.10', 'Alternating current AC clamp meters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.10', 'Altitude test chambers', 41103410);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.10', 'Ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.10', 'Calorimeters', 41112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.10', 'Conductivity probes', 41115609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.10', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.10', 'Digital thermometers', 41112213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.10', 'Direct current DC clamp meters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.10', 'Environmental chambers', 41103413);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.10', 'Exhaust gas analyzers', 41113103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.10', 'Flow meters', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.10', 'Frequency response analyzers', 41115303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.10', 'Fuel cell monitors', 41113621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.10', 'Gas analyzer meters', 41113118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.10', 'Gas pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.10', 'Graphing calculators', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.10', 'Heat exchangers', 40101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.10', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.10', 'Leak detection meters', 41111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.10', 'pH meters', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.10', 'Potentiostats', 41113633);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.10', 'Preheat tanks', 24111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.10', 'Resistive load banks', 41112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.10', 'Scientific calculators', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.10', 'Spectroscopes', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.10', 'Thermocouples', 41112206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.10', 'Torque wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.10', 'Volatile gas monitors', 41113315);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.10', 'Volt-ohm meters VOM', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.10', 'Voltmeters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.10', 'Water heaters', 40101826);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Atomic force microscopes AFM', 41111724);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Atomic layer deposition ALD systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Auger electron microscopes', 41111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Bake ovens', 41104501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Bourdon tube gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Capacitance manometers', 41103311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Capacitively coupled plasma CCP reactors', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Chemical baths', 41103702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Chemical mechanical polishing CMP systems', 23131509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Chemical protective aprons', 46181501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Contact aligners', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Cryogenic gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Deionization water systems', 47101511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Dielectric deposition tools', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Digital pattern generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Electron beam evaporators', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Electron beam writers', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Ellipsometers', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Energy dispersive x-ray EDX spectroscopes', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Extreme ultraviolet EUV systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Eyewash stations', 46181810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Face shields', 46181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Field emission scanning electron microscopes FESEM', 41111720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Fluorescence optical microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Focused ion beam FIB etching tools', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Focused ion beam scanning electron microscopes FIB-SEM', 41111720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Four-point probes', 41113621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Gowning gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Helium leak detectors', 41113117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Hotplates', 41102406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Inductively coupled plasma reactive ion etchers ICP-RIE', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Infrared spectroscopes', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Interferometers', 41115306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Ion implanters', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Ion mills', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Ionization gauges', 41112406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Isolation glove boxes', 41103406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Linewidth measurement systems', 41113706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Low pressure chemical vapor deposition LPCVD systems', 23211101);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Magnetron plasma sputter reactors', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Mask aligners', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Metal-organic chemical vapor deposition MOCVD systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Molecular beam epitaxy MBE systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Molecular vapor deposition MVD systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Nanoimprint lithography NIL systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Optical compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Optical profilers', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Optical thin film measurement systems', 41113706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Optical tweezers', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Oxidation furnaces', 41104609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Parallel plate reactive ion etchers RIE', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Parametric analyzers', 41113706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Particle counters', 41111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Particle size analyzers', 41101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Photoelectron spectroscopes', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Photoresist dispensing systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Photoresist spin coaters', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Pipettes', 41121513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Pirani gauges', 41112406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Plasma enhanced chemical vapor deposition PECVD systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Plasma etchers', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Profilometers', 41114508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Protective gowns', 46181532);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Rapid thermal annealers RTA', 41102421);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Residual gas analyzers', 41113118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Safety showers', 46182401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Scanning acoustic microscopes', 41111724);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Scanning electron microscopes SEM', 41111720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Scanning probe microscopes SPM', 41111724);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Scanning tunneling microscopes STM', 41111724);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Secondary ion mass spectrometers SIMS', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Self-contained breathing apparatus', 46182004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Spectroscopic ellipsometers', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Spin dryers', 41104510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Spin processors', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Sputter coaters', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Thermal evaporators', 41104803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Transmission electron microscopes TEM', 41111721);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Turbo pumps', 40151526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Ultrasonic cleaners', 42281712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Ultraviolet ozone cleaners', 42281501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Vacuum contact printers', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Vacuum hotplates', 41102406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Vacuum ovens', 41104509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Wafer substrate bonders', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Wire bonders', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'X ray diffractometers', 41102704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.11', 'Zeta potential analyzers', 41102703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Atomic force microscopes AFM', 41111724);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Atomic layer deposition ALD systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Auger electron microscopes', 41111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Bake ovens', 41104501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Bourdon tube gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Capacitance manometers', 41103311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Capacitively coupled plasma CCP reactors', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Chemical aprons', 46181501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Chemical baths', 41103702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Chemical mechanical polishing CMP systems', 23131509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Contact aligners', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Contact printers', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Cryogenic gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Deionization water systems', 47101511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Dielectric deposition tools', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Digital pattern generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Electron beam evaporators', 41104803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Electron beam writers', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Ellipsometers', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Energy dispersive x-ray EDX spectroscopes', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Extreme ultraviolet EUV systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Eyewash stations', 46181810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Face shields', 46181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Field emission scanning electron microscopes FESEM', 41111720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Fluorescence optical microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Focused ion beam FIB etching tools', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Focused ion beam scanning electron microscopes FIB-SEM', 41111720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Four-point probes', 41113621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Gowning gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Helium leak detectors', 41113117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Hotplates', 41102406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Inductively coupled plasma reactive ion etchers ICP-RIE', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Infrared spectroscopes', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Interferometers', 41115306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Ion gauges', 41112406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Ion implanters', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Ion mills', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Isolation glove boxes', 41103406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Linewidth measurement systems', 41113706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Low pressure chemical vapor deposition LPCVD systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Magnetron plasma sputter reactors', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Mask aligners', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Mask writers', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Metal-organic chemical vapor deposition MOCVD systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Molecular beam epitaxy MBE systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Molecular vapor deposition MVD systems', 23211101);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Nanoimprint lithography NIL systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Optical compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Optical profilers', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Optical thin film measurement systems', 41113706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Optical tweezers', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Oxidation furnaces', 41104609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Parallel plate reactive ion etchers RIE', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Parametric analyzers', 41113706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Particle counters', 41111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Photoelectron spectroscopes', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Photoresist dispensing systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Photoresist spin coaters', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Pipettes', 41121513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Pirani gauges', 41112406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Plasma enhanced chemical vapor deposition PECVD systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Plasma etchers', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Profilometers', 41114508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Protective gowns', 46181532);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Rapid thermal annealers RTA', 41102421);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Residual gas analyzers', 41113118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Safety showers', 46182401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Scanning acoustic microscopes', 41111724);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Scanning electron microscopes SEM', 41111720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Scanning probe microscopes SPM', 41111724);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Scanning tunneling microscopes STM', 41111724);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Secondary ion mass spectrometers SIMS', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Self-contained breathing apparatus', 46182004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Spectroscopic ellipsometers', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Spin dryers', 41104510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Spin processors', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Sputter coaters', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Thermal evaporators', 41104803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Transmission electron microscopes TEM', 41111721);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Turbo pumps', 40151526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Ultrasonic cleaners', 42281712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Ultrasonic welding equipment', 23271402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Ultraviolet ozone cleaners', 42281501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Vacuum hotplates', 41102406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Vacuum ovens', 41104509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Wafer substrate bonders', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'Wire bonders', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3029.12', 'X ray diffractometers', 41102704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', '3D laser scanning systems', 41111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Alidades', 41114203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Automatic optical pendulum leveling systems', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Axes', 27112005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Barometers', 41114402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Chain saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Clinometers', 41114001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Community base station global positioning systems GPS', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Distance meters', 41111613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Echosounders', 41115501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Electronic digital/bar-code leveling systems', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Electronic distance measuring devices', 41111613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Electrotapes', 41111613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Engineering scales', 44111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Extensometers', 41114503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Fathometer sonar equipment', 41115501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Four wheel drive 4WD vehicles', 25101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Geodetic leveling rods', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Geological compasses', 41113801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Ground vibration sensing equipment', 20122615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Hand levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Handheld data collectors', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Hatchets', 27111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Jackhammers', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Laser distance measuring equipment', 41111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Laser scanner coordinate capturing equipment', 41111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Leveling bubbles', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Machetes', 27112001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Magnetic field pipe locators', 41111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Mallets', 27111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Measuring chains', 41111613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Measuring rods', 41114202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Metal detectors', 41111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Multibeam sonar equipment', 41115501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Optical pendulum levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Plane tables', 41114203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Plumb bobs', 27111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Portable hydrographic surveying equipment', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Pre-programmed coordinate geometry COGO calculators', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Prism poles', 27112813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Prisms', 31241502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Programmable calculators', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Ranger data collectors', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Real-time kinematics RTK global positioning systems GPS', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Robotic survey measuring instruments', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Scanners', 43211711);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Side scan sonars', 41115501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Sight targets', 41114202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Survey instrument control units', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Telescoping pole saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Tellurometers', 41111613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Templates', 44111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Theodolites', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Total stations', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Transit levels', 41111938);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Triangles', 44111810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Tribrach level bubble adjusting blocks', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Tribrach optical plummet adjusting cylinders', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Tripods', 56101536);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Vertical/target rods', 41114202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.01', 'Wheeled measuring devices', 41111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.02', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.02', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.02', 'Digitizers', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.02', 'Drafting compasses', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.02', 'Drafting kits', 44111812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.02', 'Drafting templates', 44111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.02', 'Engineering scales', 44111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.02', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.02', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.02', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.02', 'Plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.02', 'Pocket personal computers PC', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.02', 'Protractors', 44111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.02', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.02', 'T-squares', 44111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.02', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('17-3031.02', 'Triangles', 44111810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Analytic balances', 41111517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Animal blood analyzers', 41115815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Animal catching equipment', 21101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Animal feed mixers', 21101904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Animal feeders', 21101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Animal heater lamps', 21101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Artificial insemination kits', 21101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Atomic absorption AA spectrometers', 41115407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Automatic carbon dioxide CO2 incubators', 41104411);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Balling guns', 42121507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Benchtop centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Blood collection syringes', 42142616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Bomb calorimeters', 41112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Brooders', 21101903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Bunsen burners', 41102401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Calf pullers', 21101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Calf restraints', 10141609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Calorimeters', 41112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Captive bolt stunners', 23221101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Cattle scales', 41111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Cattle squeeze chutes', 21101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Circulating water baths', 41103701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Computerized cattle feeders', 21101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Conductance meters', 41115609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Dehorners', 21101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Deoxyribonucleic acid DNA sequencers', 41115811);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Dissecting kits', 41102915);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Ear punches', 21101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Electric stunners', 23221101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Electronic laboratory balances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Erlenmeyer flasks', 41121804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Evacuated blood collection tubes', 41104107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Fiber digesters', 23151804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Fluorescence spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Fraction collectors', 41105305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Freeze dryers', 41104701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Gas chromatographs GC', 41115703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Gel electrophoresis equipment', 41105314);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Glass pipettes', 41121513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Graduated beakers', 41121803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Graduated cylinders', 41121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Handheld digital thermometers', 41112213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'High pressure liquid chromatograph HPLC equipment', 41115707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Homogenizers', 41101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Hot plate stirrers', 41102423);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Hybridization chambers', 41104511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Hydrometers', 41113024);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Imaging microscopes', 41111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Infrared IR spectrometers', 41115408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Laboratory drying ovens', 41104510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Laboratory fume hoods', 41103502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Laboratory vacuum ovens', 41104509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Laboratory vacuum pumps', 41105101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Laboratory water baths', 41103706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Laminar flow cabinets', 41103504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Laser densitometers', 41103303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Liquid scintillation counters', 41103301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Livestock scales', 41111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Meat choppers', 23181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Meat grinders', 48101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Microcentrifuges', 41103901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Microscope slides', 41122601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Microultracentrifuges', 41103901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Optical compound microscopes', 41111709);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Orbital shaking water baths', 41103710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Oxygen meters', 41111924);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Petri dishes', 41122101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Polymerase chain reaction PCR equipment', 41106312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Poultry incubators', 21101903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Refrigerated benchtop centrifuges', 41103904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Scanning densitometers', 41103303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Scientific calculators', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Slab dryers', 41105302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Specimen collection containers', 41104118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Steam autoclaves', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Tissue culture incubators', 41104403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Triple beam balances', 41111512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Ultracentrifuges', 41103907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Ultrasonic water baths', 41103712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Ultrasound probes', 42201706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Ultraviolet UV visible spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Veterinary emasculators', 42121513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1011.00', 'Volumetric flasks', 41121804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Air sampling systems', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Amino acid analyzers', 41115801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Amylographs', 41103312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Anaerobic growth chambers', 41103407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Analytical balances', 41111517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Atomic absorption AA spectrometers', 41115407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Automatic diluters', 41121502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Autosamplers', 41115714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Bacterial identification systems', 41115821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Batch fryers', 48101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Benchtop nephelometers', 41113026);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Biological safety cabinets', 42281515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Bioreactors', 41104403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Blast freezers', 24131607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Carbon dioxide CO2 laboratory incubators', 41104411);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Color difference meters', 41111940);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Colorimeters', 41115318);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Commercial microwave ovens', 48101516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Computerized calorimeters', 41112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Conductivity meters', 41115609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Coulter counters', 41111948);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Darkfield microscopes', 41111719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Dehydration equipment', 41104208);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Dejuicers', 23181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Differential refractometers', 41115312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Digital oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Drum dryers', 23181505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Dynamic light scattering equipment', 41102703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Dynamic mechanical analyzers DMA', 41113009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Electronic laboratory balances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Emulsifiers', 41101518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Epifluorescence microscopes', 41111722);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Extractors', 41104806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Fermenting tanks', 41104301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Food choppers', 48101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Food crushers', 23181507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Food dehydrators', 23181505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Food mixers', 48101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Food slicers', 48101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Fourier transform infrared FTIR spectrometers', 41115408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Fraction collectors', 41105305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Freeze drying equipment', 41104701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Fruit presses', 23181507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Gas chromatographs GC', 41115703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Gel electrophoresis equipment', 41105314);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Glucose analyzers', 41113323);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Griddles', 48101511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Grills', 48101512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Heat exchangers', 41104814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'High pressure liquid chromatograph HPLC equipment', 41115707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'High speed refrigerated centrifuges', 41103904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Homogenizers', 41101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Ice cream freezers', 23181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Induction cooktops', 48101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Infrared IR spectrometers', 41115408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Ion chromatographs', 41115704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Jet cooking systems', 23181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Laboratory lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Laboratory mechanical convection ovens', 41104501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Laboratory mills', 41101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Laboratory ovens', 41104501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Laboratory water baths', 41103706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Laser colony counters', 41111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Macro kjeldahls', 41104815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Mass spectrometers', 41115404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Meat grinders', 48101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Meat saws', 23181604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Melting point apparatus', 41112203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Membrane filtration systems', 41104921);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Micro kjeldahls', 41104815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Microbial monitoring systems', 41103403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Microcentrifuges', 41103901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Muffle furnaces', 41104601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Nitrogen analyzers', 41113322);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Orbital shaking water baths', 41103710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Oxygen analyzers', 41113110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'pH indicators', 41115603);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Phase contrast microscopes', 41111719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Piston filling machines', 23181501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Plate heat exchangers', 41104814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Programmable incubators', 41104402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Pulper finishers', 23181507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Pulsifiers', 41101518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Ranges', 48101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Reflectance spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Refrigerated benchtop centrifuges', 41103904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Retort sterilization equipment', 41104801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Rheometers', 41112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Roasting equipment', 23181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Rotary evaporators', 41104804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Scanning electron microscopes SEM', 41111720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Scanning plate readers', 41113037);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Specific gravity fat analyzers', 41104807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Spectrofluorimeters', 41115401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Spiral platers', 41115821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Steam autoclaves', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Steam blanchers', 23181508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Steam kettles', 48101524);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Stomachers', 41101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Strain testers', 41111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Stuffers', 23181501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Thermal cyclers', 41102421);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Thermal gravimetric analyzers', 41113010);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Thermal processing equipment', 23181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Torsion gelometers', 41103315);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Tubular heat exchangers', 41104814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Ultraviolet UV spectrometers', 41115401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Vacuum packagers', 23152903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Viscometers', 41103312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'Water activity meters', 41104207);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1012.00', 'X ray crystallography equipment', 41102704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Atomic absorption AA spectrometers', 41115407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Autosamplers', 41115714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Calibrated soil scoops', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Canopy analyzers', 41115301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Cell tissue culture incubators', 41104403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Circulating water baths', 41103701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Colorimeters', 41115318);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Conductivity meters', 41115609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Dataloggers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Digital pH meters', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Electron microscopes', 41111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Epifluorescence microscopes', 41111722);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Erlenmeyer flasks', 41121804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Flame photometers', 41115311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Fluorimeters', 41115401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Gamma ray spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Gel documentation systems', 41105314);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Gel dryers', 41105302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Gel electrophoresis systems', 41105314);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Glass beakers', 41121803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Glass flasks', 41121804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Graduated glass cylinders', 41121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Ground penetrating radar GPR', 41115201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Hand augers', 27111509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Heat flux plates', 41113910);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'High speed centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Hot water shaking baths', 41103710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Inductively coupled plasma atomic emission spectrometers ICP-AES', 41115411);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Infrared cameras', 41115321);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Infrared gas analyzers', 41113106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Ion chromatographs', 41115704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Laboratory drying ovens', 41104510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Laboratory grinders', 41101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Laboratory growth chambers', 41103410);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Laboratory mixers', 41103801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Laboratory muffle furnaces', 41104601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Laboratory sieves', 41105003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Laboratory test tubes', 41121701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Laminar flow hoods', 41103504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Laser particle sizers', 41113903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Light detection and ranging LIDAR systems', 41115201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Luminometers', 41115311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Lysimeters', 41114403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Mass spectrometers', 41115404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Microtiter plate readers', 41113037);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Organic carbon analyzers', 41113315);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Osmometers', 41113027);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'pH indicators', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Polarizing microscopes', 41111725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Polymerase chain reaction PCR equipment', 41106312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Porometers', 41113906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Precision balances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Psychrometers', 41112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Reciprocating shaker water baths', 41103711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Refrigerated microfuges', 41103904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Sample containers', 41104017);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Soil analysis hydrometers', 41113024);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Soil augers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Soil moisture neutron probes', 41112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Soil thermometers', 41112213);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Synthetic aperture radar SAR', 41115201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Tensiometers', 41114509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'Thermocouples', 41112206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1013.00', 'X ray fluorescence XRF spectrometers', 41115401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Agar plates', 41106217);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Automated microscopes', 41111735);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Automatic pipetters', 41121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Benchtop centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Benchtop lyophilizers', 23151807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Bioreactors', 41104403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Biosafety cabinets', 41103507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Bunsen burners', 41102401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Carbolite ovens', 41104603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Centrifugal evaporators', 41104816);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Conductivity meters', 41115609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Deoxyribonucleic acid DNA sequencers', 41115811);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Digestion units', 41104304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Dip nets', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Dissecting microscopes', 41111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Distillation units', 41104802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Electron microscopes', 41111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Electronic precision balances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Electrophoresis chambers', 41105301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Erlenmeyer flasks', 41121804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Fermenters', 41104301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Fluid scintillation counters', 41103301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Fluorescence microscopes', 41111722);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'French presses', 41101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Fume hoods', 41103502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Gas autoclaves', 42281501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Gas chromatographs GC', 41115703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'General purpose laboratory test tubes', 41121701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Glass beakers', 41121803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Glass burets', 41121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Glass graduated cylinders', 41121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Glass washers', 41103202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Handheld digital thermometers', 41112213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Heated magnetic stirrers', 41103806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Heated stir plates', 41102423);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'High pressure liquid chromatograph HPLC equipment', 41115707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Homogenizers', 41101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Inoculating loops', 41122108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Inverted compound microscopes', 41111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Laboratory analytical balances', 41111517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Laboratory bulb syringes', 41122004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Laboratory dropping pipettes', 41121513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Laboratory forceps', 41122405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Laboratory funnels', 41121809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Laboratory hot plates', 41102406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Laboratory microwave ovens', 41104507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Laminar flow cabinets', 41103504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Liquid handling robots', 41121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Luminometers', 41115311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Mainframe computers', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Mechanical laboratory incubators', 41104402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Mercury barometers', 41114402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Micropipettes', 41121513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Microscope digital cameras', 41111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Microscope slides', 41122601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Microtiter plate readers', 41113037);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Microtomes', 41102916);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Multiwell microplates', 41113036);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Navigational compasses', 41112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Optical compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Orbital shaking water baths', 41103710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Pasteur pipettes', 41121509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Petri dishes', 41122101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'pH indicators', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Phosporimagers', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Plankton nets', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Plastic cuvettes', 41121813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Plastic laboratory tubing', 41105108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Polymerase chain reaction PCR equipment', 41106312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Portable dataloggers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Propane jet freezers', 41103005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Refrigerated benchtop centrifuges', 41103904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Respirometers', 41113119);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Salinity meters', 41115613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Scanning electron microscopes SEM', 41111720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Scanning laser confocal microscopes', 41111723);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Scientific calculators', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Shaking incubators', 41104405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Sonicators', 41102914);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Specimen collection containers', 41104118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Spreading rods', 41121802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Swinging bucket centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Test tube shakers', 41103814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Tissue culture plates', 41122107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Top-loading electronic balances', 41111501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Transmission electron microscopes TEM', 41111721);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Triple beam balances', 41111512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Ultracentrifuges', 41103907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Ultramicrotomes', 41102916);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Ultraviolet UV transilluminators', 41105304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Ultraviolet UV visible spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Ultraviolet water purification systems', 41104205);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Vacuum dehydration units', 41104208);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Vacuum evaporators', 41104803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Vertical drying ovens', 41104510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Video imaging systems', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Video microscopes', 41111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Water flow gauges', 41114301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Water samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Water-jacketed CO2 incubators', 41104411);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Weather stations', 41114410);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'X ray spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1020.01', 'Zoom microscopes', 41111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Amino acid analyzers', 41115801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Analytical balances', 41111517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Analytical ultracentrifuges', 41103907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Argon lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Atomic force microscopes', 41111724);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Auto gamma counters', 41113405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Autoclaves', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Automated electrophoresis equipment', 41105314);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Automatic pipetters', 41121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Automatic x ray film developers', 42203702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Balances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Basic vapor pressure osmometers', 41113027);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Beakers', 41121803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Binocular light compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Biofreezers', 41103006);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Biological safety hoods', 46181522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Brewster angle microscopes', 41111725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Capillary electrophoresis equipment', 41105307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Carbon dioxide CO2 incubators', 41104411);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Cell sorters', 41111948);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Charge-coupled device CCD cameras', 41111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Chemical fume hoods', 41103502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Chemistry analyzers', 41115807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Circular dichroism spectroscopes', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Circulating water cooling systems', 41103007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Computerized axial tomography CAT scan equipment', 42201511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Confocal microscopes', 41111723);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Continuous flow centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Cryocut microtomes', 41102916);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Cryogenic freezers', 41103006);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Cryomicroscopes', 41111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Cryostat tissue microtomes', 41102916);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Cryotransmission electron microscopes', 41111721);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Cytospin centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Darkroom equipment', 42203707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Deoxyribonucleic acid DNA sequencers', 41115811);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Dichroic beamsplitters', 31242201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Differential scanning calorimeters', 41112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Dual wavelength spectroscopes', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Electroencephalography EEG equipment', 42182308);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Electron microscopes', 41111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Electron paramagnetic resonance EPR spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Electron spin resonance spectroscopes', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Electrophoresis power supplies', 41105303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Erlenmeyer flasks', 41121804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Fermenters', 41104301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Filtering funnels', 41121809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Flame ionization detectors FID', 41113004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Flexi-dry lyophilizers', 41104701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Flow cytometers', 41115821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Fluorescence spectroscopes', 41115401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Fourier transform infrared FTIR spectroscopes', 41115408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Freeze dryers', 41104701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Funnels', 41121809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Gamma ray irradiators', 26142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Gas chromatographs GC', 41115703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Gel boxes', 41105301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Glassware adaptors', 41121815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Glassware condensers', 41104814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Graduated cylinders', 41121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Growth chambers', 41103410);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Heat blocks', 41102422);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Heat incubators', 41104402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Heating mantles', 41102405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Hemoglobin analyzers', 41115807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'High-pressure high-temperature reactors', 23151804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'High-pressure liquid chromatographs', 41115707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Homogenizers', 41101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Hot plates', 41102406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Incubators', 41104402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Inverted microscopes', 41111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Ionometers', 41113005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Isothermal titration calorimeters ITC', 41112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Krypton lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Laboratory convection ovens', 41104501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Laboratory vacuum pumps', 41105101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Laminar flow hoods', 41103504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Langmuir balances', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Large upright microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Laser Doppler zeta potential analyzers', 41102703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Laser induced temperature jump nanosecond relaxation spectrometer systems', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Laser particle sizers', 41102703);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Laser tweezers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Light scattering devices', 41102703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Linear accelerators', 42203001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Liquid handling robots', 41121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Liquid nuclear magnetic resonance NMR equipment', 41115409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Magnetic piconewton-force transducers', 41112101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Magnetic tweezers', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Mainframe computers', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Mass spectrometers', 41115404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Medical magnetic resonance imaging MRI equipment', 42201609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Medical magnetic resonance imaging MRI microscopes', 42201609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Megafuge centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Mettler balances', 41111517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Microcalorimeters', 41112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Microcentrifuges', 41103901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Microdosimeters', 42203101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Microinjectors', 41115715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Microphysiometers', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Microplate readers', 41113037);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Microscope slides', 41122601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Microsusceptometers', 41113112);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Mossbauer spectroscopes', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Multi-angle elastic-light scattering systems', 41102703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Multichannel detectors', 41115404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Nanoscopes', 41111724);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Near-field light microscopes', 41111723);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Neodymium-doped Yttrium Aluminum Garnet Nd:YAG lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Nuclear magnetic resonance NMR spectroscopes', 41115409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Optical tweezers', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Orbital shakers', 41103811);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Pasteur pipettes', 41121509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Peptide synthesizers', 41103809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'pH meters', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Phosphorimager video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Phosphorimagers', 41101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Pipettes', 41121513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Positron emission tomography PET scanners', 42202401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Power amplifiers', 39121020);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Protein sequencers', 41115823);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Raman difference spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Refrigerated centrifuges', 41103904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Rheometers', 41112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Rotating anode X ray generators', 41101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Sample concentrators', 41104816);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Sapphire lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Sartorius balances', 41111501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Scanning electron microscopes SEM', 41111720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Scanning laser microscopes', 41111723);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Scintillation counters', 41103301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Shaking incubators', 41104405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Shaking waterbaths', 41103710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Signal generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Solid state diode lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Solid-state nuclear magnetic resonance NMR equipment', 41115409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Sonicators', 41102914);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Specific gravity balances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Spectrofluorimeters', 41115401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Spectropolarimeters', 41115314);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Stopped-flow spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Synchrotrons', 41101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Tabletop centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Test tubes', 41121701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Thermal imagers', 41112202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Top-loading electronic balances', 41111501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Transillumination microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Transmission electron microscopes TEM', 41111721);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Ultracentrifuges', 41103907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Ultramicrotomes', 41102916);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Ultrasonic cleaners', 42281712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Ultraviolet UV spectroscopes', 41115401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Ultraviolet UV transilluminators', 41105304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Vacuum freezers', 41104701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Vibratome tissue sectioning systems', 41102909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Video enhanced differential interference contrast microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Video positioning equipment', 45121623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Viscometers', 41103312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Water baths', 41103706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'Water purification units', 41104205);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'X ray crystallography equipment', 41102704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1021.00', 'X ray microscopes', 41111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', '8-channel electronic pipettes', 41121508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Alcohol lamps', 41102402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Anaerobic growth chambers', 41103407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Analytical balances', 41111517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Argon lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Autoclaves', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Automated gram stainers', 41105203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Automated microbial identification systems', 41115821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Automatic cell sorters', 41111948);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Automatic coverslipper', 41102922);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Automatic pipetters', 41121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Bacteriological incubators', 41104402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Bacticinerators', 42281502);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Bioaerosol impactors', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Biological safety hoods', 46181522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Bioreactors', 41104307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Bright field light microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Bubble counters', 41111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Charge coupled device CCD color digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Chemical safety showers', 46182401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Colony counters', 41111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Compound binocular light microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Conductivity meters', 41115609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Coplin jars', 41121810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Culture bottles', 41122104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Culture tubes', 41121706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Darkroom developing tanks', 45141602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Deionized DI water systems', 41104206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Deoxyribonucleic acid DNA sequencers', 41115811);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Desktop centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Dichotomous particulate matter samplers', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Direct heat dry wall carbon dioxide CO2 incubators', 41104411);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Dissecting microscopes', 41111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Dissolved oxygen meters', 41115611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Dropping pipettes', 41121513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Dry bath incubators', 41102422);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Drying ovens', 41104510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Electronic sterilizers', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Electronic toploading balances', 41111501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Electroporators', 41106208);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Enzyme-linked immunosorbent assay ELISA plate readers', 41113037);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Erlenmeyer flask clamps', 41121815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Erlenmeyer flasks', 41121804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Eyewash fountains', 46181810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Fecal coliform water baths', 41103701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Floor shakers', 41103813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Flow cytometers', 41115821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Fluorescence activated cell sorters', 41115821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Fluorescent microscopes', 41111722);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Fourier transform infrared FTIR spectrometers', 41115408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Freeze dryers', 41104701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'French presses', 41101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Gas chromatographs GC', 41115703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Gas-powered generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Gel documentation systems', 41105314);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Gel electrophoresis boxes', 41105301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Gel support frames', 41105301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Gel transfer apparatus', 41105311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Graduated glass laboratory cylinders', 41121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Hardy Diagnostics HUGO', 55111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Heat blocks', 41102422);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Heating stirplates', 41102406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Helium-neon lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'HEPA filtered biosafety cabinets', 41103507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'High pressure liquid chromatographs HPLC', 41115707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'High-speed centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Hybridization ovens', 41104511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Impedance meters', 41113621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Infrared gas analyzers', 41113106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Infrared IR spectrometers', 41115408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Inoculating loops', 41122108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Inverted microscopes', 41111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Laboratory beakers', 41121803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Laboratory funnels', 41121809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Laboratory gas burners', 41102401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Laboratory glassware washers', 41103202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Laboratory heat exchange condensing devices', 41104814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Laboratory membrane filtering devices', 41104921);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Laboratory refrigerators', 41103011);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Laboratory test tubes', 41121701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Laboratory vacuum pumps', 41105101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Laminar flow cabinets', 41103504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Liquid chromatograph devices', 41115705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Liquid impingers', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Liquid nitrogen storage equipment', 41103006);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Magnetic laboratory stirrers', 41103806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Mass spectrometers', 41115404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Membrane filtration systems', 41104921);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Micro balances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Microcalorimeters', 41112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Microcentrifuges', 41103901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Micromanipulators', 41111735);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Micropipettes', 41121513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Microscope slides', 41122601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Mid-infrared spectrometers', 41115408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Multiplate readers', 41113037);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Multistage agar impactors', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Multiwell trays', 41122808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Oil-immersion microscope lenses', 41111705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Orbital shaking incubators', 41104405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Orbital shaking water baths', 41103710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Osmometers', 41113027);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Peristaltic pumps', 41105102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Petri dishes', 41122101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'pH meters', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Phase contrast microscopes', 41111719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Photomicroscopes', 41111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Pipette pumps', 41121514);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Precision pan balances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Prepared agar plates', 41106217);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Protective gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Protective laboratory coats', 46181533);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Raman spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Rechargeable electronic pipette fillers', 41121517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Recording thermometers', 41112221);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Refrigerated benchtop centrifuges', 41103904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Refrigerated recirculating water baths', 41103709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Rotator mixers', 41103801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Safety shoes', 46181605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Scanning electron microscopes SEM', 41111720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Sectioned petri plates', 41122101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Semidry blotting apparatus', 41105311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Serology rotators', 41103801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Shaking incubators', 41104405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Sonicators', 41102914);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Staining dishes', 41121810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Steroclaves', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Test tube racks', 41122804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Thermocyclers', 41102421);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Tissue homogenizers', 41101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Transilluminators', 41105304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Transmission electron microscopes TEM', 41111721);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Ultra cold biological freezers', 41103005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Ultracentrifuges', 41103907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Ultraviolet UV lamps', 39101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Visible spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Visible/UV light scanning spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Vortex mixers', 41103814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Water purification systems', 41104206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'Water sample collection containers', 41104118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1022.00', 'X ray diffractometers', 41102704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', '35 millimeter cameras', 45121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Aerial nets', 41102507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'All terrain vehicles ATV', 25101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Animal transmitters', 52161523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Animal traps', 10191701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Archery bows', 49181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Axes', 27112005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Benchtop centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Benthic samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Binoculars', 41111717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Boat trailers', 25181713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Bongo nets', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Calorimeters', 41112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Canoes', 25111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Carbon dioxide CO2 monitors', 41113117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Climbing belts', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Clinometers', 41114001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Compasses', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Compound binocular light microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Conductivity meters', 41115609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Counting chambers', 41111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Culvert traps', 49131603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'D-ring nets', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Dart guns', 46101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Dataloggers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Dip net samplers', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Dissecting microscopes', 41111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Dissecting tools', 60103915);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Dissolved oxygen meters', 41115611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Dropping pipettes', 41121513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Drying ovens', 41104510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Dust masks', 46182001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Egg candlers', 21101906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Ekman dredges', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Extension ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Field thermometers', 41112212);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Fish traps', 21111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Flow meters', 41111931);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Folsom plankton splitters', 41104001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Foot snares', 49131603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Four wheel drive 4WD vehicles', 25101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Fume hoods', 41103502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Geodetic ground global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Gill nets', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Graduated glass laboratory cylinders', 41121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Hand lenses', 41111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Hard hats', 46181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Jellyfish scoops', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Jet skis', 25111805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Laboratory balances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Laboratory beakers', 41121803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Laboratory forceps', 41122405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Laboratory freezers', 41103005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Laboratory funnels', 41121809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Laboratory mechanical convection incubators', 41104402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Laser hypsometers', 41111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Leather gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Light traps', 10191703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Mesh sieves', 41105003);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Metric measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Mist nets', 49131603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Monopan balances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Multiplate samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Nitrile gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Odonata nets', 41102507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Petri dishes', 41122101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'pH meters', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Photomicroscopes', 41111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Plankton nets', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Portable refractometers', 41115313);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Radio telemetry equipment', 52161523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Rubber rafts', 25111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Salinity meters', 41115613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Scintillation vials', 41104118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Secchi disks', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Seines', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Self-contained underwater breathing apparatus SCUBA equipment', 49141504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Sieve buckets', 41105003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Sledgehammers', 27111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Small power boats', 25111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Snorkels', 49141505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Snowmobiles', 25101903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Specimen collection containers', 41104118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Spotting scopes', 41111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Spring scales', 41111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Stainless steel scalpel blades', 42291613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Steam autoclaves', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Sterilizing ovens', 42281502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Sweeping nets', 41102507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Tree corers', 21102206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Tree top peeper and video probe systems', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Vernier calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Volumeters', 41113033);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Water pumps', 40151510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Water sample collection containers', 41104118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Water samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1023.00', 'Water thermometers', 41112213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.01', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.01', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Automated cell counters', 41111948);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Automated DNA sequencing equipment', 41115811);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Automated microscopes', 41111735);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Automatic carbon dioxide CO2 incubators', 41104411);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Bacterial plate incubators', 41104406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Centrifuge tubes', 41121703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Charge-coupled device CCD cameras', 41111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Chemical hoods', 41103502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Cloning cylinders', 41121812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Cloning kits', 41106610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Computerized axial tomography CAT scanners', 42201511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Cooled benchtop centrifuges', 41103904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Deoxyribonucleic acid DNA synthesizers', 41105903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Dessicators', 41102426);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Dissecting microscopes', 41111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Electrophoresis cameras', 41105305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Emergency eye wash stations', 46181810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Flow cytometers', 41115821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Fluorescence microscopes', 41111722);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Fluorimeters', 41115401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Gas chromatography equipment', 41115703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Gel electrophoresis equipment', 41105314);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Gel imaging apparatus', 41105304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Glass beakers', 41121803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Gradiant thermocyclers', 41102421);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Heat blocks', 41102422);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'High pressure liquid chromatograph HPLC equipment', 41115707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Inverted binocular microscopes', 41111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Laboratory binocular optical microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Laboratory chemical autoclaves', 42281501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Laboratory floor centrifuges', 41103905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Laboratory freezers', 41103011);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Laboratory orbital shakers', 41103811);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Laboratory transfer pipettes', 41121509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Laboratory vacuum pumps', 41105101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Laboratory water baths', 41103706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Laminar flow hoods', 41103504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Magnetic resonance imaging MRI systems', 42201609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Magnetic stirring hot plates', 41102423);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Manual single channel positive displacement pipettes', 41121505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Manual single channel repeating pipetters', 41121506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Mass spectrometers', 41115404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Microbalances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Microcentrifuges', 41103901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Microplate readers', 41113037);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Multichannel micropipettes', 41121508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Nuclear magnetic resonance NMR spectroscopes', 41115409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Nucleic acid hybridization ovens', 41104511);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'pH analyzers', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Phosphorimagers', 41101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Polymerase chain reaction PCR equipment', 41106312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Polymerase chain reaction PCR thermocyclers', 41102421);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Robotic fluidics stations', 41121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Scanning laser confocal microscopes', 41111723);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Serological kits', 41116126);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Tabletop centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Thermocyclers', 41102421);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Ultraviolet-Visible UV/VIS spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Variable volume pipettes', 41121510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Vortex rotators', 41103814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Water purification systems', 41104206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.02', 'Yeast culture incubators', 41104403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.03', 'Binocular optical microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.03', 'Capillary electrophoresis equipment', 41105307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.03', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.03', 'Fast protein liquid chromatographs FPLC', 41115705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.03', 'Flow cytometers', 41115821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.03', 'Gas chromatography equipment', 41115703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.03', 'Gel electrophoresis equipment', 41105314);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.03', 'High pressure liquid chromatograph HPLC equipment', 41115707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.03', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.03', 'Mass spectrometry equipment', 41115404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.03', 'Micropipettes', 41121513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.03', 'Microplate readers', 41113037);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.03', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.03', 'Phosphorimagers', 41101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.03', 'Polymerase chain reaction PCR equipment', 41106312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.03', 'Robotic liquid handlers', 41121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.03', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1029.03', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.01', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.01', 'Dumpy levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.01', 'Dutch augers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.01', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.01', 'Laser distance measurement systems', 41111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.01', 'Theodolites', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.01', 'Total stations', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.01', 'Water samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.02', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.02', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.02', 'Double-ring infiltrometers', 41113905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.02', 'Global positioning system GPS devices', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.02', 'Gram scales', 41111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.02', 'Hand sieves', 41105002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.02', 'Impact penetrometers', 41113904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.02', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.02', 'Laser plumb bobs', 27111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.02', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.02', 'Plant canopy analyzers', 41115301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.02', 'Portable dataloggers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.02', 'Quadrat frames', 41104015);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.02', 'Robel poles', 41114202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.02', 'Single-ring infiltrometers', 41113905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.02', 'Soil sampling scoops', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.02', 'Stereoscopes', 41111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.02', 'Strain gauges', 41111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.02', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'All-terrain vehicles ATV', 25101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Animal trapping equipment', 10191701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Augers', 27112040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Backpack tanks', 46191612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Boat trailers', 25181713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Brush cutters', 27112035);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Canoes', 25111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Chainsaws', 27112746);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Digital still cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Drip torches', 12131707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Dump trucks', 25101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Electronic cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Emergency medical first aid kits', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Fire rakes', 46191605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Fire swatters', 46191605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Fishing poles', 49131501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Forest fire shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Four wheel drive 4WD vehicles', 25101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Global positioning system GPS devices', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Hand pruners', 27112007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Hand rakes', 27112003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'High-pressure pumper units', 25101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Horse bridles', 10141601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Horse reins', 10141604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Horse saddles', 10141501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Horse trailers', 25181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Kayaks', 25111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Law enforcement handguns', 46101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Leaf blowers', 27112701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Light pickup trucks', 25101507);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Line trimmers', 27112035);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Mountain bikes', 25161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Multiline telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Multipurpose pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Multipurpose shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Multipurpose tractors', 25101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Passenger vans', 25101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Patrol motorboats', 25111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Phillips screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Point of sale POS computer terminals', 43211505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Pontoon boats', 25111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Power mowers', 27112014);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Snow skis', 49151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Surveillance binoculars', 41111717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Survey levels', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Survey transits', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Tanker trucks', 25101610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Water testing kits', 41113319);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Weed sprayers', 21101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Wood chippers', 27112715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1031.03', 'Work vans', 25101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1032.00', 'All-terrain vehicles ATV', 25101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1032.00', 'Backpack sprayers', 21101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1032.00', 'Brush chippers', 27112715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1032.00', 'Bucket trucks', 22101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1032.00', 'Chainsaws', 27112746);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1032.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1032.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1032.00', 'Digital clinometers', 41114001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1032.00', 'Forestry axes', 27112005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1032.00', 'Four wheel drive 4WD vehicles', 25101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1032.00', 'Global positioning system GPS devices', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1032.00', 'Hand pruners', 27112007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1032.00', 'Hand saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1032.00', 'Handheld dataloggers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1032.00', 'Hip chains', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1032.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1032.00', 'Multipurpose front end loaders', 22101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1032.00', 'Multipurpose skid steer loaders', 22101529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1032.00', 'Navigational compasses', 41112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1032.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1032.00', 'Pole pruners', 27112047);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1032.00', 'Power loppers', 27112039);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1032.00', 'Power pruners', 27112038);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1032.00', 'Steel measuring tapes', 41114201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1032.00', 'Stump grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1032.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1032.00', 'Tree scale sticks', 41114202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1032.00', 'Weed sprayers', 21101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1041.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1041.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1041.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Absorption tubes', 41115720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Atomic absorption AA spectrophotometers', 41115407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Autoclaves', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Automated centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Automated deoxyribonucleic acid DNA sequencers', 41115811);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Balances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Beta counters', 41113403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Binocular light compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Blenders', 41101518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Blood gas machines', 41115805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Bomb calorimeters', 41112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Bone ultrasound densitometers', 42201704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Capillary electrophoresis equipment', 41105307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Carbon dioxide CO2 incubators', 41104411);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Cell disruptors', 41102914);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Chemistry analyzers', 41115807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Chromatographic tubes', 41115720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Coagulation machines', 41115809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Cold vapor atomic absorption spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Colorimeters', 41115318);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Computerized axial tomography CAT scanners', 42201511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Confocal microscopes', 41111723);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Coulter counters', 41111948);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Crossflow filtration systems', 41104925);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Cuvettes', 41121813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Cyclotrons', 42203001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Deoxyribonucleic acid DNA synthesizers', 41105903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Developing tanks', 41115713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Differential cell counters', 41111948);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Electrical conductivity meters', 41115609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Electrocardiography EKG machines', 42181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Electron microscopes', 41111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Electrophoresis power systems', 41105303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Erlenmeyer flasks', 41121804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Fermenters', 41104301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Filter funnels', 41121809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Fixed-angle microfuges', 41103901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Flame atomic absorption spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Flame photometers', 41115311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Flasks', 41121804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Flow cytometers', 41115821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Fourier Transform IR spectrophotometers', 41115406);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Fume hoods', 41103502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Gamma counters', 41113405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Gas chromatographs GC', 41115703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Gel documentation systems', 41105314);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Gel dryers', 41105302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Gel electrophoresis boxes', 41105301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Glassware washers', 41103202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Graphite furnace atomic absorption spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Heat lamps', 41102404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Heating blocks', 41102422);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Hematology analyzers', 41115815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'High-pressure liquid chromatographs', 41115707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'High-resolution functional magnetic resonance imaging MRI equipment', 42201609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'High-speed centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Homogenizers', 41101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Hot air ovens', 41104501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Hot plates', 41102406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Incubators', 41104402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Ion chromatographs', 41115704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Laboratory evaporators', 41104803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Laminar flow hoods', 41103504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Liquid handling robots', 41121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Magnetic stirrers', 41103806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Mainframe computers', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Mass spectrometers', 41115404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Measuring cylinders', 41121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Medical magnetic resonance imaging MRI equipment', 42201609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Mercury analyzers', 41115807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Microarrayer scanners', 41121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Microdiffusion dishes', 41122101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Microplate readers', 41113037);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Microscope/video camera stations', 41111737);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Nuclear magnetic resonance NMR spectroscopes', 41115409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Pasteur pipettes', 41121509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Peptide synthesizers', 41103809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Petri dishes', 41122101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'pH meters', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Pipettes', 41121513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Plate washers', 41103207);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Positron emission tomography PET scanners', 42202401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Powder funnels', 41121809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Recording spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Refrigerated centrifuges', 41103904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Refrigerated swinging bucket centrifuges', 41103904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Rotary evaporators', 41104804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Scintillation counters', 41103301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Selective ion meters', 41115606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Shaking incubators', 41104405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Speed vacs', 41104816);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Spray atomizers', 41101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Steam distillation apparatus', 41104806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Tabletop centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Thermal cyclers', 41102421);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Thin layer chromatography equipment', 41115706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Thin layer chromatography plates', 41113036);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Ultracentrifuges', 41103907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Ultralow freezers', 41103005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Ultrasound imaging scanners', 42201712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Ultraviolet UV crosslinkers', 41105316);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Ultraviolet-Visible UV/VIS spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Volumetric flasks', 41121804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-1042.00', 'Vortex mixers', 41103814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'Atomic absorption AA spectroscopes', 41115407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'Automated telescopes', 41111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'Ball mills', 41101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'Baseband recorders', 41111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'Charge-coupled device CCD imagers', 41111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'Cryostats', 41103003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'Differential scanning calorimeters', 41112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'Dobsonian telescopes', 41111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'Doppler Rayleigh laser imaging ranging and detecting LIDAR systems', 41115201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'Ebert-Fastie spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'Echelle spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'Electron beam ion traps EBIT', 41113625);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'European VLBI Network EVN telescopes', 41111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'Fourier transform infrared FTIR spectrometers', 41115408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'High powered binoculars', 41111717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'High resolution spectrographs', 41115402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'Interferometers', 41115306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'Laser imaging detection and ranging LIDAR systems', 41115201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'Low resolution imaging spectrographs', 41115402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'Multi-object spectrographs MOS', 41115402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'Near-infrared imagers and spectrometers NIRI', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'Near-infrared integral field spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'Optical interferometers', 41115306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'Optical telescopes', 41111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'Photometers', 41115311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'Planetary radar transmitters', 52161523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'Pulsar processors', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'Radio antennas', 43221706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'Radio telescopes', 41111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'Reflector telescopes', 41111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'Refracting telescopes', 41111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'Resonance fluorescence laser imaging detection and ranging LIDAR systems', 41115201);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'Scanning telescopes', 41111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'Schmidt-Cassegrain telescopes', 41111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'Scientific calculators', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'Single-dish radio telescopes', 41111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'Solar telescope filters', 31242202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'Solar telescopes', 41111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'Spectroscopes', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'Thermal evaporators', 41104803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'Tilting filter photometers', 41115311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'Very large array VLA telescopes', 41111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'Very long baseline array VLBA telescopes', 41111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'Wide-field mosaic charge-coupled device CCD cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'Wideband pulsar processors', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2011.00', 'X ray diffractometers', 41102704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Accelerometers', 41113639);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Analog frequency analyzers', 41115303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Analog sound level meters', 41115503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Analytical balances', 41111517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Annealing furnaces', 41104609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Arbitrary function generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Argon ion lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Atomic absorption AA spectrometers', 41115407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Atomic emission detectors AED', 41115701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Atomic force microscopes', 41111724);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Betatrons', 42203001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Big G torsion balances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Capacitance bridges', 41113604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Cavity dumpers or drivers', 31241804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Charge-coupled device CCD cameras', 41111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Computed tomography CT scanners', 42201511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Conditioning amplifiers', 32101514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Cryostats', 41103003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Cyclotrons', 42203001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Diffusion pumps', 41105101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Diffusion-pumped vacuum systems', 41103305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Digital oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Digital plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Digital sound level meters', 41115503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Digital voltmeters DVM', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Diode lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Double monochromators', 41113025);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Electron microscopes', 41111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Fourier transform infrared FTIR spectrometers', 41115408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Friction-force microscopes', 41111724);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Function generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Galvanostats', 41113619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Gamma ray spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Gas chromatography equipment', 41115703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Gas chromatography GC injectors', 41115715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Gaussmeters', 41113806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Geiger-Muller counters', 60105002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Grating monochromators', 41113025);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Headspace autosamplers', 41115714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Helium lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Helium refrigerators', 41103006);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'High intensity UV sources', 39101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'High vacuum equipment', 41103305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'High-energy accelerators', 42203001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'High-resolution semiconductor detectors', 32111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'High-resolution spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'High-speed video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Interferometers', 41115306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Ionization chambers', 41113625);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Isotope ratio mass spectrometers', 41115404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Laboratory box furnaces', 41104601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Laboratory centrifugal pumps', 41105103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Laboratory electromagnets', 60104910);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Laboratory tube furnaces', 41104603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Laser power meters', 41115322);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Leak detection equipment', 41111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Light scattering devices', 41102703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Linear accelerators', 42203001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Liquid helium level sensors', 41113117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Magnetic force microscopes', 41111724);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Magnetic resonance imaging MRI systems', 42201609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Mass spectrometers', 41115404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Measuring microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Mickelson interferometers', 41115306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Microwave interferometers', 41115306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Monochromators', 41113025);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Multiple diode lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Nanovoltmeters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Neutron detectors', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Nuclear magnetic resonance NMR spectroscopes', 41115409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Optical beamsplitting devices', 31242201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Optical choppers', 31242208);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Optical detectors', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Optical tables', 31242207);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Optical tweezers', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Particle counters', 41111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Photodetectors', 41115701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Photometers', 41115311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Photon counting systems', 41115304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Pinhole filters', 31241807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Pistonphones', 41115503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Portable fast Fourier transform FFT analyzers', 41115303);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Positive ion accelerators', 42203001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Power amplifiers', 39121020);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Prism spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Programmable phase modulators', 31242202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Pulsed nitrogen lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Radiation detecting film badges', 42203902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Radiofrequency RF generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Scanning electron microscopes SEM', 41111720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Scanning monochromators', 41113025);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Scanning tunneling microscopes STM', 41111724);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Scintillation probes', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Semiconductor parameter analyzers', 41113706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Signal generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Single frequency dye lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Sound intensity probes', 41115503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Spectrum analyzers', 41115303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Spring scales', 41111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Surface profilometers', 41114618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Telescopes', 41111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Thermoluminescent dosimeters', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Transmission electron microscopes TEM', 41111721);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Turbo-pumped vacuum systems', 41103305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Two-channel dynamic signal analyzers', 41113647);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Two-channel fast Fourier transform FFT analyzers', 41115303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Two-channel network analyzers', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Vacuum stations', 41103306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Vernier force sensors', 41111934);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Vibrating sample magnetometers', 41101806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Vibration exciters', 41103805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Visible spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'X ray crystallography equipment', 41102704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'X ray photoemission spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2012.00', 'Zeeman split lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2021.00', 'Air quality samplers', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2021.00', 'Air temperature thermometers', 41114408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2021.00', 'Analog anemometers', 41114401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2021.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2021.00', 'Digital anemometers', 41114401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2021.00', 'Doppler radar equipment', 41115201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2021.00', 'Graphic tablets', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2021.00', 'Hygrometers', 41112301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2021.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2021.00', 'Light meters', 41115308);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2021.00', 'Mercury barometers', 41114402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2021.00', 'Next Generation Weather Radar NEXRAD', 41115201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2021.00', 'Psychrometers', 41112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2021.00', 'Radiosonde launchers', 41114404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2021.00', 'Rain gauges', 41114405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2021.00', 'Relative humidity gauges', 41114408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2021.00', 'Soil temperature probes', 41112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2021.00', 'Solarimeters', 41114407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2021.00', 'Storm chase vehicles', 25101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2021.00', 'Surface temperature probes', 41112212);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2021.00', 'Temperature and humidity data loggers', 41114408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2021.00', 'Tipping bucket rain gauges', 41114405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2021.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2021.00', 'Weather balloons', 41114411);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2021.00', 'Weather observation stations', 41114410);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2021.00', 'Whirling hygrometers', 41112301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Air dryers', 41102412);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Airfree/waterfree solvent purification systems', 41104812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Alcohol lamps', 41102402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Analytical balances', 41111517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Annealing ovens', 41104509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Atomic absorption AA spectrometers', 41115407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Automatic peptide synthesizers', 41103809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Autotitrators', 41115602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Beakers', 41121803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Benchtop lyophilizers', 23151807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Box furnace ovens', 41104601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Bunsen burners', 41102401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Burets', 41121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Capillary electrophoresis systems', 41105307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Carbon hydrogen nitrogen CHN elemental analyzers', 41115807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Centrifugal evaporator concentrators', 41104816);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Chemical centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Closed cycle refrigerators', 41103023);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Cold trap evaporators', 41104803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Combustion furnaces', 41103308);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Conductance meters', 41115609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Conductivity detectors', 41113114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Conductivity meters', 41115609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Cryogenic refrigerators', 41103011);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Cryostats', 41103003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Cuvettes', 41121813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Deflagration spoons', 41102426);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Densitometers', 41103303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Differential scanning calorimeters', 41112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Digital electrophoresis documentation and analysis systems', 41105315);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Digital gel analyzer systems', 41105314);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Diode lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Dissolved oxygen meters', 41115611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Distillation ovens', 41104804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Distilling units', 41104801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Dye lasers', 41115307);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Electrochemical analyzers', 41113003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Electronic toploading balances', 41111501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Erlenmeyer flasks', 41121804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Floor centrifuges', 41103905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Flow injection analyzers', 41103309);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Fluorescence microscopes', 41111722);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Fourier transform infrared FTIR spectrometers', 41115408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Fraction collectors', 41105305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Freeze dryers', 41104701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Fume hoods', 41103502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Funnels', 41121809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Galvanostats', 41113619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Gas chromatograph mass spectrometers GC-MS', 41115404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Gas chromatographs GC', 41115703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Glassware washers', 41103202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Graduated cylinders', 41121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Grinder mills', 41101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Helium-cadmium lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'High-performance liquid chromatographs', 41115707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'High-pressure high-temperature reactors', 23151804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'High-pressure liquid chromatography systems', 41115707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'High-speed centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Homogenizers', 41101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Hot plates with magnetic stirrers', 41102406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Hydrogenation apparatus', 41101518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Immersion probes', 41111905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Inductively coupled plasma mass spectrometers ICP-MS', 41115411);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Inert atmosphere glove boxes', 41103406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Infrared IR spectrometers', 41115408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Inverted microscopes', 41111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Ion analyzers', 41115606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Ion selective electrode ISE meters', 41115606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Karl Fischer titrators', 41115602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Lab heat exchangers', 41104814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Laboratory presses', 41101707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Laboratory vacuum pumps', 41105101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Large-format plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Laser power meters', 41115322);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Liquid chromatographs LC', 41115705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Liquid scintillation counters', 41103301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Luminescence spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Magnetic susceptibility balances', 41111517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Magnetometers', 41113806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Mainframe computers', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Mass spectrometers', 41115404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Melting point apparatus', 41112203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Mercury lamp photolysis systems', 41111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Micro electrobalances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Microcentrifuges', 41103901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Microdistillation ovens', 41104806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Microinjectors', 41115715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Micropipettes', 41121513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Microplate spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Microwave digestion systems', 41104806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Mini synthesizers', 41103809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Monocular microscopes', 41111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Multiwell microplates', 41113036);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Nanoscopes', 41111724);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Neodymium-doped Yttrium Aluminum Garnet Nd:YAG lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Nitrogen lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Nuclear magnetic resonance NMR spectrometers', 41115409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Oscillating disc rheometers', 41112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Oxygen bomb calorimeters', 41112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Particle size analyzers', 41101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Petri dishes', 41122101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'pH meters', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Photochemical reactors', 41115716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Picosecond lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Pipettes', 41121513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Pipetting stations', 41121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Plasticorders', 41103801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Polarimeters', 41115314);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Polarizing microscopes', 41111725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Polarographic analyzers', 41115314);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Potentiostats', 41113633);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Pressure sensors', 41111927);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Reagent pumps', 41105101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Refrigerated circulators', 41103007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Refrigerated high-speed centrifuges', 41103904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Respirometers', 41113119);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Rotary evaporators', 41104804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Scanning electron microscopes SEM', 41111720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Scanning tunneling microscopes STM', 41111724);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Shaking incubators', 41104405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Shaking waterbaths', 41103710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Signal average storage scopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Single crystal x ray diffractometers', 41102704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Solar simulators', 41104503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Solvent recyclers', 41102919);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Sonicators', 41102914);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Spectrofluorimeters', 41115401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Speed-vac concentrators', 41104816);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Split-hinge furnaces', 41104603);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Stereo zoom microscopes', 41111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Strip chart recorders', 41111906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Stripping analyzers', 41115807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Syringe pumps', 41105104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Tabletop centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Tensile testers', 41114621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Test tubes', 41121701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Thermal cyclers', 41102421);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Thermal gravimetric analyzers', 41113010);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Thistle tubes', 41121809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Tissue culture plates', 41122107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Titrators', 41115602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Top-loading electronic balances', 41111501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Tube magnetic mixers', 41103806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Tubular furnaces', 41104603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Ultracentrifuges', 41103907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Ultraviolet-visible spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Vacuum ovens', 41104509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Water baths', 41103706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'Well tissue culture plates', 41122102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2031.00', 'X ray diffraction equipment', 41102704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Accelerometers', 41113639);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Annealing ovens', 41104509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Atomic absorption AA spectroscopes', 41115407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Atomic force microscopes', 41111724);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Auger electron spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Backscatter detectors', 41102703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Ball mills', 41101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Ball-on-disk tribometers', 41114625);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Blungers', 41103801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Box furnaces', 41104601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Capacitance manometers', 41103311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Capillary rheometers', 41112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Charge-coupled device CCD cameras', 41111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Cold isostatic presses', 23151607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Computerized numerical control CNC machining centers', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Cone viscometers', 41103312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Contact angle goniometers', 41103317);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Creep testing equipment', 41114606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Crystal growers', 41102706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Diamond wafering saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Dielectric spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Differential scanning calorimeters', 41112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Differential thermal analyzers', 41113009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Digital oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Dilatometers', 41113033);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Double push rod dilatometers', 41113033);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Dynamic actuators', 31251502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Dynamic light scattering equipment', 41102703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Dynamic mechanical analyzers DMA', 41113009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Electrode furnaces', 41104601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Electrolytic etching machines', 27112305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Ellipsometers', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Erosion testers', 41114601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Extruding machines', 23151503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Field emission scanning electron microscopes', 41111720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Fourier transform infrared FTIR spectrometers', 41115408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Freeze dryers', 41104701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Fume hoods', 41103502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Function generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Gamma ray spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Gas chromatograph mass spectrometers GC-MS', 41115404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Glove box systems', 41103406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Grinding spindles', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'High vacuum evaporation systems', 41104803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'High-speed cutoff saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'High-vacuum manifolds', 41104019);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Horizontal tube furnaces', 41104603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Hot isostatic presses', 23151607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Hot mounting presses', 27121502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Hydraulic presses', 27121502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Imaging ellipsometers', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Impact testers', 41114612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Induction furnaces', 41104605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Inductively coupled plasma mass spectrometers ICP-MS', 41115411);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Industrial computed tomography CT scanners', 41111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Injection molding machines', 23151504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Interferometric microscopes', 41115306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Ion analyzers', 41115606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Laboratory analytical balances', 41111517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Laboratory water purification systems', 41104206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Laser interferometers', 41115306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Linear variable differential transformers LVDT', 41111945);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Load cells', 41112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Macrohardness testers', 41114611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Manual grinders', 27111905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Metal evaporation chambers', 41104803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Metallographic microscopes', 41111718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Microcalorimeters', 41112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Microscope digital cameras', 41111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Mobile mass spectrometers', 41115404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Mossbauer spectroscopes', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Muffle furnaces', 41104601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Multisample autoclaves', 41114604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Nanoscope atomic force microscopes', 41111724);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Neutron reflectometers', 41115316);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Nitrogen furnaces', 41104601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Optical compound microscopes', 41111709);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Optical profilometers', 41114508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Peltier cooled solid-state detectors', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Petrographic microscopes', 41111725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Plasma arc melting furnaces', 40101831);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Plate viscometers', 41103312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Pore sizers', 41113907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Potentiostats', 41113633);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Profilometers', 41114508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Programmable logic controllers PLC', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Pulverizers', 41101705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Quartz crystal microbalances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Quartz crystal thickness monitors', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Raman scattering spectroscopes', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Reactive ion etchers RIE', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Rotational viscometers', 41103312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Salt spray chambers', 41114604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Scanning electron microscopes SEM', 41111720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Scanning Kelvin probes', 41111724);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Scanning probe microscopes SPM', 41111724);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Scanning tunneling microscopes STM', 41111724);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Scratch testers', 41114601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Screw injection molding machines', 23151504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Secondary ion mass spectrometers SIMS', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Sedigraphs', 41113903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Semi-microbalances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Semiautomatic grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Servohydraulic test machines', 41114608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Shaker ball mills', 41101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Slurry abrasion testers', 41114601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Sonic modulus testers', 41111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Spectrofluorimeters', 41115401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Spectrum analyzers', 41115303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Sputter deposition systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Static actuators', 31251502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Stereo microscopes', 41111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Stylus profilometers', 41114618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Swaging tools', 27111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Tape casters', 23161510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Thermal gravimetric analyzers', 41113010);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Thermal spray torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Theta-theta diffractometers', 41101810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Titanium autoclaves', 41114604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Transmission electron microscopes TEM', 41111721);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Tube furnaces', 41104603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Ultra high temperature furnaces', 41104601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Ultra microbalances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Ultraprecision lathes', 23242303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Ultrasonic analyzers', 41111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Ultrasonic cleaners', 42281712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'UV exposure chambers', 41114625);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Vibrating sample magnetometers', 41101806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'Vibratory polishers', 23131509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'X ray diffractometers', 41102704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2032.00', 'X ray generators', 41101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Aerosol spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Air quality dataloggers', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Air/soil temperature sensors', 41112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Airboats', 25111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'All terrain vehicles ATV', 25101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Ambient air quality monitoring systems', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Ammonia meters', 41113117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Analog survey meters', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Anemometers', 41114401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Atmospheric deposition collectors', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Automatic samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Bailers', 41104005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Bomb samplers', 41104004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Bottom dredge samplers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Carbon monoxide meters', 41113117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Chlorine dioxide meters', 41113118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Chlorine meters', 41113117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Closed pipe Doppler water flow meters', 41111931);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Coliform testing systems', 41113319);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Colorimeters', 41115318);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Combustible gas monitors', 26131701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Comparator water test kits', 41113319);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Core samplers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Dataloggers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Depth meters', 41114302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Digital survey meters', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Dosimeters', 26141702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Drop count industrial water test kits', 41113319);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Electromagnetic field EMF meters', 41113614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Evaporation gauge sensors', 41114403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Explosimeters', 41113104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Fiberglass metering manholes', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Field radiological measuring devices', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Fuel temperature sensors', 41112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Gas chromatographs GC', 41115703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Gas spillage detectors', 41113118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Geiger-Mueller meters', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Groundwater monitoring systems', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Hand held augers', 41113909);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Heat stress monitors', 41113607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'HNu photoionization detectors PID', 41113005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Ionization chambers', 41113625);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Lead air sampling kits', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Lead water sampling kits', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Liquid samplers', 41104006);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Mainframe computers', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Manometers', 41103311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Mass spectrometers', 41115404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Mercury monitors', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Moisture meters', 41112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Multichannel analyzers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Multiparameter water quality instruments', 41113319);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Nephelometers', 41113026);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Noise dosimeters', 41115503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Oil water interface meters', 41113314);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Ozone meters', 41113111);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Particulate samplers', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'pH meters', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Photoionization detectors PID', 41113005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Pocket personal computers PC', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Psychrometers', 41112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Radon monitors', 41113115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Rain water samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Scintillation counters', 41103301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Scintillation probes', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Smoke generators', 41111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Soil analysis kits', 41113910);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Soil gas sampling systems', 41113910);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Soil probes', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Sound level meters', 41115503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Stormwater samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Submersible water data loggers', 41114302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Toxic mold test kits', 41116146);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Turbidimeters', 47101516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Viscosity meters', 41103312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Water quality testing photometers', 41115311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.00', 'Water velocity flow meters', 41114301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.01', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.01', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.01', 'High-performance cluster HPC computers', 43211502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.01', 'Mainframe computers', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.01', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.02', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.02', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.02', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.02', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.02', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.02', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.03', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.03', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.03', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.03', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.03', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2041.03', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Abney levels', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Agitators', 41103801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'All terrain vehicles ATV', 25101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Alternating field demagnitizers', 41113803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Altimeters', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Analog map measurers', 60103409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Argon plasma atomic emission spectroscopes', 41115411);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Atomic absorption AA spectrophotometers', 41115407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Automated core analysis systems', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Axes', 27112005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Biological dredges', 22101514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Borehole cameras', 20121913);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Bottom sampling equipment', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Brunauer-Emmett-Teller BET surface area analyzers', 41113107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Carbon analyzers', 41113315);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Cathodoluminescence scopes', 41111721);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Chisel hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Chromatographic scanners', 41115702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Clinometers', 41114001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Colorimeters', 41115318);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Computed tomography CT scanners', 42201511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Core splitters', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Crack hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Degaussing wands', 41113803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Dessicators', 41102426);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Digital alkalinity titrators', 41115602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Digital map measurers', 60103409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Digital seismographs', 41114106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Digitizers', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Digitizing tablets', 43211712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Dissolved oxygen meters', 41115611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Drying ovens', 41104510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Earth resistivity meters', 41113807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Echosounders', 41115501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Electrical conductivity cells', 41115610);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Electrical conductivity meters', 41115609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Electron microprobes', 41111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Electron microscopes', 41111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Electronic bench scales', 41111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Electronic toploading balances', 41111501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Fluid inclusion microscopes', 41111721);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Fume hoods', 41103502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Fusion fluxes', 41104018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Gamma ray scintillometers', 41102702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Gamma ray spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Geo/paleo picks', 27111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Geological compasses', 41113801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Geological stratum compasses', 41113801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Geophones', 20122605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Gravity meters', 41113808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Ground penetrating radar GPR', 41115201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Hand levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Hand magnifying lenses', 41111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'High temperature laboratory ovens', 41104501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Hydraulic earth drills', 20102102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Illuminated microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Impulse magnetizers', 41113803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Ion chromatographs', 41115704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Isodynamic separators', 41105001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Jaw crushers', 20101706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Laboratory rock pulverizers', 41101705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Large-format plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Laser rangefinders', 41111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Laser theodolites', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Long range radar equipment', 41115201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Magnetic susceptibility measurement systems', 41113112);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Magnetic susceptibility/anisotropy systems', 41113112);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Magnetic susceptibility/temperature systems', 41113112);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Mainframe computers', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Mapping dividers', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Mapping scale sets', 44111812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Mass spectrometers', 41115404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Mechanical earth drills', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Mercury analyzers', 41113319);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Microgravimeters', 41113808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Microscope slides', 41122601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Microsplitters', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Mobile wireless handheld communication devices', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Motorized mortars/pestles', 41101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Multibeam echosounders', 41115501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'One-atmosphere furnaces', 41104601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Optical compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Penetrometers', 41113904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Petrographic microscopes', 41111725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'pH meters', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Planimeters', 60103409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Plankton nets', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Pneumatic airscribes', 27131502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Pocket magnetic susceptibility meters', 41113112);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Pocket transits', 41113801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Polarizing microscopes', 41111725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Portable organic vapor analyzers', 41113103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Powered rock-coring drills', 20102101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Protractors', 44111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Pry bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Radiation detectors', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Rangefinders', 41111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Reverse osmosis systems', 41104204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Rock chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Rock magnetometers', 41113806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Rock picks', 27111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Rock saws', 20101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Rotary grinders', 20101713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Roto torque mixers', 41103801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Rotoevaporators', 41104804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Sand grain size gauges', 41113908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Sediment piston corers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Sediment samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Seismic activity recorders', 41114106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Seismic stations', 41114105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Seismographs', 41114106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Short-range radar equipment', 41115201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Side scan sonars', 41115501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Sieve shakers', 41105002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Soft face hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Soil augers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Soil samplers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Stereo microscopes', 41111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Stereoscopes', 41111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Submicron particle size analyzers', 41101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Sun compasses', 41113801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Temperature profile recorders', 41112207);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Test sieves', 41105003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Thermal specimen demagnitizers', 41113803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Thermistor chains', 32121610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Total stations', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Towed sonars', 41115501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Tree corers', 21102206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Triple beam balances', 41111512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Tube samplers', 41113909);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Tubular water samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Ultrasonic sieve cleaners', 42281712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Ultraviolet UV lamps', 39101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Underwater cameras', 45121512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Underwater sediment bearing strength probes', 41113904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Vertical sketchmasters', 44111812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Vibrating sample magnetometers', 41113806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Video microscopes', 41111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Water current meters', 41114301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Water level recorders', 41114303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Water sampler bottles', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'Winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'X ray diffractometers', 41102704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'X ray fluorescence spectrometers', 41115401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2042.00', 'X ray fluorescence XRF lead detectors', 41113910);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Bailers', 41104005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Biological oxygen demand water samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Cellular telemetry system water level monitors', 41114303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Clinometers', 41114001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Conductivity meters', 41115609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Core samplers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Data logging pressure/temperature sensors', 20122902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Dessicators', 41102426);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Dip nets', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Dissolved oxygen meters', 41115611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Doppler current and depth meters', 41115501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Double-packer systems', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Drive-point piezometers', 41111927);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Erosion monitors', 41113902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Extensometers', 41114503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Filter flasks', 41121804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Flow-through field fluorometers', 41115401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Groundwater data logging instruments', 41114302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Groundwater sampling peristaltic pumps', 41105102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Handheld data collection units', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Hydraulic fracturing systems', 41114105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Hydrological current meters', 41114301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Ice meters', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'In-situ pore water samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Inclinometers', 41114504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Instream sediment collectors', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Laboratory ovens', 41104501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Laboratory vacuum pumps', 41105101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Light density meters', 41115308);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Mainframe computers', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Map templates', 44111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Multi-port sampling systems to monitor groundwater', 41113319);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Multiparameter water quality instruments', 41113319);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Oil water interface meters', 41113314);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'pH meters', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Pipettes', 41121513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Pore pressure piezometers', 41111927);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Portable pumping and sampling systems', 40151520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Radar equipment', 41115201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Radiological monitoring equipment', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Salinity meters', 41115613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Sediment samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Sieve shakers', 41105002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Soil samplers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Sounding reels', 41104011);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Specific gravity hydrometers', 41113024);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Spring scales', 41111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Standpipe multi-packer systems for long-term monitoring of deep boreholes', 20121913);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Stream flow gauges', 41114301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Submersible pressure and level sensors', 41113319);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Submersible water quality sensors', 41113319);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Subsurface grab water samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Suction samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Surface water velocity measurement probes', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Swing water samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Total stations', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Turbidimeters', 47101516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Underwater temperature recorders', 41112210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Underwater video cameras', 45121512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Water level recorders', 41114303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Well/surface water dataloggers', 20122903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2043.00', 'Wireless data collection systems', 41114302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2099.01', 'Airborne imaging systems', 45121510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2099.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2099.01', 'Doppler Rayleigh laser imaging ranging and detecting LIDAR systems', 41115201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2099.01', 'Hyperspectral imaging equipment', 41115402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2099.01', 'Mainframe computers', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2099.01', 'Multispectral imaging equipment', 41115408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2099.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2099.01', 'Spaceborne imaging systems', 45121510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2099.01', 'Spectral imaging systems', 41115402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2099.01', 'Synthetic aperture radar SAR', 41115201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-2099.01', 'Thermal imaging systems', 41115321);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3011.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3011.00', 'Data scanners', 43211711);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3011.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3011.00', 'Maintrame computers', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3011.01', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3011.01', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3011.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3011.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3011.01', 'Mainframe computers', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3011.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3022.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3022.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3022.00', 'Optical character readers', 43211717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3022.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3022.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3022.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3022.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3031.01', 'Computer scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3031.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3031.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3031.01', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3031.01', 'Overhead projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3031.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3031.01', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3031.01', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3031.02', 'Biofeedback equipment', 42181516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3031.02', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3031.02', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3031.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3031.02', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3031.02', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3031.03', 'Biofeedback equipment', 42181516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3031.03', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3031.03', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3031.03', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3031.03', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3031.03', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3032.00', 'Data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3032.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3032.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3032.00', 'Liquid crystal display LCD video projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3032.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3032.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3039.01', 'Auditory stimulation equipment', 42251502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3039.01', 'Block pattern sets', 42251502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3039.01', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3039.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3039.01', 'Facial electromyography equipment', 42181516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3039.01', 'Grip testing devices', 42251502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3039.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3039.01', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3039.01', 'Pegboards', 42251504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3039.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3039.01', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3039.01', 'Pocket smell tests', 42251502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3039.01', 'Respiration measurement equipment', 42271505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3039.01', 'Skin conductance testing equipment', 42141804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3039.01', 'Visual stimulation test equipment', 42251502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3039.01', 'Wisconsin Card Sorting Test', 42251502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3041.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3041.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3041.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3041.00', 'Digital audio recorders', 52161535);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3041.00', 'Digital video recorders', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3041.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3041.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3041.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3051.00', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3051.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3051.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3051.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Bucket augers', 27111509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Countertop centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Deoxyribonucleic acid DNA analyzers', 41115811);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Deoxyribonucleic acid DNA sequencers', 41115811);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Digital audio recorders', 52161535);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Digitizers', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Dust masks', 46182001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Electron microscopes', 41111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Electronic topload scales', 41111501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Enzyme-linked immunosorbent assay ELISA plate readers', 41113037);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'External lavalier microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Film processors', 45141602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Flatbed scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Fluorometers', 41115401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Four wheel drive 4WD vehicles', 25101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Gel electrophoresis boxes', 41105301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Graded sieves', 41105002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Ground penetrating radar GPR', 41115201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'High pressure liquid chromatograph HPLC equipment', 41115707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'High resolution industrial computed tomography CT scanners', 41111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Hot stir plates', 41102423);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Immersion thermostats', 41112209);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Industrial micro computed tomography CT scanners', 41111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Laboratory balances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Laboratory binocular microscopes', 41111709);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Laboratory dropping pipettes', 41121513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Laboratory fume hoods', 41103502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Laboratory glove boxes', 41103406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Laboratory refrigerators', 41103011);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Laboratory vacuum dryers', 41102426);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Laboratory vacuum ovens', 41104509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Laboratory water purification systems', 41104206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Laser scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Liquid handling robots', 41121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Luminescence readers', 41113002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Mandibulometers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Marshalltown trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Metallurgical microscopes', 41111718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Microcentrifuges', 41103901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Oil immersion microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Petrographic microscopes', 41111725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'pH indicators', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Polymerase chain reaction PCR hoods', 41103506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Polymerase chain reaction PCR thermocyclers', 41102421);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Portable gamma spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Portable x ray machines', 41111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Precision saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Protective gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Remote sensing equipment', 41115201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Selective ion meters', 41115606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Slide scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Sliding calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Spreading calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Steam autoclaves', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Theodolites', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Thermal cyclers', 41102421);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Thermomixers', 41103801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Thin section saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Total stations', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Transcription equipment', 44102605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Ultracentrifuges', 41103907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Ultraviolet UV crosslinkers', 41105316);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'Ultraviolet UV transilluminators', 41105304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.01', 'X ray cabinets', 41111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', '35 millimeter cameras', 45121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Alidades', 41114203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Bench scales', 41111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Binoculars', 41111717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Bucket augers', 27111509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Conductance meters', 41115609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Conductivity probes', 41115609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Crack hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Dental burs', 42151614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Dental picks', 42151631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Dial calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Digital calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Digital levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Directional compasses', 41113801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Drying ovens', 41104510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Drying racks', 41102426);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Electrical resistivity instruments', 41113807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Electron microprobes', 41111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Flat-ended shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Flatbed scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Fume hoods', 41103502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Geophysical magnetometers', 41113806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Glass beakers', 41121803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Glass burets', 41121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Ground penetrating radar GPR', 41115201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Hydraulic drilling rigs', 20122820);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Inductively coupled plasma emission spectroscopes ICP-ES', 41115411);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Inductively coupled plasma mass spectroscopes ICP-MS', 41115404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Laboratory precision balances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Laboratory scalpels', 41122407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Laser line levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Lufkin tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Magnetic stirring bars', 41103806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Marshalltown trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Mesh sifting screens', 41105002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Metal detectors', 41111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Metallurgical microscopes', 41111718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Petrographic microscopes', 41111725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Plains trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Platform scales', 41111509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Plumb bobs', 27111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Pneumatic airscribes', 27131502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Pneumatic chisels', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Pocket loupes', 41111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Polarizing microscopes', 41111725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Precision rulers', 41111604);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Rock picks', 27111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Round point shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Sandblasters', 27131507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Scanning electron microscopes SEM', 41111720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Scuba diving equipment', 49141504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Shaker screens', 41105002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Side scan sonars', 41115501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Slide hammers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Slide scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Soil probes', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Soil samplers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Stereo zoom microscopes', 41111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Theodolites', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Total stations', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Tree ring sampling kits', 21102206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Triple beam balances', 41111512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Ultrasonic cleaning machines', 42281712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Underwater digital cameras', 45121512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Underwater still cameras', 45121512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Vacuum freeze-drying chambers', 41104701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Vernier calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'Water screening devices', 41105001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'X ray diffractometers', 41102704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3091.02', 'X ray fluorescence XRF spectrometers', 41115401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Abney levels', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'All terrain vehicles ATV', 25101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Anemometers', 41114401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Atomic emission spectroscopes', 41115411);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Automatic levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Cathodoluminescence microscopes', 41111721);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Chain saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Compaction meters', 41113910);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Conductivity meters', 41115609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Crosscut saws', 21102204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Deionizers', 41101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Demagnetizing equipment', 41113803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Digital imaging microscopes', 41111737);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Digitizers', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Dissolved oxygen meters', 41115611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Drying ovens', 41104510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Dutch augers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Electromagnetic current meters', 41113614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Electronic precision balances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Flatbed scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Flow meters', 41111931);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Four wheel drive 4WD vehicles', 25101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Fume hoods', 41103502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Gas-mixing furnaces', 41104601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Grab samplers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Gravity convection ovens', 41104501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Ground penetrating radar GPR', 41115201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Handheld data loggers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'High temperature laboratory box furnaces', 41104601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'High-speed centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Hiller corers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Humidity sensors', 41112301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Hydrometers', 41113024);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Infrared IR thermometers', 41112202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Ion chromatographs', 41115704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Laboratory analytical balances', 41111517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Laboratory dropping pipettes', 41121513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Laboratory sample splitters', 41101705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Large format printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Laser levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Laser particle sizers', 41113903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Livingstone corers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Lysimeters', 41114403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Mechanical current meters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Muffle furnaces', 41104601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Optical comparators', 41113702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Petrographic microscopes', 41111725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'pH analyzers', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Phase contrast microscopes', 41111719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Photosynthetically active radiation PAR meters', 41114407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Polarizing microscopes', 41111725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Portable data collectors', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Portable fume hoods', 41103502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Portable weather stations', 41114410);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Powered rock-coring drills', 20102101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Powered vibracorers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Pressure plate apparatus', 41113906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Research motorboats', 25111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Rock saws', 20101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Russian corers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Salinity meters', 41115613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Sample storage refrigerators', 41103011);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Scanning electron microscopes SEM', 41111720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Sediment coring equipment', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Sediment samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Sediment traps', 41104007);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Seismic stations', 41114105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Sieve shakers', 41105002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Soil mixers', 41103801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Soil moisture meters', 41112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Soil samplers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Sonic anemometers', 41114401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Sonic sifters', 41105002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Spinner magnetometers', 41113806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Stereo light microscopes', 41111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Stereo zoom microscopes', 41111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Stereographic microscopes', 41111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Submersible pressure sensors', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Survey altimeters', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Temperature sensors', 41112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Theodolites', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Total dissolved solids TDS meters', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Total stations', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Tree increment borers', 21102206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Truck-mounted drilling rigs', 20122820);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Turbidity probes', 47101516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Ultrasonic sieving systems', 41105003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Video cameras', 45121515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Video microscopes', 41111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Water current meters', 41114301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Water samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'Wind direction sensors', 41114401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'X ray diffraction equipment', 41102704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3092.00', 'X ray diffractometers', 41102704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3093.00', 'Analog-to-digital converters', 45111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3093.00', 'Computer inkjet printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3093.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3093.00', 'Data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3093.00', 'Digital audio recorders', 52161535);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3093.00', 'Digital still cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3093.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3093.00', 'Microfiche readers', 45112001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3093.00', 'Microfilm readers', 45112001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3093.00', 'Microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3093.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3093.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3094.00', 'Conference phones', 45111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3094.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3094.00', 'Digital audio recorders', 52161535);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3094.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3094.00', 'Handheld calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3094.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3094.00', 'Overhead display projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3099.01', 'Blueprint machines', 43212114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3099.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3099.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3099.01', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3099.01', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3099.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-3099.01', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Aerosol foggers', 21101805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Aerosol generators', 21101805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Agricultural tractors', 25101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Air samplers', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Animal chutes', 21101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Animal head-locks', 21101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Animal measuring sticks', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Animal tatooers', 21101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Artificial insemination syringes', 42121507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Balers', 21101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Bed shapers', 21101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Benchtop centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Blood collection syringes', 42142616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Callicrate banding systems', 42121513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Chemical sprayers', 21101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Chisel cultivators', 21101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Combine harvesters', 21101704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Compound binocular light microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Crop sprayers', 21101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Cultivators', 21101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Dipping vats', 21101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Disks', 21101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Drying ovens', 41104510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Egg incubators', 21101903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Egg setters or hatchers', 21101903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Elastrator bands', 42121513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Electronic bench scales', 41111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Electronic counters', 41111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Fertilizer or seed spreaders', 21101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Gas welders', 23271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Grain augers', 24101705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Granule applicators', 21101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Harrows', 21101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Harvesters', 21101703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Heavy cargo trucks', 25101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Hypodermic syringes', 42142609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Infrared lamps', 39101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Insect collectors', 41102507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Laboratory mechanical convection incubators', 41104402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Laboratory separators', 41105001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Light trucks', 25101507);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Livestock scales', 41111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Metal inert gas MIG welders', 23271408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Milk cooling equipment', 21101908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Milking machines', 21101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Moisture meters', 41112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Mowers', 21101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Nitrogen test meters', 41113322);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'pH meters', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Planters', 21101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Planting sleds', 21101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Plows', 21101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Pollen collectors', 41104015);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Portable refractometers', 41115313);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Power dusters', 21101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Pruning shears', 21102204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Rakes', 21101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Reach pole saws', 21102204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Reverse osmosis systems', 41104204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Sample vials', 41104017);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Shielded arc welding tools', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Soil moisture neutron probes', 41112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Soil sterilizers', 42281502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Spray-dip machines', 21101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Steam autoclaves', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Steam sterilizers', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Surface thermometers', 41112212);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Sweep cultivator shovels', 21101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Temperature controlled reach-in growth chambers', 41103410);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Temperature gauges', 41114408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Threshers', 21101705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Tracked bulldozers', 22101522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Trenchers', 22101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Vaccination syringes', 42142614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Vacuum blood collection tubes', 41104107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Water samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Weather instruments', 41114410);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.01', 'Weight meters', 41111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Agar plates', 41106217);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Anaerobic jars', 41104303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Benchtop centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Bioluminometers', 41115821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Boiling water baths', 41103706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Bunsen burners', 41102401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Calorimeters', 41112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Colony counters', 41111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Color testing equipment', 41115318);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Compound binocular light microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Dessicators', 41102426);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Distilling equipment', 41104806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Dropping pipettes', 41121513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Dry bulb thermometers', 41112213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Electronic toploading balances', 41111501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Enzyme-linked immunosorbent assay ELISA plate readers', 41113037);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Erlenmeyer flasks', 41121804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Eyewash fountains', 46181810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Fluorescent microscopes', 41111722);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Fume hoods', 41103502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Gas analyzers', 41113103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'General purpose laboratory test tubes', 41121701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Grinders', 41101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Handheld thermometers', 41112213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Homogenizers', 41101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Hot air ovens', 41104501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Inoculation tubes', 41122106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Laboratory balances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Laboratory beakers', 41121803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Laboratory blenders', 41101518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Laboratory clamps', 41122413);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Laboratory coats', 46181532);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Laboratory convection ovens', 41104501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Laboratory funnels', 41121809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Laboratory glass burets', 41121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Laboratory hot plates', 41102406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Laboratory knives', 41122406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Laboratory mechanical convection incubators', 41104402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Laboratory mixers', 41103801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Laboratory stirring rods', 41121802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Laboratory strainers', 41105001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Laboratory tongs', 41122404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Magnetic retrievers', 27112109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Magnetic stir bars', 41122401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Magnetic stirrers', 41103806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Metal detectors', 41111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Microscope slides', 41122601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Microwell readers', 41113037);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Moisture balances', 41111513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Moisture meters', 41112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Mortars and pestles', 41101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Particle size testing equipment', 41101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Pasteur pipettes', 41121509);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Petri dishes', 41122101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'pH meters', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Precision scales', 41111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Safety showers', 46182401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Siphons', 41104806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Steam autoclaves', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Steam sterilizers', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Temperature probes', 41112210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Triple beam balances', 41111512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Ultraviolet UV lights', 39101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Universal indicators', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Vacuum ovens', 41104509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Viscosity testing equipment', 41103312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Water activity meters', 41104207);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Wet bulb thermometers', 41112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4011.02', 'Zhan cups', 41103312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Aerobic growth chambers', 41103410);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Agitators', 41103801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Amino acid analyzers', 41115801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Anaerobic growth chambers', 41103407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Analytical balances', 41111517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Autoclaves', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Automated cell counters', 41111948);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Automated microplate ELISA readers', 41113037);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Automated tissue/slide stainers', 41102905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Automatic pipetters', 41121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Balances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Bioanalyzers', 41115821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Biological containment hoods', 41103502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Conductivity meters', 41115609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Coulter counters', 41111948);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Cytofluorographs', 41115401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Deoxyribonucleic acid DNA sequencers', 41115811);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Deoxyribonucleic acid DNA synthesizers', 41105903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Dissection microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Distillation equipment', 41104802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Drying ovens', 41104510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Electrophorators', 41105303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Electrophoresis boxes', 41105301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Flow cytometers', 41115821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Fluoride electrodes', 41115608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Fluorometers', 41115401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Full-face respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Gas chromatographs GC', 41115703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Gel chromatography equipment', 41104902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Gel imaging apparatus', 41105304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Glass washers', 41103202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Hematology cell counters', 41111948);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'High-voltage electrophoresis apparatus', 41105307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Homogenizers', 41101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Hybridization ovens', 41104511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Imaging systems', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Incubator microscopes', 41104424);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Incubators', 41104402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Inherit sequencing analysis systems', 41115811);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Inoculating loops', 41122108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Inverted microscopes', 41111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Laboratory ovens', 41104501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Light/tissue culture microscopes', 41111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Liquid handling robots', 41121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Liquid nitrogen freezers', 41103006);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Microcentrifuges', 41103901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Microplate readers', 41113037);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Microplate shakers', 41104405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Microplate washers', 41103207);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Multichannel pipetters', 41121508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Paraffin embedding consoles', 41102901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Petri dishes', 41122101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'pH meters', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Polymerase chain reaction PCR equipment', 41106312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Polymerase chain reaction PCR thermocyclers', 41102421);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Protein sequencers', 41115823);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Radioactive counters', 41113404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Refrigerated centrifuges', 41103904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Robotic laboratory equipment', 41121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Sterilizers', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Stirring hotplates', 41102423);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Test tubes', 41121701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Titration burets', 41121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Ultracentrifuges', 41103907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Ultralow freezers', 41103005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Ultramicrotomes', 41102916);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Ultrasonic cleaners', 42281712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Ultraviolet water purification systems', 41104205);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Vacuum dehydration units', 41104208);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Volumetric glassware', 41121510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Water jacketed incubators', 41104415);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4021.00', 'Waterbaths', 41103706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Abbe refractometers', 41115312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Agitation tanks', 41103801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Aneroid barometers', 41114402);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Asbestos gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Atomic absorption AA spectroscopes', 41115407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Atomic emissions spectroscopes', 41115411);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Automated microviscometers', 41103312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Automated polarimeters', 41115314);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Automatic buret cleaners', 41103203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Automatic burets', 41121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Automatic pipette cleaners', 41103203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Autotitrators', 41115602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Ball mills', 41101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Beckmann thermometers', 41112213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Bell jars', 41121810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Benchtop centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Bimetallic strip thermometers', 41111915);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Bomb calorimeters', 41112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Bourdon gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Bubble flow meters', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Bubble-cap fractionating columns', 41104810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Buchner funnels', 41121809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Bunsen burners', 41102401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Canister gas masks', 46182003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Capillary tubing', 41105108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Cartesian manostats', 41112402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Chromatography developing tanks', 41115713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Chromatography microsyringes', 41122001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Claisen flasks', 41121804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Closed-end manometers', 41103311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Comparators', 41113702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Computer-controlled pumps', 41105101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Constant temperature water baths', 41103706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Cooling baths', 41103709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Cork borer sets', 41122503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Coulometers', 41101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Dessicators', 41102426);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Deuterium lamps', 41115418);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Differential refractometers', 41115312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Differential scanning calorimeters', 41112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Diffusion pumps', 41105101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Digital handheld thermometers', 41112213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Dissolved oxygen meters', 41115611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Distilling condensers', 41104814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Drying pistols', 41123004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Dust and particulate respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Dye lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Electronic toploading balances', 41111501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Evaporating dishes', 41121812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Evaporator rotators', 41104804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Exhaust hoods', 41103502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Explosion-proof fume hoods', 41103502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Eyewash fountains', 46181810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Face shields', 46181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Filter pumps', 40161506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Finger pumps', 41105104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Flame ionization detectors FID', 41113004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Flame photometers', 41115311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Fluid scintillation counters', 41103301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Fluorimeters', 41115401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Fourier transfer infrared FTIR spectrometers', 41115408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Gas burners', 41102401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Gas chromatography equipment', 41115703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Gas drying tubes', 41105108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Gas leak detectors', 46171613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Geiger-Muller counters', 60105002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Glass burets', 41121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Glass laboratory crucibles', 41122201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Glass tubing', 41121816);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Gooch crucibles', 41122202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Graphing calculators', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Graphite furnaces', 41104604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Gravitational field indicators', 41113808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Gravity convection ovens', 41104501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Hazardous material protective clothing', 46181509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Heating mantles', 41102405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'High pressure liquid chromatograph HPLC equipment', 41115707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'High pressure sodium lamps', 39101617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Hirsch funnels', 41121809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Hollow cathode lamps', 41115418);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Homogenizers', 41101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Hot air blowers', 41102412);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Hydrometers', 41113024);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Immersion heaters', 40101815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Infrared IR spectroscopes', 41115408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Infrared lamps', 39101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Ion exchange chromatography equipment', 41115704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Ionization gauges', 41112406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Laboratory balances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Laboratory blenders', 41101518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Laboratory centrifugal pumps', 41105103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Laboratory drying ovens', 41104510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Laboratory flasks', 41121804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Laboratory heating plates', 41102406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Laboratory pressing equipment', 41101707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Laboratory tongs', 41122404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Laboratory vacuum hand pumps', 41105101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Laboratory vacuum pumps', 41105101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Laminar flow burners', 41102401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Lecture bottles', 24111802);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Liquid chromatography equipment', 41115705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Liquid chromatography/mass spectrometry LC/MS equipment', 41115404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Liquid transfer pumps', 41105102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Liquid-filled remote thermometers', 41112210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Lyophilizers', 23151807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Magnetic agitators', 41103801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Magnetic stirring bars', 41103806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Mainframe computers', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Mass spectrometers', 41115404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'McLeod gauges', 41112406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Meker burners', 41102401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Mercury barometers', 41114402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Mercury vapor lamps', 39101615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Metering pumps', 41105105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Molecular stills', 41104810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Monochromators', 41113025);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Mortars and pestles', 41101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Muffle furnaces', 41104601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Nebulizers', 41101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Nuclear magnetic resonance NMR spectroscopes', 41115409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Optical beamsplitting devices', 31242201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Optical compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Optical pyrometers', 41112204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Organic carbon analyzers', 41113315);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Perchloric acid hoods', 41103502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'pH indicators', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Photo detectors', 41113005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Photocells', 39121528);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Photomultiplier tubes', 41115720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Pirani gauges', 41112406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Plastic cuvettes', 41121813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Polarimeters', 41115314);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Polarizers', 31242202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Prisms', 31241502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Pull spring balances', 41111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Pycnometers', 41103316);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Radiation detectors', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Radioisotope fume hoods', 41103502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Reaction flasks', 41121804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Reflux condensers', 41104814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Refrigerated coolers', 41103008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Rheometers', 41112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Rotameters', 41112503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Rotary evaporators', 41104804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Ruby lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Safety showers', 46182401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Sample crushers', 41101705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Single-pan balances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Steam baths', 41102426);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Tension gauges', 41114509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Test tube clamps', 41122413);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Thermal conductivity detectors', 41113114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Thermocouples', 41112206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Thinlayer chromatography analyzers', 41115706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Titrators', 41115602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Torsion balances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Transfer pipettes', 41121509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Triple beam balances', 41111512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Turbidimeters', 47101516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'U-tube manometers', 41103311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Ultracentrifuges', 41103907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Ultraviolet UV lamps', 39101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Ultraviolet UV light detectors', 41115701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Ultraviolet UV spectroscopes', 41115401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Unequal-arm balances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Utility clamps', 41122413);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Vacuum flask traps', 41121804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Vacuum gauges', 41112406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Vapor monitor badges', 41113118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Velometers', 41112509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Viscosity meters', 41103312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Voltmeters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Volume displacement pumps', 41105101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Volumetric flasks', 41121804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Volumetric glass pipettes', 41121510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Water aspirators', 41105101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4031.00', 'Westphal balances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', '35 millimeter cameras', 45121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Abney levels', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Calorimeters', 41112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Carbon hydrogen nitrogen CHN analyzers', 41113118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Clinometers', 41114001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Digital hydrometers', 41113024);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Digital seismographs', 41114106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Directional compasses', 41113801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Earth drills', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Electronic digital levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Electronic digital theodolites', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Electronic distance meters', 41111613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Fourier transfer infrared FTIR spectrometers', 41115408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Geological hammers', 27111602);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Gravitational field indicators', 41113808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Ground penetrating radar GPR systems', 41115201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Groundwater sampling peristaltic pumps', 41105102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Hand augers', 27111509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Hand lenses', 41111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Hand levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Hydraulic vibracorers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Jaw crushers', 20101706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Laboratory drying ovens', 41104510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Laboratory pulverizers', 41101705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Laboratory sieves', 41105003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Laser rangefinders', 41111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Magnetometers', 41113806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Planimeters', 60103409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Pocket transits', 41113801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Portable dataloggers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Power rock coring drills', 20102101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Proton magnetometers', 41113806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Rock picks', 27111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Rock saws', 20101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Sample microsplitters', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Scientific calculators', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Sieve shakers', 41105002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Soil augers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Soil core samplers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Stadia rods', 41114202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Surveillance binoculars', 41111717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Survey altimeters', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Terrain conductivity meters', 41115609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Total stations', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Total sulfur analyzers', 41113113);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.01', 'Water sampling bailers', 41104005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', '35 millimeter cameras', 45121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Automatic burets', 41121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Binocular polarizing microscopes', 41111725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Calorimeters', 41112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Carbon hydrogen nitrogen CHN analyzers', 41113118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Chipmunk crushers', 41101705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Conductivity indicators', 41115609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Cryogenic magnetometers', 41113806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Digital chlorine testers', 41113117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Digital hydrometers', 41113024);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Digital micropipettes', 41121513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Digital pH meters', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Digital seismographs', 41114106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Dissolved organic carbon analyzers', 41113315);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Dissolved oxygen meters', 41115611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Dissolved salt meters', 41115613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Electronic distance meters', 41111613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Electronic laboratory balances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Erlenmeyer flasks', 41121804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Fluorescence microscopes', 41111722);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Fluorescence spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Fourier transfer infrared FTIR spectrometers', 41115408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Gas chromatography equipment', 41115703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'General purpose burets', 41121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Glass beakers', 41121803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Glass dropping pipettes', 41121513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Glass funnels', 41121809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Glass graduated cylinders', 41121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Glass laboratory crucibles', 41122201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Gravitational field indicators', 41113808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Ground penetrating radar GPR systems', 41115201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Groundwater sampling peristaltic pumps', 41105102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Heated magnetic stirrers', 41103806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'High pressure liquid chromatograph HPLC equipment', 41115707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Inductively coupled plasma ICP optical emission spectrometers', 41115411);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Jaw crushers', 20101706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Laboratory drying ovens', 41104510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Laboratory pulverizers', 41101705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Laboratory sieves', 41105003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Laboratory vacuum pumps', 41105101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Mass spectrometers', 41115404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Microwave digestion systems', 41104806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Optical particle detectors', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Phase contrast microscopes', 41111719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Piezometers', 41111927);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Portable dataloggers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Proton magnetometers', 41113806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Rock saws', 20101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Rotary pulverizers', 41101705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Sample microsplitters', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Scanning electron microscopes SEM', 41111720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Shatterboxes', 41101705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Sieve shakers', 41105002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Single crystal x ray diffractometers', 41102704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Spinner magnetometers', 41113806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Terrain conductivity meters', 41115609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Top-loading electronic balances', 41111501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Total sulfur analyzers', 41113113);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Turbidimeters', 47101516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Ultraviolet-Visible UV/VIS spectrophotometers', 41115406);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Volumetric flasks', 41121804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Water distillation units', 41104802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'Water sampling bailers', 41104005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4041.02', 'X ray fluorescence XRF spectrometers', 41115401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.01', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.01', 'Air purifying respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.01', 'Airline respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.01', 'Area gamma monitors', 41113405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.01', 'Atmosphere supplying respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.01', 'Condensate demineralizers', 47101514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.01', 'Contamination probes', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.01', 'Control rod drives', 26142106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.01', 'Cryostats', 41103003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.01', 'Digital ratemeters', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.01', 'Digital signal analyzers', 41115303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.01', 'Digital spectrum analyzers', 41115303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.01', 'Eddy current testing equipment', 41111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.01', 'Emergency diesel generators', 26111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.01', 'Fuel handling systems', 15131601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.01', 'Gamma exit/entrance contamination monitors', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.01', 'Gantry cranes', 24101619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.01', 'Hot cell remote viewing devices', 26141802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.01', 'Leak detection equipment', 41111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.01', 'Level transmitters', 41111938);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.01', 'Master-slave manipulators', 26141801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.01', 'Metal active gas MAG welding equipment', 23271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.01', 'Metal inert gas MIG welding equipment', 23271408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.01', 'Multichannel analyzers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.01', 'New fuel elevators', 24101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.01', 'Non-contact thermometers', 41112210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.01', 'Pipe camera inspection systems', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.01', 'Plasma arc cutting torches', 23271821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.01', 'Pocket dosimeters', 26141702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.01', 'Portable two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.01', 'Portal monitors', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.01', 'Pressure cleaners', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.01', 'Pressure demand respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.01', 'Protective coveralls', 46181503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.01', 'Protective gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.01', 'Protective shoe covers', 46181606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.01', 'Radiation survey meters', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.01', 'Scintillation detectors', 41113405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.01', 'Seismic monitoring instruments', 26142117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.01', 'Self-contained breathing apparatus', 46182004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.01', 'Spent fuel handling machines', 26142407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.01', 'Ultrasonic flaw detectors', 41111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.01', 'Ultrasonic thickness gauges', 41111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.01', 'Vibration monitors', 41114624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.01', 'Video borescopes', 41111716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.01', 'Videoscopes', 41111737);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.02', 'Air purifying respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.02', 'Air sampling devices', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.02', 'Airline respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.02', 'Alpha air monitors', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.02', 'Alpha/beta counting systems', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.02', 'Alpha/beta surface contamination monitors', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.02', 'Area gamma monitors', 41113405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.02', 'Atmosphere supplying respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.02', 'Contamination probes', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.02', 'Cryogenic microcalorimeters', 41112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.02', 'Cryostats', 41103003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.02', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.02', 'Digital ratemeters', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.02', 'Digital signal analyzers', 41115303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.02', 'Digital spectrum analyzers', 41115303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.02', 'Dose rate monitors', 26141702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.02', 'Electron microscopes', 41111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.02', 'Gamma ray detectors', 41113405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.02', 'Gamma ray spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.02', 'Geiger-Muller counters', 60105002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.02', 'Ionization chambers', 41113625);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.02', 'Liquid scintillation counters', 41103301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.02', 'Multichannel analyzers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.02', 'Neutron detectors', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.02', 'Neutron dose-rate meters', 26141702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.02', 'Neutron spectrometers', 41115407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.02', 'Nuclear moisture/density gauges', 26141906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.02', 'Portable data collectors', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.02', 'Portable spectroscopes', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.02', 'Portable survey radiation meters', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.02', 'Portal monitors', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.02', 'Pressure demand respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.02', 'Proportional counters', 41113005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.02', 'Protective coveralls', 46181503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.02', 'Protective gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.02', 'Protective shoe covers', 46181606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.02', 'Radiological detectors', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.02', 'Self-contained breathing apparatus', 46182004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.02', 'Sodium Iodide NaI scintillation detectors', 41113405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.02', 'Thermoluminescent dosimeters', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.02', 'Tritium/Noble gas monitors', 26141902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4051.02', 'Whole body counters', 26141702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4061.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4061.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4061.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4061.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4061.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4061.00', 'Photocopying equipment', 44101501);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4061.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4061.00', 'Transcription equipment', 44102605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4061.01', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4061.01', '35 millimeter cameras', 45121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4061.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4061.01', 'Digital camcorders', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4061.01', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4061.01', 'Digitizers', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4061.01', 'Drafting scales', 44111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4061.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4061.01', 'Microfiche readers', 45112001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4061.01', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4061.01', 'Overhead projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4061.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4061.01', 'Photocopiers', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4061.01', 'Planimeters', 60103409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4061.01', 'Plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4061.01', 'Slide projectors', 45111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4061.01', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', '35 millimeter cameras', 45121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Air current test kits', 41112509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Air monitoring equipment', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Air sampling impingers', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Air sampling primary flow calibrators', 41104009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Area sampling pumps', 41104009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Autoclaves', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Binocular light compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Bioaerosol impactors', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Bladder water sampling pumps', 40151520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Carbon monoxide monitors', 41113117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Carpet sampling pump kits', 41112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Centrifugal water sampling pumps', 40151520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Chloride test kits', 41113319);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Chlorinated hydrocarbon testing equipment', 41113105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'CO2 monitors', 41113117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Colorimetric field sampling devices', 41115318);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Detector tubes', 41113116);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Digital hand meters', 41104016);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Digitizing tablets', 43211712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Dilution systems', 41121502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Electronic pump calibrators', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Explosive gas monitors', 41113118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Field data collection computers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Flame ionization detectors FID', 41113004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Flow monitoring equipment', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Freon detectors', 41113116);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Hach field kits', 41113319);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Halide meters', 41113105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Halogen leak detectors', 41113116);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Handheld laser particle counters', 41104016);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Humidity sticks', 41112301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Hygrometers', 41112301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Indoor air quality IAQ monitors', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Infiltrometers', 41113905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Interface probes', 41114302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Landfill gas collection systems', 41113118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Landfill gas detection systems', 41113118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Large-format plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Lead air sampling kits', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Lead soil sampling kits', 41113910);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Lead surface sampling kits', 41113321);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Lead water sampling kits', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Low-flow pumps', 40151520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Luxmeters', 41115309);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Micromanometers', 41103311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Micropurge sampling equipment', 40151520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Microscope slides', 41122601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Moisture meters', 41112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Nephelometers', 41113026);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Noise dosimeters', 41115503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Noise logging analyzers', 41115503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Noise monitoring instruments', 41115503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Ozone generators', 49241708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Particulate monitors', 41104016);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Particulate samplers', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Passive samplers for organic vapors', 41113103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Peristaltic pumps', 41105102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'pH meters', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Phase contrast microscopes', 41111719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Photoionization detectors PID', 41113005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Pilot tubes', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Pocket personal computers PC', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Polarized light microscopes', 41111725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Pump flowmeters', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Purge pumps', 40151520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Radon detection devices', 41113115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Salinity meters', 41115613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Sequential air samplers', 41104009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Sewer surveillance cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Soil augers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Soil vapor extraction units', 41113910);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Sound level meters', 41115503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Velocity meters', 41114401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Velometers', 41112509);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Vibration monitors', 41114624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Volt-ohm meters VOM', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Water chemistry analysis equipment', 41113319);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Water level recorders', 41114303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Water sample extraction pumps', 40151520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Water sample extraction tubes', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Water sampling augers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Water sampling bailers', 41104005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Water sampling pumps', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Water well depth meters', 41114302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4091.00', 'Zero air generators', 47101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', '35 millimeter cameras', 45121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Benchtop mixers', 41103801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Biohazard suits', 46181509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Blood collection kits', 42261904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Body fluid collection kits', 42261904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Breathalyzers', 46151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Colored camera filters', 45121603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Crime scene evidence flags', 55121715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Crime scene tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Cyanoacrylate fuming chambers', 46151712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Deoxyribonucleic acid DNA collection kits', 42261904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Distance measuring wheels', 41111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Drug testing kits', 46151606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Electronic measuring devices', 41111613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Electronic precision balances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Electrostatic dust print lifters', 46151711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Evidence collection containers', 41104118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Evidence scissors', 41122408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Fingerprint brushes', 46151702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Fingerprint evidence kits', 46151706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Fingerprint recognition systems', 43211714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Footwear protectors', 46181606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Fuming hot plates', 41102406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Gel lifters', 46151711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Glass specimen jars', 41104118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Glassware washers', 41103202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Gunshot residue kits', 41113322);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Hand held magnifiers', 41111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Handheld digital thermometers', 41112213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Handheld evidence collection computers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Impression casting kits', 46151711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Infrared light sources', 39101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Insect collection containers', 41102501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Insect swoop nets', 41102503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Inspection mirrors', 27111814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Laboratory benchtop centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Large format cameras', 45121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Laser trajectory kits', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Long-wave ultraviolet UV lamps', 39101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Medical hemostats', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Metal detectors', 41111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Microscope slides', 41122601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Mobile data computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Navigational compasses', 41112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Optical compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Photo markers', 55121731);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Photographic scales', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Plastic evidence tweezers', 41122409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Plastic specimen jars', 41104118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Pointed scalpels', 41122407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Police vans', 25101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Portable generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Portable lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Portable two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Postmortem print spoons', 42261901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Protective latex gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Protective masks', 42131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Protractors', 44111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Reciprocating saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Rounded scalpels', 41122407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Self-contained breathing apparatus', 46182004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Sexual assault evidence collection kits', 42181506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Sifting screens', 41105002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Spades', 27112002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Stainless steel scissors', 41122408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Stainless steel spatulas', 41122403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Stainless steel tweezers', 41122409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Steam sterilizers', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Steel measuring tape', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Thermocyclers', 41102421);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Ultraviolet UV camera lens filters', 45121603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Ultraviolet UV lights', 39101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4092.00', 'UV forensic goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Aerial bucket trucks', 22101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Airboats', 25111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'All terrain vehicles ATV', 25101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Altimeters', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Amphibious excavators', 22101526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Aquatic weed harvesters', 22101514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Axes', 27112005);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Backhoes', 22101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Basal area factor BAF prisms', 31241502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Boats', 25111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Brush hooks', 21102203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Brush trucks', 25101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Bulldozers', 22101523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Chain saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Clearing hooks', 21102202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Clinometers', 41114001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Crown densitometers', 41113802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Diameter tapes', 41114201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Dibblers', 21101516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Dump trucks', 25101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Electronic rain gauges ERR', 41114405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Electroshocking boats', 25111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Excavators', 22101526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Farm tractors', 25101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Fertilizer spreaders', 21101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Field data recorders', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Field personal computers PC', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Fire plows', 22101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Forestry rain gauges', 41114405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Frame nets', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Front end loaders', 22101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Geological compasses', 41113801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Gill nets', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Girdling tools', 21102201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Global positioning system GPS data collectors', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Grass whips', 21102202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Gunjets for pressurized sprayers', 21101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Handheld refractometers', 41115313);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Harrows', 21101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Hydraulic dredges', 22101514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Hydraulic truck-mounted cranes', 24101624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Hypsometers', 41111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Increment borers', 21102206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Laser rangefinders', 41111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Laser surveying equipment', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Laser tree measuring devices', 41111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Lawn mowers', 27112014);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Leaf area meter scanning instruments', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Loggers'' tapes', 41114201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Macroalgae harvesters', 21111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Magnetic locators', 41113806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Mantax computer tree calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'McLeod tools', 46191605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Measuring wheels', 41111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Metal detectors', 41111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Moisture meters', 41112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'pH meters', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Pickup trucks', 25101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Planimeters', 60103409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Planters', 21101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Plug spades', 21102203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Pocket transits', 41113801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Prisms', 31241502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Pruning saws', 21102204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Pulaski tools', 46191605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Relaskops', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Remote sensing equipment', 41115201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Remote video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Rubber-tired bulldozers', 22101523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Seed drills', 21101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Seines', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Slurry buckets', 22101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Snowplows', 22101710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Soil augers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Soil moisture meters', 41112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Soil probes', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Sprayers', 21101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Stadia rods', 41114202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Stream flow gauges', 41114301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Survey levels', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Survey transits', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Tensiometers', 41114509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Terrain torches', 12131707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Theodolites', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Total stations', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Track bulldozers', 22101522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Trail motorbikes', 25101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Trawls', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Tree corers', 21102206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Tree planter spades', 21102203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Truck cranes', 24101625);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Truck-mounted water pumps', 40151510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Trucks', 25101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Tugboats', 25111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Video editing equipment', 45111805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Water level recorders', 41114303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Water monitoring meters', 41112504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Water monitoring samplers', 41104007);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Water samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Water trucks', 25101610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Watermark soil moisture data collectors', 41112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Wedges', 27112504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Wheeler pentaprism calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Wildland fire pumper trucks', 25101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Winch trucks', 25101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4093.00', 'Winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.01', 'Absorbance spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.01', 'Adhesion testers', 41114614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.01', 'Autosamplers', 41115714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.01', 'Bolt tension meters', 41114621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.01', 'Coating thickness gauges', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.01', 'Copy machines', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.01', 'Dew point meters', 41112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.01', 'Durometers', 41114611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.01', 'Dynamometers', 41114501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.01', 'Flowmeters', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.01', 'Fluorescence spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.01', 'Force gauges', 41111934);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.01', 'Gas chromatographs', 41115703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.01', 'Gel casters', 41105301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.01', 'Gel electrophoresis systems', 41105314);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.01', 'High performance liquid chromatography systems', 41115705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.01', 'Imaging systems', 41111722);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.01', 'Incubators', 41104402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.01', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.01', 'Levelmeters', 41113710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.01', 'Mass spectrometers', 41115404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.01', 'Microfilm systems', 45121804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.01', 'Micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.01', 'pH meters', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.01', 'Replica Tape', 31201527);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.01', 'Sonic testers', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.01', 'Sonicators', 41102914);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.01', 'Spark Testers', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.01', 'Stroboscopes', 41115317);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.01', 'Surface profile gauges', 27112312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.01', 'Tachometers', 41112802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.01', 'Tension meters', 41114621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.01', 'Textile moisture meters', 41112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.01', 'Thermal cyclers', 41102421);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.01', 'Torque testers', 41111934);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.01', 'Torque wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.01', 'Total organic carbon TOC analyzers', 41113315);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.01', 'Ultrasonic flaw detectors', 41111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.01', 'Ultrasonic thickness gauges', 41111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.01', 'Ultraviolet spectroscopes', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.01', 'Vibration meters', 41114624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.01', 'Wastewater samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.02', 'Air clutches', 21101607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.02', 'Automatic boom control systems', 21101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.02', 'Automatic land leveling systems', 41112904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.02', 'Autosteering systems', 41112904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.02', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.02', 'Fertilizer spreading equipment', 21101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.02', 'Field personal computers PC', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.02', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.02', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.02', 'Lightbar guidance systems', 41112904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.02', 'Moisture monitors', 41112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.02', 'Seed drills', 21101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.02', 'Soil electrical conductivity measurement devices', 41115609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.02', 'Soil samplers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.02', 'Sprayer application equipment', 21101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.02', 'Tractor mounted soil probes', 41113904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.02', 'Variable rate applicators', 21101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.02', 'Yield monitor systems', 41111931);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.03', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.03', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.03', 'Field computers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.03', 'Gamma ray scintillometers', 41102702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.03', 'Geophysical magnetometers', 41113806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.03', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.03', 'Hyperspectral imaging equipment', 41115402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.03', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.03', 'Large format printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.03', 'Laser imaging detection and ranging LIDAR systems', 41115201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.03', 'Multispectral imaging equipment', 41115408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.03', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.03', 'Photo enlargers', 45121705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.03', 'Plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.03', 'Radiometers', 60104814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.03', 'Synthetic aperture radar SAR', 41115201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.03', 'Thermal infrared remote sensing equipment', 41115321);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.03', 'Thermal infrared sensors', 41115321);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('19-4099.03', 'Web servers', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1011.00', 'Breathalyzers', 46151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1011.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1011.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1012.00', 'Audio recorders', 52161535);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1012.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1012.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1012.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1012.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1012.00', 'Overhead display projectors', 45111607);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1012.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1012.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1012.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1012.00', 'Projection equipment', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1012.00', 'Video cassette recorders VCR', 52161529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1012.00', 'Video recorders', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1012.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1012.00', 'Yahoo! Messenger', 43223205);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1013.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1013.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1013.00', 'Doll houses', 60141003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1013.00', 'Dolls', 60141002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1013.00', 'Hand puppets', 60141004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1013.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1013.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1013.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1013.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1013.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1013.00', 'Toy block sets', 60141006);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1013.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1014.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1014.00', 'Digital medical thermometers', 42182201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1014.00', 'Flatbed scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1014.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1014.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1014.00', 'Sphygmomanometers', 42181610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1015.00', 'Alternative computer keyboards', 43211706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1015.00', 'Alternative mouse options', 43211708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1015.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1015.00', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1015.00', 'Handheld calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1015.00', 'Intercom systems', 43221525);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1015.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1015.00', 'Laser pointers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1015.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1015.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1015.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1015.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1015.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1015.00', 'Photocopiers', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1015.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1015.00', 'Smartphones', 43191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1015.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1015.00', 'Voice output communication aids', 42211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1015.00', 'Voice over internet protocol VoIP systems', 43191508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1021.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1021.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1021.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1021.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1021.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1021.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1022.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1022.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1022.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1023.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1023.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1023.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1091.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1091.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1091.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1091.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1091.00', 'Overhead display projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1091.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1091.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1091.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1092.00', 'Breathalyzers', 46151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1092.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1092.00', 'Dictating equipment', 44102605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1092.00', 'Drug testing kits', 46151606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1092.00', 'Electronic tracking devices', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1092.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1092.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1092.00', 'Law enforcement handguns', 46101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1092.00', 'Metal handcuffs', 46151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1092.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1092.00', 'Multiline telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1092.00', 'Passenger cars', 25101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1092.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1092.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1092.00', 'Plastic handcuffs', 46151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1092.00', 'Protective body armor', 46151504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1092.00', 'Side-handle batons', 46151506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1092.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1092.00', 'Upper body restraints', 42143602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1092.00', 'Urine testing kits', 41115827);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1092.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1093.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1093.00', 'Amplified telephones', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1093.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1093.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1093.00', 'Hearing impaired telephones', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1093.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1093.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1093.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1093.00', 'Passenger vehicles', 25101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1093.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1093.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1094.00', 'Automated blood pressure cuffs', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1094.00', 'Blood glucose monitoring equipment', 41116201);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1094.00', 'Computer ink jet printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1094.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1094.00', 'Emergency first aid kits', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1094.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1094.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1094.00', 'Manual blood pressure cuffs', 42181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1094.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1094.00', 'Passenger cars', 25101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1094.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-1094.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-2011.00', 'Cordless microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-2011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-2011.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-2011.00', 'Multiline telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-2011.00', 'Multimedia presentation projectors', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-2011.00', 'Passenger vehicles', 25101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-2011.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-2021.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-2021.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-2021.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-2021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-2021.00', 'Smart phones', 43191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('21-2021.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1011.00', 'Compact disk CD recorders', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1011.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1011.00', 'Digital photocopiers', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1011.00', 'Digital video disk DVD recorders', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1011.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1011.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1011.00', 'Optical character readers', 43211717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1011.00', 'Overhead projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1011.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1011.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1012.00', 'Computer inkjet printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1012.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1012.00', 'Document scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1012.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1012.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1012.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1012.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1021.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1021.00', 'Courtroom microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1021.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1021.00', 'Digital audio recorders', 52161535);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1021.00', 'Digital video players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1021.00', 'Gavels', 45111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1021.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1021.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1021.00', 'Multiline telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1021.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1021.00', 'Teleconferencing equipment', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1021.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1022.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1022.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1022.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1022.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1022.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1022.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1022.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1023.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1023.00', 'Courtroom microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1023.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1023.00', 'Digital audio recorders', 52161535);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1023.00', 'Digital video players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1023.00', 'Gavels', 45111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1023.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1023.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1023.00', 'Multiline telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1023.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1023.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1023.00', 'Teleconferencing equipment', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-1023.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-2011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-2011.00', 'Image scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-2011.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-2011.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-2011.00', 'Optical character recognition equipment', 43211717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-2011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-2011.00', 'Photocopiers', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-2011.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-2091.00', 'Audio tape recorders', 52161502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-2091.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-2091.00', 'Dictation equipment', 44102605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-2091.00', 'Digital audio recorders', 52161535);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-2091.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-2091.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-2091.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-2091.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-2091.00', 'Stenomasks', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-2091.00', 'Stenotype machines', 44102604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-2093.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-2093.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-2093.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-2093.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-2093.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-2093.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-2093.00', 'Multiline telephone systems', 43191507);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-2093.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('23-2093.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1011.00', 'Carousel slide projectors', 45111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1011.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1011.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1011.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1011.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1011.00', 'Computer projectors', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1011.00', 'Conference telephones', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1011.00', 'Digital calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1011.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1011.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1011.00', 'Handheld microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1011.00', 'Interactive whiteboard controllers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1011.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1011.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1011.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1011.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1011.00', 'Liquid crystal display LCD televisions', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1011.00', 'Microphone podiums', 52161611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1011.00', 'MP3 digital voice recorders', 52161543);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1011.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1011.00', 'Opaque projectors', 45111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1011.00', 'Overhead data projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1011.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1011.00', 'Poster printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1011.00', 'Student response systems', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1011.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1011.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1011.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1011.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1011.00', 'Webcams', 45121520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1011.00', 'Wireless microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1021.00', 'Carousel slide projectors', 45111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1021.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1021.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1021.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1021.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1021.00', 'Computer projectors', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1021.00', 'Conference telephones', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1021.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1021.00', 'Digital calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1021.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1021.00', 'Digital video editors', 45111805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1021.00', 'Handheld microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1021.00', 'Handheld videocameras', 45121515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1021.00', 'Interactive whiteboard controllers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1021.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1021.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1021.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1021.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1021.00', 'Liquid crystal display LCD televisions', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1021.00', 'Microphone podiums', 52161611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1021.00', 'MP3 digital voice recorders', 52161543);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1021.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1021.00', 'Multimedia projection equipment', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1021.00', 'Opaque projectors', 45111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1021.00', 'Overhead data projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1021.00', 'Packet sniffers', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1021.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1021.00', 'Poster printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1021.00', 'Projector screens', 45111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1021.00', 'Student response systems', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1021.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1021.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1021.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1021.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1021.00', 'Webcams', 45121520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1021.00', 'Wireless microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1022.00', 'Carousel slide projectors', 45111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1022.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1022.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1022.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1022.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1022.00', 'Conference telephones', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1022.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1022.00', 'Digital calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1022.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1022.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1022.00', 'Handheld microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1022.00', 'Interactive whiteboard controllers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1022.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1022.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1022.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1022.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1022.00', 'Liquid crystal display LCD televisions', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1022.00', 'Microphone podiums', 52161611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1022.00', 'MP3 digital voice recorders', 52161543);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1022.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1022.00', 'Multimedia projection equipment', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1022.00', 'Opaque projectors', 45111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1022.00', 'Overhead data projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1022.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1022.00', 'Poster printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1022.00', 'Student response systems', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1022.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1022.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1022.00', 'Videoconferencing equipment', 45111902);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1022.00', 'Webcams', 45121520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1022.00', 'Wireless microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1031.00', 'Carousel slide projectors', 45111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1031.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1031.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1031.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1031.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1031.00', 'Computer projectors', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1031.00', 'Conference telephones', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1031.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1031.00', 'Digital calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1031.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1031.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1031.00', 'Handheld microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1031.00', 'Interactive whiteboard controllers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1031.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1031.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1031.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1031.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1031.00', 'Liquid crystal display LCD televisions', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1031.00', 'Microphone podiums', 52161611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1031.00', 'MP3 digital voice recorders', 52161543);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1031.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1031.00', 'Multimedia projection equipment', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1031.00', 'Opaque projectors', 45111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1031.00', 'Overhead data projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1031.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1031.00', 'Poster printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1031.00', 'Projector screens', 45111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1031.00', 'Student response systems', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1031.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1031.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1031.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1031.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1031.00', 'Webcams', 45121520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1031.00', 'Wireless microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1032.00', 'Carousel slide projectors', 45111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1032.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1032.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1032.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1032.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1032.00', 'Computer numerical control CNC lathes', 23242306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1032.00', 'Computer numerical control CNC mills', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1032.00', 'Computer projectors', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1032.00', 'Conference telephones', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1032.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1032.00', 'Digital calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1032.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1032.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1032.00', 'Handheld microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1032.00', 'Interactive whiteboard controllers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1032.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1032.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1032.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1032.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1032.00', 'Liquid crystal display LCD televisions', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1032.00', 'Microphone podiums', 52161611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1032.00', 'MP3 digital voice recorders', 52161543);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1032.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1032.00', 'Multimedia projection equipment', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1032.00', 'Opaque projectors', 45111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1032.00', 'Overhead data projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1032.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1032.00', 'Poster printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1032.00', 'Projector screens', 45111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1032.00', 'Student response systems', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1032.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1032.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1032.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1032.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1032.00', 'Webcams', 45121520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1032.00', 'Wireless microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1041.00', 'Carousel slide projectors', 45111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1041.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1041.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1041.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1041.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1041.00', 'Computer projectors', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1041.00', 'Conference telephones', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1041.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1041.00', 'Digital calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1041.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1041.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1041.00', 'Handheld microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1041.00', 'Interactive whiteboard controllers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1041.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1041.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1041.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1041.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1041.00', 'Liquid crystal display LCD televisions', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1041.00', 'Microphone podiums', 52161611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1041.00', 'MP3 digital voice recorders', 52161543);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1041.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1041.00', 'Multimedia projection equipment', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1041.00', 'Opaque projectors', 45111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1041.00', 'Overhead data projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1041.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1041.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1041.00', 'Poster printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1041.00', 'Projector screens', 45111603);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1041.00', 'Student response systems', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1041.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1041.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1041.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1041.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1041.00', 'Webcams', 45121520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1041.00', 'Wireless microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1042.00', 'Anaerobic growth chambers', 41103407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1042.00', 'Benchtop ultracentrifuges', 41103907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1042.00', 'Carbon dioxide analysis equipment', 41113119);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1042.00', 'Carousel slide projectors', 45111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1042.00', 'Chemiluminescence imaging systems', 41113002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1042.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1042.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1042.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1042.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1042.00', 'Conference telephones', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1042.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1042.00', 'Digital calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1042.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1042.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1042.00', 'Electrophoresis equipment', 41105314);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1042.00', 'Environmental growth chambers', 41103410);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1042.00', 'Field emission scanning electron microscopes', 41111720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1042.00', 'Fluorescence microscopes', 41111722);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1042.00', 'Handheld microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1042.00', 'Interactive whiteboard controllers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1042.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1042.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1042.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1042.00', 'Laser scanning microscopes', 41111723);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1042.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1042.00', 'Liquid crystal display LCD televisions', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1042.00', 'Low temperature freezers', 41103005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1042.00', 'Matrix-assisted laser desorption/ionization MALDI mass spectrometers', 41115404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1042.00', 'Microphone podiums', 52161611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1042.00', 'MP3 digital voice recorders', 52161543);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1042.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1042.00', 'Multimedia projection equipment', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1042.00', 'Opaque projectors', 45111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1042.00', 'Overhead data projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1042.00', 'Oxygen test meters', 41113110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1042.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1042.00', 'Poster printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1042.00', 'Projector screens', 45111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1042.00', 'Student response systems', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1042.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1042.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1042.00', 'Thermocyclers', 41102421);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1042.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1042.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1042.00', 'Webcams', 45121520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1042.00', 'Wireless learning calculator systems', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1042.00', 'Wireless microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', '100-foot measuring tapes', 41114201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Backpack fire pumps', 40151563);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Backpack spraying equipment', 21101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Broadcast seeders', 21101607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Brush axes', 27112005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Cable tongs', 27112104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Cant hooks', 31162605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Carousel slide projectors', 45111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Chainsaws', 27112746);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Conference telephones', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Diameter calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Digital calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Digital inclinometers', 41114001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Directional compasses', 41113801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Drip torches', 12131707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Emergency first aid kits', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Fall protection chokers', 46182302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Felling levers', 31162807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Felling wedges', 27112504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Foliage machetes', 27112001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Forestry axes', 27112005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Forestry dibbles', 21101516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Garden shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Hand levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Hand pruners', 27112007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Hand saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Hand tongs', 27112104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Handheld increment borers', 21102206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Handheld microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Handheld sprayers', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Hoedads', 27112008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Hookeroons', 21102202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Hypo hatchets', 27111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Interactive whiteboard controllers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Laser facsimile machines', 44101508);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Liquid crystal display LCD televisions', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Log jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Loggers'' tapes', 41114201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Loppers', 27112007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'McLeod tools', 46191605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Microphone podiums', 52161611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Mini skidders', 21102205);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'MP3 digital voice recorders', 52161543);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Multimedia projection equipment', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Opaque projectors', 45111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Overhead data projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Paint guns', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Peaveys', 31162605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Plant removers', 27112023);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Planting bars', 21101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Plot radius ropes', 41114201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Plot squares', 41111613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Pole saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Poster printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Power augers', 27111509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Projector screens', 45111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Protection tubes', 30121802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Protective ear muffs', 46181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Protective ear plugs', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Protective safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Pulaski tools', 46191605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Reel tapes', 41114201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Skid cones', 21102202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Snatch blocks', 24101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Student response systems', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Telescoping power pruners', 27112007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Timber carriers', 31162605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Tractor-mounted processors', 21102202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Tractor-mounted winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Tree diameter tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Tree height angle gauges', 27111824);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Tree injectors', 21102306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Tree scale sticks', 41114202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Two-hand saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Webcams', 45121520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Wireless microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1043.00', 'Woodland sticks', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1051.00', 'Carousel slide projectors', 45111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1051.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1051.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1051.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1051.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1051.00', 'Conference telephones', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1051.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1051.00', 'Digital calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1051.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1051.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1051.00', 'Field emission scanning electron microscopes', 41111720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1051.00', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1051.00', 'Handheld microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1051.00', 'Interactive whiteboard controllers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1051.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1051.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1051.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1051.00', 'Laser surveying equipment', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1051.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1051.00', 'Liquid crystal display LCD televisions', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1051.00', 'Magnifying glasses', 41111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1051.00', 'MP3 digital voice recorders', 52161543);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1051.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1051.00', 'Multimedia projection equipment', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1051.00', 'Opaque projectors', 45111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1051.00', 'Overhead data projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1051.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1051.00', 'Pocket transit compasses', 41113801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1051.00', 'Polarized light microscopes', 41111725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1051.00', 'Portable microphone podiums', 52161611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1051.00', 'Portable smart boards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1051.00', 'Poster printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1051.00', 'Projector screens', 45111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1051.00', 'Rock hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1051.00', 'Seismographs', 41114106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1051.00', 'Stable isotope mass spectrometers', 41115404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1051.00', 'Student response systems', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1051.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1051.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1051.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1051.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1051.00', 'Webcams', 45121520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1051.00', 'Wireless microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1051.00', 'X ray diffractometers', 41102704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Atomic absorption AA spectrophotometers', 41115407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Atomic emission spectroscopes', 41115411);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Automated polarimeters', 41115314);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Benchtop muffle furnaces', 41104609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Benchtop orbital shakers', 41103811);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Benchtop ultracentrifuges', 41103907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Capillary electrophoresis systems', 41105307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Carousel slide projectors', 45111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Chemiluminescence analyzers', 41113002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Cold rooms', 41103011);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Conference telephones', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Cryoloops', 40101705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Cryopumps', 40151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Crystallization plates', 41121812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Deoxyribonucleic acid DNA synthesizers', 41105903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Differential scanning calorimeters', 41112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Digital calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Digital storage oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Drop plates', 41121812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Electron capture detectors ECD', 41113615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Flame ionization detectors', 41113004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Fourier transform infrared FTIR spectrometers', 41115408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Gas chromatograph mass spectrometers GC-MS', 41115404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Gel drying systems', 41105302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Handheld microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Helium cryostats', 41103003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'High pressure liquid chromatograph HPLC equipment', 41115707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Interactive whiteboard controllers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Laboratory benchtop centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Laboratory glove boxes', 41103406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Laser systems', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Liquid crystal display LCD televisions', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Luminescence spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Luminometer plate readers', 41113037);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Luminometers', 41115311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Magnetic particle processors', 41115712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Mass spectrometers', 41115404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Microarray spotting systems', 41121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Microcentrifuges', 41103901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Microphone podiums', 52161611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Microplate shakers', 41104405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'MP3 digital voice recorders', 52161543);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Multimedia projection equipment', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Nitrogen lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Nuclear magnetic resonance NMR spectrometers', 41115409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Opaque projectors', 45111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Overhead data projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Oxygen electrodes', 39121436);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Polarized light microscopes', 41111725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Polymerase chain reaction PCR thermocyclers', 41102421);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Poster printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Projector screens', 45111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Recording calorimeters', 41112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Scanning monochromators', 41113025);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Solvent extraction systems', 41115712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Solvent purification systems', 41104812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Spectrofluorimeters', 41115401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Student response systems', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Thermocyclers', 41102421);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Thermogravimetric analyzers', 41113010);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Total sulfur analyzers', 41113113);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Tube furnaces', 41104603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Ultrasonic cleaners', 42281712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Vacuum concentrators', 41123004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Webcams', 45121520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'Wireless microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'X ray diffractometers', 41102704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1052.00', 'X ray fluorescence XRF analyzers', 41115401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'Atomic absorption AA spectroscopes', 41115407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'Carousel slide projectors', 45111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'CHNS/O Analyzer', 41113110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'Conference telephones', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'Digital calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'Field data collectors', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'Flow meters', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'Hand held portable scales', 41111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'Handheld microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'Interactive whiteboard controllers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'Ion chromatography equipment', 41115704);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'Laboratory triple beam balances', 41111512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'Liquid crystal display LCD televisions', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'Marine collection nets', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'Microphone podiums', 52161611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'MP3 digital voice recorders', 52161543);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'Multimedia projection equipment', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'Opaque projectors', 45111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'Overhead data projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'Particle size analyzers', 41101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'pH indicators', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'Pocket infrared digital thermometers', 41112213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'Poster printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'Projector screens', 45111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'Scanning electron telescopes', 41111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'Stream test kits', 41113319);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'Student response systems', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'Total nitrogen analyzers', 41113322);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'Total organic carbon analyzers', 41113315);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'Water quality test kits', 41113319);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'Webcams', 45121520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'Wireless microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1053.00', 'X ray powder diffractometers', 41101810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1054.00', 'Analytical ultracentrifuges', 41103907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1054.00', 'Carousel slide projectors', 45111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1054.00', 'Circular dichroism CD spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1054.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1054.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1054.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1054.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1054.00', 'Concave mirrors', 31241703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1054.00', 'Conference telephones', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1054.00', 'Convex mirrors', 31241703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1054.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1054.00', 'Digital calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1054.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1054.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1054.00', 'Far infrared FIR lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1054.00', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1054.00', 'Handheld microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1054.00', 'Holography equipment', 60104825);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1054.00', 'Interactive whiteboard controllers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1054.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1054.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1054.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1054.00', 'Laser systems', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1054.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1054.00', 'Liquid crystal display LCD televisions', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1054.00', 'Microcalorimeters', 41112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1054.00', 'Microphone podiums', 52161611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1054.00', 'MP3 digital voice recorders', 52161543);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1054.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1054.00', 'Multimedia projection equipment', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1054.00', 'Non linear effects equipment', 60104823);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1054.00', 'Nuclear counting equipment', 60105002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1054.00', 'Opaque projectors', 45111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1054.00', 'Optically pumped molecular lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1054.00', 'Overhead data projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1054.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1054.00', 'Poster printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1054.00', 'Projector screens', 45111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1054.00', 'Stopped-flow fluorimeters', 41115401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1054.00', 'Student response systems', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1054.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1054.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1054.00', 'Video projectors', 45111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1054.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1054.00', 'Webcams', 45121520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1054.00', 'Wireless microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Anatomical models', 60121605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Bucket augers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Carousel slide projectors', 45111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Clay carving tools', 60124503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Color scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Computed axial tomography CAT scan equipment', 42201511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Conference telephones', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Digital calculators', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Digital calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Digital still cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Energy dispersive x ray fluorescence EDXRF spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Flotation tanks', 12162503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Functional magnetic resonance imaging fMRI scanners', 42201609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Geographic information system GIS workstations', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Handheld data recorders', 43211504);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Handheld microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Interactive whiteboard controllers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Laboratory binocular microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Laboratory drying ovens', 41104510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Laboratory scalpels', 41122407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Liquid crystal display LCD televisions', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Microphone podiums', 52161611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'MP3 digital voice recorders', 52161543);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Multimedia projection equipment', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Opaque projectors', 45111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Osteometric equipment', 42261506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Overhead data projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Petrographic microscopes', 41111725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Pick axes', 27112005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Polarizing light microscope', 41111725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Poster printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Projector screens', 45111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Reflected light microscopes', 41111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Reflectorless total stations', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Scanning electron microscopes', 41111720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Spades', 27112002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Stereo microscopes', 41111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Student response systems', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Studio kilns', 60124304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Survey levels', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Thin section saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Transcribing equipment', 44102605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Webcams', 45121520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'White light confocal imaging profilers', 41111740);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1061.00', 'Wireless microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1062.00', 'Carousel slide projectors', 45111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1062.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1062.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1062.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1062.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1062.00', 'Computer projectors', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1062.00', 'Conference telephones', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1062.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1062.00', 'Digital calculators', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1062.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1062.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1062.00', 'Handheld microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1062.00', 'Interactive whiteboard controllers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1062.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1062.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1062.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1062.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1062.00', 'Liquid crystal display LCD televisions', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1062.00', 'Microphone podiums', 52161611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1062.00', 'MP3 digital voice recorders', 52161543);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1062.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1062.00', 'Multimedia projection equipment', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1062.00', 'Opaque projectors', 45111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1062.00', 'Overhead data projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1062.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1062.00', 'Poster printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1062.00', 'Projector screens', 45111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1062.00', 'Student response systems', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1062.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1062.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1062.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1062.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1062.00', 'Webcams', 45121520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1062.00', 'Wireless microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1063.00', 'Carousel slide projectors', 45111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1063.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1063.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1063.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1063.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1063.00', 'Computer projectors', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1063.00', 'Conference telephones', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1063.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1063.00', 'Digital calculators', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1063.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1063.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1063.00', 'Handheld microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1063.00', 'Interactive whiteboard controllers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1063.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1063.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1063.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1063.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1063.00', 'Liquid crystal display LCD televisions', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1063.00', 'Microphone podiums', 52161611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1063.00', 'MP3 digital voice recorders', 52161543);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1063.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1063.00', 'Multimedia projection equipment', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1063.00', 'Opaque projectors', 45111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1063.00', 'Overhead data projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1063.00', 'Photocopying equipment', 44101501);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1063.00', 'Poster printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1063.00', 'Projector screens', 45111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1063.00', 'Student response systems', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1063.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1063.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1063.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1063.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1063.00', 'Webcams', 45121520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1063.00', 'Wireless microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1064.00', 'Carousel slide projectors', 45111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1064.00', 'Cathode ray tube CRT projectors', 45111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1064.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1064.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1064.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1064.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1064.00', 'Computer projectors', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1064.00', 'Conference telephones', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1064.00', 'Data loggers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1064.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1064.00', 'Digital calculators', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1064.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1064.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1064.00', 'Digitizers', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1064.00', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1064.00', 'Ground conductivity meters', 41115609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1064.00', 'Handheld metal detectors', 41111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1064.00', 'Handheld microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1064.00', 'Interactive whiteboard controllers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1064.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1064.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1064.00', 'Laser distance measuring devices', 41111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1064.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1064.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1064.00', 'Liquid crystal display LCD televisions', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1064.00', 'Magnetic susceptibility meters', 41113112);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1064.00', 'Microphone podiums', 52161611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1064.00', 'MP3 digital voice recorders', 52161543);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1064.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1064.00', 'Multimedia projection equipment', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1064.00', 'Opaque projectors', 45111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1064.00', 'Overhead data projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1064.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1064.00', 'Plotting printers', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1064.00', 'Portable meteorological stations', 41114410);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1064.00', 'Poster printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1064.00', 'Power coring devices', 20121505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1064.00', 'Projector screens', 45111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1064.00', 'Student response systems', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1064.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1064.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1064.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1064.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1064.00', 'Webcams', 45121520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1064.00', 'Wireless microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1065.00', 'Carousel slide projectors', 45111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1065.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1065.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1065.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1065.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1065.00', 'Computer projectors', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1065.00', 'Conference telephones', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1065.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1065.00', 'Digital calculators', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1065.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1065.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1065.00', 'Handheld microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1065.00', 'Interactive whiteboard controllers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1065.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1065.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1065.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1065.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1065.00', 'Liquid crystal display LCD televisions', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1065.00', 'Microphone podiums', 52161611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1065.00', 'MP3 digital voice recorders', 52161543);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1065.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1065.00', 'Multimedia projection equipment', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1065.00', 'Opaque projectors', 45111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1065.00', 'Overhead data projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1065.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1065.00', 'Poster printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1065.00', 'Projector screens', 45111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1065.00', 'Student response systems', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1065.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1065.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1065.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1065.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1065.00', 'Wireless microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1066.00', 'Carousel slide projectors', 45111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1066.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1066.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1066.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1066.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1066.00', 'Computer projectors', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1066.00', 'Conference telephones', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1066.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1066.00', 'Digital audio recorders', 52161535);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1066.00', 'Digital calculators', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1066.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1066.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1066.00', 'Eye tracking systems', 43211718);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1066.00', 'Handheld microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1066.00', 'Interactive whiteboard controllers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1066.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1066.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1066.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1066.00', 'Laser scanning microscopes', 41111723);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1066.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1066.00', 'Liquid crystal display LCD televisions', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1066.00', 'Magnetic resonance imaging MRI scanners', 42201609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1066.00', 'Medical positron emission tomography PET scanners', 42202401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1066.00', 'Microphone podiums', 52161611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1066.00', 'MP3 digital voice recorders', 52161543);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1066.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1066.00', 'Multimedia projection equipment', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1066.00', 'Opaque projectors', 45111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1066.00', 'Optical scanning microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1066.00', 'Overhead data projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1066.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1066.00', 'Poster printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1066.00', 'Projector screens', 45111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1066.00', 'Scanning electron microscopes', 41111720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1066.00', 'Stereo fluorescence macroscopes', 41111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1066.00', 'Student response systems', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1066.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1066.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1066.00', 'Transmission electron microscopes TEM', 41111721);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1066.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1066.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1066.00', 'Webcams', 45121520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1066.00', 'Wireless microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1067.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1067.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1067.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1067.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1067.00', 'Computer projectors', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1067.00', 'Conference telephones', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1067.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1067.00', 'Digital calculators', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1067.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1067.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1067.00', 'Document scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1067.00', 'Handheld microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1067.00', 'Interactive whiteboard controllers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1067.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1067.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1067.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1067.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1067.00', 'Liquid crystal display LCD televisions', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1067.00', 'Microphone podiums', 52161611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1067.00', 'MP3 digital voice recorders', 52161543);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1067.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1067.00', 'Multimedia projection equipment', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1067.00', 'Opaque projectors', 45111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1067.00', 'Overhead data projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1067.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1067.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1067.00', 'Poster printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1067.00', 'Projector screens', 45111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1067.00', 'Slide projectors', 45111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1067.00', 'Student response systems', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1067.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1067.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1067.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1067.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1067.00', 'Webcams', 45121520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1067.00', 'Wireless microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', '3D movement analysis systems', 49211819);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Agar slides', 41122601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Automated ESR analyzers', 41115815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Back support braces', 42241802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Balance boards', 42251601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Biohazard containers', 42142531);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Blood culture incubators', 41104405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Cardiac monitors', 42181903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Carousel slide projectors', 45111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Casting ovens', 41104501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Cell washing equipment', 41103208);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Cervical traction units', 42242106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Coagulation testing equipment', 41115809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Colorimetric devices', 41115318);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Computer projectors', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Conference telephones', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Crash carts', 42192401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Crutches', 42211502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Curing lights', 42151501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Dental air water syringes', 42151910);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Dental amalgamation equipment', 42152434);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Dental handpieces', 42151624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Dental laboratory lathes', 42152211);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Dental laboratory model trimmers', 42152212);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Dental laser equipment', 42152301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Dental patient chairs', 42151701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Dental suction units', 42151635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Digital calculators', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Digital imaging workstations', 43211507);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Digital medical thermometers', 42182201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Digital refractometers', 41115312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Diode lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Electric stimulation machines', 42141801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Electrocardiography EKG machines', 42181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Electromyography EMG systems', 42181516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Electrosurgery devices', 42295104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Emergency eyewash stations', 46181810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Emergency first aid kits', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Equipment dollies', 24101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Ergometers', 49211811);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Exercise trampolines', 49201513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Flat panel c-arms', 42201804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Flow hoods', 41103504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Force measurement plates', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Free weights', 49201606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Fume hoods', 41103502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Functional electrical stimulation FES equipment', 42141805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Gait analysis equipment', 42181522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Gait belts', 42251701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'General purpose laboratory test tubes', 41121701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Goniometers', 42182701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Graduated glass cylinders', 41121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Hand grips', 42251618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Handheld microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Hemacytometers', 42181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Hematology test kits', 41116120);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'High-lo manipulation tables', 42251620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'High-voltage galvanic stimulation machines', 42141804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Hospital beds', 42191807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Hoyer lifts', 42192301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Hypodermic syringes', 42142609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Immuno-chemistry analyzers', 41115819);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Interactive whiteboard controllers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Intraoperative ultrasound monitors', 42201709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Intraoral cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Isokinetic lower body testing machines', 49201603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Isokinetic upper body testing machines', 49201605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Knee support braces', 42241703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Laboratory balances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Laboratory heating blocks', 41102422);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Laboratory osmometers', 41113027);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Laboratory vortex mixers', 41103814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Laboratory water baths', 41103706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Large animal gamma cameras', 42202001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Large bore computed tomography CT scanners', 42201511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Large bore positron emission tomography PET scanners', 42202401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Laser scanning confocal microscopes', 41111723);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Lead aprons', 42204002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Liquid crystal display LCD televisions', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Lumbar corsets', 42241802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Medical linear accelerators', 42203001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Medical measuring tapes', 42182702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Medical picture archiving computer systems PACS', 42203603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Medicine balls', 49211818);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Micro-etchers', 23153606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Microcryostats', 41103003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Microdissection systems', 42261705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Microhematocrit centrifuges', 41103901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Microphone podiums', 52161611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Microplate readers', 41113037);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'MP3 digital voice recorders', 52161543);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Multimedia projection equipment', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Opaque projectors', 45111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Oral evacuation systems', 42151635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Overhead data projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Oxygen tanks', 42271701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Pan-tilt-zoom PTZ cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Panoramic x ray machines', 42152008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Parallel bars', 42251705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Patient wheelchairs', 42192210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Pelvic traction equipment', 42242106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Petri dishes', 41122101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Pipetting devices', 41121513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Polyether mixing machines', 41103801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Poster printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Posture scale analyzers', 49211824);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Powder boards', 42251606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Pressure steam autoclaves', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Projector screens', 45111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Protective medical face masks', 42131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Protective medical gloves', 42132203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Pulse oximeters', 42181801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Reachers', 42212304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Recumbent exercise bicycles', 49201503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Reflex hammers', 42182302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Remote webcams', 45121520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Resistive exercise bands', 42251608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Rotating bed', 42191807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Rotator mixers', 41103801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Sequential pump equipment', 42142107);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Slide stainers', 41105201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Sliding boards', 42192211);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Sphygmomanometers', 42181610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Spill cleanup kits', 47131905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Stationary exercise bicycles', 49201503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Step monitoring devices', 41111912);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Student response systems', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Therapeutic cold packs', 42142108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Therapeutic hot packs', 42142108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Therapeutic treadmill exercisers', 42251613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Therapeutic whirlpool baths', 42142202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Tilt tables', 42191808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Tooth shade guides', 42151507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Total lift chairs', 42192301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Total parenteral nutrition TPN compounders', 41101518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Transcutaneous electric nerve stimulation TENS equipment', 42141807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Transmission electron microscopes TEM', 41111721);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Ultrasonic scalers', 42151636);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Ultrasonic sterilization units', 42281712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Ultrasound machines', 42251623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Upper extremity slings', 42241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Urine analyzers', 41115827);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Vacuum formers', 42152102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Video endoscopy equipment', 42295011);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Video recording systems', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Virtual reality augmented cycling kits VRACK', 43211907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Walkers', 42211506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Walking canes', 42211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Web-based telerehabilitation monitoring systems', 41111912);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Webcams', 45121520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Wireless microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1071.00', 'Wrist splints', 42241507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Ambu bags', 42272303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Anatomical models', 42301502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Angioplasty balloon catheters', 42203405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Apnea monitors', 42271501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Arterial blood gas kits', 42271502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Auto transfusion systems', 42222301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Automated medicine dispensing machines', 42191909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Bed trapezes', 42191806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Bilevel positive airway pressure BiPAP ventilators', 42272203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Bladder ultrasound equipment', 42201709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Blood glucose monitors', 41116201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Blood warmers', 42221703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Bulb syringes', 42142601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Cardiac chairs', 42192103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Cardiac monitors', 42181903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Cardio pulmonary resuscitation CPR boards', 42172104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Carousel slide projectors', 45111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Catheter trays', 42221509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Chemotherapy protective wear', 42131612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Chemotherapy spill kits', 47131905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Chest tube drainage systems', 42144102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Computer projectors', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Conference telephones', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Continuous passive motion CPM machines', 42251603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Crash carts', 42192401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Crutches', 42211502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Digital calculators', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Digital thermometers', 41112213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Drainage tubes', 42311901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Foley catheters', 42142702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Foot cradles', 42141702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Geriatric chairs', 42192203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Handheld microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Handheld nebulizers', 42271802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Hemodynamic monitors', 42181903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Hoyer lifts', 42192301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Incentive spirometers', 42271602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Infusion control devices', 42221901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Insulin pumps', 42222008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Interactive whiteboard controllers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Intra-aortic balloon pumps IABP', 42294702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Intracranial pressure ICP monitors', 42181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Intravenous simulation arms', 42301502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Intravenous tubing', 42221614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Irrigation trays', 42221509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Lancet needles', 41104102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Liquid crystal display LCD televisions', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Manual blood pressure cuffs', 42181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Mechanical patient lifts', 42192301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Mechanical ventilators', 42272202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Medical examination tables', 42192001);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Medical scales', 42182805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Medical scissors', 42142007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Medical staple removers', 42312008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Medical tape measures', 42182702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Microphone podiums', 52161611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'MP3 digital voice recorders', 52161543);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Multimedia projection equipment', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Nasogastric tubes', 42231701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Noninvasive automatic blood pressure machines', 42181607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Occlusion clamps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Opaque projectors', 45111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Ostomy equipment', 42312102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Otoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Overhead data projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Oxygen flow meters', 42271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Oxygen masks', 42271708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Patient bed scales', 42182803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Patient bedpans', 42141602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Patient controlled analgesia PCA pumps', 42222004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Patient feeding pumps', 42231501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Patient leg restraints', 42143603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Patient transfer boards', 42192211);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Pelvic exam simulators', 42301502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Pericardiocentesis kits', 42142532);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Peripherally inserted central catheters PICC', 42221504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Permacaths', 42161503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Pill crushers', 42212201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Pneumatic boots', 42142802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Portable sitz baths', 42211611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Portable whirlpools', 30181517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Poster printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Projector screens', 45111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Protective face shields', 46181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Protective goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Protective medical gloves', 42132203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Shower chairs', 42211610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Specimen collection containers', 41104118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Sphygmomanometers', 42181610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Stethoscope headsets', 42182107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Straight hemostats', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Student response systems', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Suture removal kits', 42312207);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Telemetry monitors', 42181719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Therapeutic cooling blankets', 42142106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Thoracentesis trays', 42142537);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Tourniquets', 41104104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Tracheotomy kits', 42294214);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Traction weights', 42242108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Transport cardiac monitors', 42181904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Transvenous pacemakers', 42203501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Urine strainers', 41115828);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Urometers', 41113024);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Vacutainers', 41104107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Venous oxygen saturation SVO2 monitors', 42294712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Ventricular assist devices VAD', 42294717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Walkers', 42211506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Walking canes', 42211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Webcams', 45121520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1072.00', 'Wireless microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1081.00', 'Carousel slide projectors', 45111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1081.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1081.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1081.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1081.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1081.00', 'Computer projectors', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1081.00', 'Conference telephones', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1081.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1081.00', 'Digital calculators', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1081.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1081.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1081.00', 'Handheld microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1081.00', 'Interactive whiteboard controllers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1081.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1081.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1081.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1081.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1081.00', 'Liquid crystal display LCD televisions', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1081.00', 'Microphone podiums', 52161611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1081.00', 'MP3 digital voice recorders', 52161543);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1081.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1081.00', 'Multimedia projection equipment', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1081.00', 'Opaque projectors', 45111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1081.00', 'Overhead data projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1081.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1081.00', 'Poster printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1081.00', 'Projector screens', 45111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1081.00', 'Student response systems', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1081.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1081.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1081.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1081.00', 'Video converters', 45111823);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1081.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1081.00', 'Webcams', 45121520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1081.00', 'Wireless microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1081.00', 'Wireless slates', 44111911);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1082.00', 'Carousel slide projectors', 45111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1082.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1082.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1082.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1082.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1082.00', 'Computer projectors', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1082.00', 'Conference telephones', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1082.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1082.00', 'Digital calculators', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1082.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1082.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1082.00', 'Handheld microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1082.00', 'Interactive whiteboard controllers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1082.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1082.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1082.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1082.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1082.00', 'Liquid crystal display LCD televisions', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1082.00', 'Microphone podiums', 52161611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1082.00', 'MP3 digital voice recorders', 52161543);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1082.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1082.00', 'Multimedia projection equipment', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1082.00', 'Opaque projectors', 45111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1082.00', 'Overhead data projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1082.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1082.00', 'Poster printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1082.00', 'Projector screens', 45111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1082.00', 'Student response systems', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1082.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1082.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1082.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1082.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1082.00', 'Webcams', 45121520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1082.00', 'Wireless microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1111.00', 'Body wire recording devices', 52161535);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1111.00', 'Carousel slide projectors', 45111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1111.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1111.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1111.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1111.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1111.00', 'Computer projectors', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1111.00', 'Conference telephones', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1111.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1111.00', 'Digital audio recorders', 52161535);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1111.00', 'Digital calculators', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1111.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1111.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1111.00', 'Electroshock weapons', 46101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1111.00', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1111.00', 'Handheld microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1111.00', 'Interactive whiteboard controllers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1111.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1111.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1111.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1111.00', 'Law enforcement vehicles', 25101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1111.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1111.00', 'Liquid crystal display LCD televisions', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1111.00', 'Metal handcuffs', 46151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1111.00', 'Microphone podiums', 52161611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1111.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1111.00', 'MP3 digital voice recorders', 52161543);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1111.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1111.00', 'Multimedia projection equipment', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1111.00', 'Opaque projectors', 45111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1111.00', 'Overhead data projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1111.00', 'Pepper spray', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1111.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1111.00', 'Police handguns', 46101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1111.00', 'Poster printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1111.00', 'Projector screens', 45111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1111.00', 'Restraint chairs', 42143606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1111.00', 'Riot shields', 46151503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1111.00', 'Student response systems', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1111.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1111.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1111.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1111.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1111.00', 'Webcams', 45121520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1111.00', 'Wireless microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1112.00', 'Carousel slide projectors', 45111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1112.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1112.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1112.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1112.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1112.00', 'Computer projectors', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1112.00', 'Conference telephones', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1112.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1112.00', 'Digital calculators', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1112.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1112.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1112.00', 'Handheld microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1112.00', 'Interactive whiteboard controllers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1112.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1112.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1112.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1112.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1112.00', 'Liquid crystal display LCD televisions', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1112.00', 'Microphone podiums', 52161611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1112.00', 'MP3 digital voice recorders', 52161543);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1112.00', 'Multi-line telephone systems', 43191507);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1112.00', 'Multimedia projection equipment', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1112.00', 'Opaque projectors', 45111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1112.00', 'Overhead data projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1112.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1112.00', 'Poster printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1112.00', 'Projector screens', 45111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1112.00', 'Student response systems', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1112.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1112.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1112.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1112.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1112.00', 'Webcams', 45121520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1112.00', 'Wireless microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1113.00', 'Binding machines', 44101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1113.00', 'Carousel slide projectors', 45111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1113.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1113.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1113.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1113.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1113.00', 'Computer projectors', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1113.00', 'Conference telephones', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1113.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1113.00', 'Digital calculators', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1113.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1113.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1113.00', 'Handheld microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1113.00', 'Interactive whiteboard controllers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1113.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1113.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1113.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1113.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1113.00', 'Liquid crystal display LCD televisions', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1113.00', 'Microphone podiums', 52161611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1113.00', 'MP3 digital voice recorders', 52161543);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1113.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1113.00', 'Multimedia projection equipment', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1113.00', 'Opaque projectors', 45111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1113.00', 'Overhead data projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1113.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1113.00', 'Poster printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1113.00', 'Projector screens', 45111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1113.00', 'Student response systems', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1113.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1113.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1113.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1113.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1113.00', 'Webcams', 45121520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1113.00', 'Wireless microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Analog to digital audio converters', 45111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Artists'' paint brushes', 31211904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Audio recording equipment', 52161535);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Band saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Beading tools', 27112147);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Belt sanders', 27112739);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Book presses', 44102802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Burnout kilns', 60122704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Carousel slide projectors', 45111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Clay firing kilns', 60124302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Commercial sewing machines', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Computer inkjet printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Computer numerical control CNC routers', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Computer numerical control CNC vertical knee mills', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Computer numerical control CNC vertical lathes', 23242306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Computer projectors', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Computerized synthesizers', 60131006);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Conference telephones', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Digital audio workstations', 45111716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Digital calculators', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Digital mixing consoles', 45111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Electronic metronomes', 60131501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Engraving equipment', 27112718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Experimental hyperinstruments', 60131515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Foot shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Gas-fired kilns', 60124304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'General stage lighting', 39101609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Handheld microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Hossfield metal benders', 23251504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Hydraulic tubing benders', 23251505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Infrared camera tracking systems', 41115321);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Interactive whiteboard controllers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Laminating equipment', 44102801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Laser cutting equipment', 23241505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Liquid crystal display LCD televisions', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Machine lathes', 23242301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Magnetic finger brakes', 23251502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Metal crucibles', 41122203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Metal cutting band saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Metal inert gas MIG welders', 23271408);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Microphone podiums', 52161611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Model stands', 56131601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Modeling material extruders', 60124307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'MP3 digital voice recorders', 52161543);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Multimedia projection equipment', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Multitrack recording systems', 52161502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Negative pressure spray booths', 95141702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Opaque projectors', 45111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Oscilliating spindle sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Overhead data projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Oxygen torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Paint booths', 23153501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Paper cutters', 44121612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Plasma cutters', 23241506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Platen presses', 44101715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Pneumatic carving equipment', 60122204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Portable air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Poster printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Power disc sanders', 27112742);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Printmaking presses', 60121712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Projector screens', 45111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Pug mills', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Reshaping hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Sandblasting guns', 23281703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Scroll saws', 27112735);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Sheet metal brakes', 23251501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Silkscreen machines', 60121715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Slab rollers', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Sliding compound miter saws', 27112748);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Sliding table saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Slip rollers', 23251602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Sound stage cameras', 45121505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Spot welders', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Stage spotlights', 39112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Student response systems', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Surface grinding machines', 23241402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Surround sound systems', 52161512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Tabletop presses', 60121712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Tinsmithing anvils', 27111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Tinsmithing hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Tungsten inert gas TIG welders', 23271407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Vacuum casting equipment', 23151508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Vendercook presses', 45101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Webcams', 45121520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Wireless microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Wood art easels', 60121247);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1121.00', 'Wood lathes', 23242302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Audio compressors', 45111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Audio mixers', 45111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Audio monitors', 45111719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Audio speakers', 52161512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Broadcast cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Broadcast mixing boards', 45111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Carousel slide projectors', 45111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Channel frequency tuners', 52161546);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Computer projectors', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Conference telephones', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Digital calculators', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Digital playback machines', 43201542);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Digital recording instruments', 43191618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Digital switchers', 45111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Handheld microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Headphone amplifiers', 52161514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Interactive whiteboard controllers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Liquid crystal display LCD televisions', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Microphone podiums', 52161611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'MP3 digital voice recorders', 52161543);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Multimedia projection equipment', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Opaque projectors', 45111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Overhead data projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Poster printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Projector screens', 45111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Sound effect generators', 45111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Stage lighting equipment', 39111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Student response systems', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Studio camera control equipment', 45121623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Studio headphones', 52161514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Studio microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Universal serial bus USB flash drives', 43201813);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Video editing equipment', 45111805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Webcams', 45121520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1122.00', 'Wireless microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1123.00', 'Audio amplification speakers', 52161512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1123.00', 'Carousel slide projectors', 45111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1123.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1123.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1123.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1123.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1123.00', 'Computer projectors', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1123.00', 'Conference telephones', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1123.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1123.00', 'Digital calculators', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1123.00', 'Digital camcorders', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1123.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1123.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1123.00', 'Handheld microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1123.00', 'Interactive whiteboard controllers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1123.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1123.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1123.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1123.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1123.00', 'Liquid crystal display LCD televisions', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1123.00', 'Microphone podiums', 52161611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1123.00', 'MP3 digital voice recorders', 52161543);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1123.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1123.00', 'Multimedia projection equipment', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1123.00', 'Opaque projectors', 45111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1123.00', 'Overhead data projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1123.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1123.00', 'Poster printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1123.00', 'Projector screens', 45111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1123.00', 'Student response systems', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1123.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1123.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1123.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1123.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1123.00', 'Webcams', 45121520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1123.00', 'Wireless microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1124.00', 'Carousel slide projectors', 45111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1124.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1124.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1124.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1124.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1124.00', 'Computer projectors', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1124.00', 'Conference telephones', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1124.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1124.00', 'Digital calculators', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1124.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1124.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1124.00', 'Handheld microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1124.00', 'Interactive whiteboard controllers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1124.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1124.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1124.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1124.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1124.00', 'Liquid crystal display LCD televisions', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1124.00', 'Microphone podiums', 52161611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1124.00', 'MP3 digital voice recorders', 52161543);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1124.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1124.00', 'Multimedia projection equipment', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1124.00', 'Opaque projectors', 45111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1124.00', 'Overhead data projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1124.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1124.00', 'Poster printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1124.00', 'Projector screens', 45111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1124.00', 'Student response systems', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1124.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1124.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1124.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1124.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1124.00', 'Webcams', 45121520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1124.00', 'Wireless microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1125.00', 'Carousel slide projectors', 45111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1125.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1125.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1125.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1125.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1125.00', 'Computer projectors', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1125.00', 'Conference telephones', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1125.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1125.00', 'Digital calculators', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1125.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1125.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1125.00', 'Google Maps', 55111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1125.00', 'Handheld microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1125.00', 'Interactive maps', 55111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1125.00', 'Interactive whiteboard controllers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1125.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1125.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1125.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1125.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1125.00', 'Liquid crystal display LCD televisions', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1125.00', 'Microphone podiums', 52161611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1125.00', 'MP3 digital voice recorders', 52161543);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1125.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1125.00', 'Multimedia projection equipment', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1125.00', 'Opaque projectors', 45111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1125.00', 'Overhead data projectors', 45111607);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1125.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1125.00', 'Poster printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1125.00', 'Projector screens', 45111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1125.00', 'Student response systems', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1125.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1125.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1125.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1125.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1125.00', 'Webcams', 45121520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1125.00', 'Wireless microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1126.00', 'Carousel slide projectors', 45111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1126.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1126.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1126.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1126.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1126.00', 'Computer projectors', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1126.00', 'Conference telephones', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1126.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1126.00', 'Digital calculators', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1126.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1126.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1126.00', 'Handheld microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1126.00', 'Interactive whiteboard controllers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1126.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1126.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1126.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1126.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1126.00', 'Liquid crystal display LCD televisions', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1126.00', 'Logos Bible Software Lexham Bible Dictionary', 60101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1126.00', 'Microphone podiums', 52161611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1126.00', 'MP3 digital voice recorders', 52161543);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1126.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1126.00', 'Multimedia projection equipment', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1126.00', 'Opaque projectors', 45111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1126.00', 'Overhead data projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1126.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1126.00', 'Poster printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1126.00', 'Projector screens', 45111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1126.00', 'Student response systems', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1126.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1126.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1126.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1126.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1126.00', 'Webcams', 45121520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1126.00', 'Wireless microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1191.00', 'Carousel slide projectors', 45111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1191.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1191.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1191.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1191.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1191.00', 'Computer projectors', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1191.00', 'Conference telephones', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1191.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1191.00', 'Digital calculators', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1191.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1191.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1191.00', 'Handheld microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1191.00', 'Interactive whiteboard controllers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1191.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1191.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1191.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1191.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1191.00', 'Liquid crystal display LCD televisions', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1191.00', 'Microphone podiums', 52161611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1191.00', 'MP3 digital voice recorders', 52161543);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1191.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1191.00', 'Multimedia projection equipment', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1191.00', 'Opaque projectors', 45111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1191.00', 'Overhead data projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1191.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1191.00', 'Poster printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1191.00', 'Projector screens', 45111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1191.00', 'Student response systems', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1191.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1191.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1191.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1191.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1191.00', 'Webcams', 45121520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1191.00', 'Wireless microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'Bakeware pans', 52151902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'Built-in ovens', 52141519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'Carousel slide projectors', 45111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'Chef''s knives', 52151702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'Commercial dishwashers', 52141505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'Computer projectors', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'Conference telephones', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'Deep freezers', 52141506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'Digital calculators', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'Domestic sewing machines', 52141801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'Electric ranges', 52141504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'Handheld microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'Human development software', 60105410);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'Interactive whiteboard controllers', 43211715);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'Liquid crystal display LCD televisions', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'Microphone podiums', 52161611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'Microwave ovens', 52141502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'Money management software', 60105401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'MP3 digital voice recorders', 52161543);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'Multimedia projection equipment', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'Nutrition management software', 60105601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'Opaque projectors', 45111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'Overhead data projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'Poster printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'Pressing equipment', 52141603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'Projector screens', 45111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'Refrigerators', 52141501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'Stand mixers', 52141520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'Student response systems', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'Webcams', 45121520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1192.00', 'Wireless microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Badminton rackets', 49161602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Balance beams', 49171501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Baseballs', 49161503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Basketball hoops', 49221508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Basketballs', 49161603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Bowling sets', 49211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Computer projectors', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Conference telephones', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Digital calculators', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Elliptical trainers', 49201516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Exercise bands', 49201609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Exercise treadmills', 49201501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Exercise tubing', 49201610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Fitness jump ropes', 49201512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Footballs', 49161504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Free weights', 49201606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Golf balls', 49211602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Golf clubs', 49211603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Golf tees', 49211604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Handheld microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Interactive whiteboard controllers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Liquid crystal display LCD televisions', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Lower body weight machines', 49201603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Medicine balls', 49211818);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Metal baseball bats', 49161506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Microphone podiums', 52161611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'MP3 digital voice recorders', 52161543);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Multimedia projection equipment', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Opaque projectors', 45111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Overhead data projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Pilates training equipment', 49201607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Portable stereo equipment', 52161509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Poster printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Projector screens', 45111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Soccer balls', 49161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Soccer goals', 49221502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Stationary exercise bicycles', 49201503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Step aerobics equipment', 49201515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Student response systems', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Tennis balls', 49161604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Tennis nets', 49221505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Tennis rackets', 49161607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Upper body weight machines', 49201605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Volleyballs', 49161608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Webcams', 45121520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1193.00', 'Wireless microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Air chisel sets', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Air pressure regulators', 41112404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Air ratchets', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Arm board stabilizers', 42143609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Autoclave sterilizers', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Automotive stethoscopes', 41115508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Ball gauges', 41112412);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Battery conductance testers', 25191806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Blowdryers', 52141703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Boot clamp pliers', 27112126);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Brake bleeders', 41103306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Brake disc micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Brake drum lathes', 25191714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Brake drum micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Brake shoe adjusting gauges', 25171718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Brake spoons', 25171718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Brake spring pliers', 25191716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Brake spring removers', 25171718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Cam bearing driver sets', 27113202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Carousel slide projectors', 45111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Clutch alignment sets', 26112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Computer projectors', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Conference telephones', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Coolant testers', 41112407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Cooling system pressure testers', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Digital calculators', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Digital calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Digital camcorders', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Dressing forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Dye injectors', 41115715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'E-readers', 43211519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Educational anatomy models', 42301502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Electronic thermometers', 41112213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Emergency first aid kits', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Engine analyzers', 25191824);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Hair clippers', 53131643);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Hair cutting shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Hairbrushes', 53131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Hand trucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Handheld bar code readers', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Handheld grease guns', 27112730);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Handheld microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Handheld nebulizers', 42271802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Hole punchers', 44101716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Hose clamps', 27112132);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Hot glue guns', 27112719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Hydraulic presses', 27121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Hydraulic pressure gauge sets', 41112412);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Interactive whiteboard controllers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Label makers', 44102405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Laminating equipment', 44102801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Laser engravers', 27112718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Liquid crystal display LCD televisions', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Manual blood pressure cuffs', 42181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Microphone podiums', 52161611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'MP3 digital voice recorders', 52161543);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Multimedia projection equipment', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Opaque projectors', 45111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Optometric lensometers', 42183010);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Otoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Overhead data projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Oxygen tanks', 42271701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Paper cutters', 44121612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Poster printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Power steering pump pulleys', 25174210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Projector screens', 45111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Refrigerant charging stations', 25175003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Screwdriver sets', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Shampoo chairs', 56111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Soldering guns', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Spark plug feeler gauges', 25191813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Spirometers', 42271602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Stationary hairdryers', 52141703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Student response systems', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Tap and die sets', 23241615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Tire pressure gauges', 25191835);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Vehicle jack stands', 25174810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Webcams', 45121520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Wheel aligners', 25191702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Wheel balancers', 25191701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-1194.00', 'Wireless microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2011.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2011.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2011.00', 'Educational board games', 60141102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2011.00', 'Educational puzzles', 60141105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2011.00', 'Educational toys', 60124515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2011.00', 'Emergency first aid kits', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2011.00', 'Pegboards', 60124514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2011.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2011.00', 'Play structures', 60141201);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2011.00', 'Sand tables', 60124508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2011.00', 'Toy block sets', 60141006);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2011.00', 'Water tables', 60124508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2012.00', 'Audiotape players', 52161502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2012.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2012.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2012.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2012.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2012.00', 'Educational board games', 60141102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2012.00', 'Intercom systems', 43221525);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2012.00', 'Laminating machines', 44102801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2012.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2012.00', 'Overhead display projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2012.00', 'Pegboards', 60124514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2012.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2012.00', 'Sand tables', 60124508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2012.00', 'Science activity kits', 60141009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2012.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2012.00', 'Toy block sets', 60141006);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2012.00', 'Video cassette recorders VCR', 52161529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2012.00', 'Water tables', 60124508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2021.00', 'Audiotape players', 52161502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2021.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2021.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2021.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2021.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2021.00', 'Educational board games', 60141102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2021.00', 'Handheld calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2021.00', 'Intercom systems', 43221525);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2021.00', 'Laminating machines', 44102801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2021.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2021.00', 'Optical compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2021.00', 'Overhead display projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2021.00', 'Pegboards', 60124514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2021.00', 'Pencil compasses', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2021.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2021.00', 'Precision balances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2021.00', 'Prisms', 31241502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2021.00', 'Science activity kits', 60141009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2021.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2021.00', 'Toy block sets', 60141006);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2021.00', 'Video cassette recorders VCR', 52161529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2022.00', 'Bunsen burners', 41102401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2022.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2022.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2022.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2022.00', 'Dissection scalpels', 41122407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2022.00', 'Document cameras', 45121517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2022.00', 'Glass beakers', 41121803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2022.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2022.00', 'Laboratory heating plates', 41102406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2022.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2022.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2022.00', 'Multimedia projection equipment', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2022.00', 'Optical compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2022.00', 'Pencil compasses', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2022.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2022.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2022.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2022.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2022.00', 'Science activity kits', 60141009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2022.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2022.00', 'Video camcorders', 45121515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2022.00', 'Video cassette recorders VCR', 52161529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Airbrush sets', 60121253);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Airlift pumps', 40151572);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Analog multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Animal cages', 10131601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Animal grooming brushes', 10111302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Audio mixers', 45111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Axes', 27112005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Bakeware pans', 52151902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Belt sanders', 27112739);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Bench vises', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Binding machines', 44101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Biofilters', 40161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Caliper sets', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Carousel slide projectors', 45111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Chef''s knives', 52151702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Circuit analyzers', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Clothes irons', 47111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Computer projectors', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Conference telephones', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Cordless drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Crop planters', 21101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Digital calculators', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Dissection trays', 60103915);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Dissolved oxygen test kits', 41115611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Domestic washers', 47111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Egg candlers', 21101906);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Electric ranges', 52141504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Engraving tools', 27112718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Fire suppression blankets', 46191604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Food graters', 52151603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Grass shears', 27112007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Grow lights', 39101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Hand mixers', 52141520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Handheld microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Hollow punch sets', 27111556);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Interactive whiteboard controllers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Kitchen blenders', 52141524);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Kitchen crock pots', 52141537);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Kitchen food processors', 52141514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Kitchen microwave ovens', 52141502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Kitchen strainers', 52151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Laser levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Liquid crystal display LCD televisions', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Measuring cup sets', 52151607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Metal cutting shears', 27111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Metal lathes', 23242403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Microphone podiums', 52161611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Mitre boxes', 60121409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'MP3 digital voice recorders', 52161543);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Multimedia projection equipment', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Navigational compasses', 41112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Offset socket wrenches', 27111725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Opaque projectors', 45111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Overhead data projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Pedestal grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'pH indicators', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Pipe cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Plotting printers', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Portable air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Poster printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Poultry brooders', 21101903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Power buffers', 27112702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Power disc sanders', 27112742);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Projector screens', 45111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Protective safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Protractors', 44111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Quick clamps', 27112103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Scientific calculators', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Sewing shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Stamping sets', 27112804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Student response systems', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Water test kits', 41113319);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Webcams', 45121520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Wireless microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2023.00', 'Wood lathes', 23242302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2031.00', 'Bunsen burners', 41102401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2031.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2031.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2031.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2031.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2031.00', 'Dissection scalpels', 41122407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2031.00', 'Document cameras', 45121517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2031.00', 'Glass beakers', 41121803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2031.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2031.00', 'Laboratory heating plates', 41102406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2031.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2031.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2031.00', 'Multimedia projection equipment', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2031.00', 'Optical compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2031.00', 'Pencil compasses', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2031.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2031.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2031.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2031.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2031.00', 'Science activity kits', 60141009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2031.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2031.00', 'Video camcorders', 45121515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2031.00', 'Video cassette recorders VCR', 52161529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Adjustable wrench sets', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Analog tachometers', 41112802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Anvils', 27111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Band saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Belt sanders', 27112739);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Binocular microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Block planes', 27111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Blowdryers', 52141703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Built-in ovens', 52141519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Caliper sets', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Carousel slide projectors', 45111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Chef''s knives', 52151702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Circular saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Clothes irons', 47111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Cold chisels', 27111901);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Commercial dishwashers', 52141505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Compost grinders', 21101806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Computer projectors', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Computer repair tool kits', 27113201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Conference telephones', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Cordless drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Cutting shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Digital calculators', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Digital micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Dissection trays', 60103915);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Domestic washers', 47111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Drafting boards', 56101707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Electric drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Electric ranges', 52141504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Electric spot welders', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Electronic levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Face shields', 46181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Fire suppression blankets', 46191604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Food graters', 52151603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Food measuring scales', 48101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Grow lights', 39101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Hairbrushes', 53131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Hand awls', 27112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Hand mixers', 52141520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Handheld microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Heat gun blowers', 27112717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Hydraulic jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Injection mold equipment', 23151504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Interactive whiteboard controllers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Kitchen bakeware', 52151902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Kitchen blenders', 52141524);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Kitchen crock pots', 52141537);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Kitchen food processors', 52141514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Kitchen strainers', 52151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Laser levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Liquid crystal display LCD televisions', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Magnetic torch guides', 23271713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Measuring cup sets', 52151607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Metal inert gas MIG welders', 23271408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Metal lathes', 23242403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Microphone podiums', 52161611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Microwave ovens', 52141502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Milling machines', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Mitre boxes', 60121409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'MP3 digital voice recorders', 52161543);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Multimedia projection equipment', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Offset presses', 45101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Offset socket wrenches', 27111725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Opaque projectors', 45111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Overhead data projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'pH indicators', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Plotting printers', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Pneumatic nailers', 27131506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Portable air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Poster printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Poultry brooders', 21101903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Power hair clippers', 53131643);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Power planes', 27112706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Projector screens', 45111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Propane torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Protective ear plugs', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Protective safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Radial arm saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Sabre saws', 27112747);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Scroll saws', 27112735);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Sewing machines', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Sewing shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Shampoo chairs', 56111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Soldering guns', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Stationary hairdryers', 52141703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Student response systems', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Table saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Tap and die sets', 23241615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Tungsten inert gas TIG welders', 23271407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Webcams', 45121520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Welding gloves', 46181540);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Welding goggles', 46181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Welding helmets', 46181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Welding torches', 23271821);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Wireless microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2032.00', 'Wood lathes', 23242302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2051.00', 'Adaptive paint brushes', 42212109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2051.00', 'Adaptive scissors', 42212109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2051.00', 'Adaptive utensils', 42211907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2051.00', 'Alternative computer keyboards', 43211706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2051.00', 'Braille writers', 42211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2051.00', 'Canes', 42211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2051.00', 'Communication boards', 42211706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2051.00', 'Communication symbol sets', 42211706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2051.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2051.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2051.00', 'Digital audio recorders', 52161535);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2051.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2051.00', 'Educational board games', 60141102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2051.00', 'Educational puzzles', 60141105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2051.00', 'Emergency first aid kits', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2051.00', 'Eye gaze communication boards', 42211706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2051.00', 'Head operated joysticks', 43211705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2051.00', 'Hearing aid devices', 42211705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2051.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2051.00', 'Jellybean switches', 42211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2051.00', 'Laminating equipment', 44102801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2051.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2051.00', 'Motorized scooters', 42192206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2051.00', 'Mouth operated joysticks', 43211705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2051.00', 'Overhead data projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2051.00', 'Page turners', 42212110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2051.00', 'Pegboards', 42251504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2051.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2051.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2051.00', 'Play structures', 60141201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2051.00', 'Pointing devices', 42211704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2051.00', 'Reading pens', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2051.00', 'Sand tables', 60124508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2051.00', 'Science activity kits', 60141009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2051.00', 'Sound switches', 42211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2051.00', 'Stabilizers', 42211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2051.00', 'Standing aids', 42211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2051.00', 'Toy block sets', 60141006);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2051.00', 'Track balls', 43211708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2051.00', 'Video cassette recorders VCR', 52161529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2051.00', 'Walkers', 42211506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2051.00', 'Water tables', 60124508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2051.00', 'Wheelchairs', 42192210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2051.00', 'Wireless touch screen monitors', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Adaptive paint brushes', 42212109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Adaptive scissors', 42212109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Alternative computer keyboards', 43211706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Braille label makers', 42211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Braille note-taking systems', 42211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Braille rulers', 42211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Braille writers', 42211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Computer voice input devices', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Digital audio recorders', 52161535);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Document cameras', 45121517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Educational board games', 60141102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Educational puzzles', 60141105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Emergency first aid kits', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Enteral feeding equipment', 42231502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Eye controlled computer mouse equipment', 43211708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'FM amplification systems', 45111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Foot operated computer mouse equipment', 43211708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Head operated joysticks', 43211705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Hearing aid devices', 42211705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Jellybean switches', 42211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Laminating equipment', 44102801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Large display calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Laser canes', 42211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Motorized scooters', 42192206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Mouth operated joysticks', 43211705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Optical compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Optical pointing devices', 45111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Oral suction tubes', 42142402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Overhead data projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Page turners', 42212110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Pegboards', 42251504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Pencil compasses', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Play structures', 60141201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Portable communication boards', 42211706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Powered wheelchairs', 42192210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Reading pens', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Sand tables', 60124508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Science activity kits', 60141009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Sound switches', 42211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Standing aids', 42211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Talking calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Talking thermometers', 41112213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Telecommunication devices TDD', 42211707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Toy block sets', 60141006);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Trackballs', 43211708);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Voice output devices', 42211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Walkers', 42211506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Water tables', 60124508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Wheelchairs', 42192210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2052.00', 'Wireless touch screen monitors', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Alternative computer keyboards', 43211706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Assistive amplification systems', 45111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Audio tape recorders or players', 52161502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Braille slates', 42211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Braille styluses', 42211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Bunsen burners', 41102401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Communication boards', 42211706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Dissection scalpels', 41122407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Document cameras', 45121517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Emergency first aid kits', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Enteral feeding equipment', 42231502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Eye controlled computer mouse equipment', 43211708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Foot operated mouse equipment', 43211708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Glass beakers', 41121803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Head operated joysticks', 43211705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Jellybean switches', 42211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Laboratory heating plates', 41102406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Laminating equipment', 44102801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Mouth operated joysticks', 43211705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Optical compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Oral suction tubes', 42142402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Page turners', 42212110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Pencil compasses', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Portable communication devices', 42211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Portable oxygen equipment', 42271701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Reading pens', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Science activity kits', 60141009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Sound switches', 42211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Talking calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Teletypewriters TTY', 42211707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Trackballs', 43211708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Video camcorders', 45121515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Video cassette recorders VCR', 52161529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Video magnifiers', 45111810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Wheelchairs', 42192210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Wireless touch screen monitors', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2053.00', 'Word prediction software', 42211710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Alternative computer keyboards', 43211706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Assistive amplification systems', 45111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Audio tape recorders or players', 52161502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Braille slates', 42211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Braille styluses', 42211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Bunsen burners', 41102401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Communication boards', 42211706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Dissection scalpels', 41122407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Document cameras', 45121517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Emergency first aid kits', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Enteral feeding equipment', 42231502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Eye controlled computer mouse equipment', 43211708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Foot operated mouse equipment', 43211708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Glass beakers', 41121803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Head operated joysticks', 43211705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Jellybean switches', 42211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Laboratory heating plates', 41102406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Laminating equipment', 44102801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Mouth operated joysticks', 43211705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Multimedia projection equipment', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Optical compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Oral suction tubes', 42142402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Page turners', 42212110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Pencil compasses', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Portable communication devices', 42211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Portable oxygen equipment', 42271701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Reading pens', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Science activity kits', 60141009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Sound switches', 42211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Talking calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Teletypewriters TTY', 42211707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Trackballs', 43211708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Video camcorders', 45121515);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Video cassette recorders VCR', 52161529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Video magnifiers', 45111810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Wheelchairs', 42192210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Wireless touch screen monitors', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2054.00', 'Word prediction software', 42211710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2059.01', 'Archery targets', 49181601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2059.01', 'Badminton sets', 49161602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2059.01', 'Balance beams', 49171501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2059.01', 'Balance boards', 60141201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2059.01', 'Basketball hoops', 49221508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2059.01', 'Basketballs', 49161603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2059.01', 'Beeper balls', 60141001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2059.01', 'Bowling sets', 49211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2059.01', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2059.01', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2059.01', 'Croquet sets', 49241601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2059.01', 'Dart board equipment', 49181605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2059.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2059.01', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2059.01', 'Dumbbells', 42251612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2059.01', 'Electric wheelchairs', 42192210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2059.01', 'Emergency first aid kits', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2059.01', 'Exercise bands', 49201609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2059.01', 'Footballs', 49161504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2059.01', 'Golf clubs', 49211603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2059.01', 'Hockey sticks', 49151603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2059.01', 'Hula hoops', 49211802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2059.01', 'Jump ropes', 49201512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2059.01', 'Kickboards', 42212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2059.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2059.01', 'Lower body weight machines', 49201603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2059.01', 'Medicine balls', 42251610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2059.01', 'Parachutes', 49211801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2059.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2059.01', 'Personal flotation devices', 42212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2059.01', 'Shuffleboard sets', 49181503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2059.01', 'Soccer balls', 49161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2059.01', 'Soccer goals', 49221502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2059.01', 'Softball bats', 49161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2059.01', 'Swim flippers', 49141606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2059.01', 'T-ball equipment', 49161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2059.01', 'Tennis rackets', 49161607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2059.01', 'Upper body ergometers', 42251805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2059.01', 'Upper body weight machines', 49201605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-2059.01', 'Volleyballs', 49161608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3011.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3011.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3011.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3011.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3011.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3011.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3011.00', 'Overhead data projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3011.00', 'Sound systems', 45111705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3011.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3011.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3011.00', 'Video cassette recorders VCR', 52161529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3011.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3011.00', 'Wireless presenters', 45111810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3021.00', '35 millimeter cameras', 45121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3021.00', 'Acoustic guitars', 60131303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3021.00', 'Audio tape recorders or players', 52161502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3021.00', 'Commercial kitchen ovens', 48101517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3021.00', 'Commercial kitchen stoves', 48101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3021.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3021.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3021.00', 'Data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3021.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3021.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3021.00', 'Flight simulators', 25191504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3021.00', 'Golf club sets', 49211603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3021.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3021.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3021.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3021.00', 'Oil painting brushes', 60121229);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3021.00', 'Overhead data projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3021.00', 'Passenger vehicles', 25101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3021.00', 'Pianos', 60131001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3021.00', 'Pottery wheels', 60124306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3021.00', 'Sewing machines', 52141801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3021.00', 'Small propeller aircraft', 25131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3021.00', 'Sound systems', 45111705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3021.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3021.00', 'Tennis rackets', 49161607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3021.00', 'Video cassette recorders VCR', 52161529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3021.00', 'Watercolor painting brushes', 60121229);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3099.02', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3099.02', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3099.02', 'Graphing calculators', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3099.02', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3099.02', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-3099.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4011.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4011.00', 'Data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4011.00', 'Digitizers', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4011.00', 'Inkjet printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4011.00', 'Laptop computers', 43211503);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4012.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4012.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4012.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4012.00', 'Digitizers', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4012.00', 'Handheld digital thermometers', 41112213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4012.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4012.00', 'Light meters', 41115308);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4012.00', 'Mat cutters', 60121302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4012.00', 'Paint brushes', 31211904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4012.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4012.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4012.00', 'Precision knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4012.00', 'Precision levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4012.00', 'Precision rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4012.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4012.00', 'Slotted screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4012.00', 'T squares', 44111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4012.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4012.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4013.00', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4013.00', 'Air abrasive tools', 27131502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4013.00', 'Binocular light compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4013.00', 'Brazing equipment', 23271821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4013.00', 'Carpenters'' chisels', 27111906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4013.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4013.00', 'Cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4013.00', 'Cordless drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4013.00', 'Dental explorers', 42151631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4013.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4013.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4013.00', 'Digital micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4013.00', 'Digitizers', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4013.00', 'Dusting brushes', 31211904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4013.00', 'Handheld digital thermometers', 41112213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4013.00', 'Hygrometers', 41112301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4013.00', 'Infrared cameras', 41115321);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4013.00', 'Laboratory scalpels', 41122407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4013.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4013.00', 'Mallets', 27111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4013.00', 'Oxyacetylene welding equipment', 23271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4013.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4013.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4013.00', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4013.00', 'Soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4013.00', 'Stereo microscopes', 41111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4013.00', 'Temperature sensors', 41112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4013.00', 'Ultraviolet UV examination lights', 39101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4013.00', 'Vacuum cleaner micro-tools', 47121607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4013.00', 'Vacuum cleaners', 47121602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4013.00', 'Wire cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4013.00', 'Wire strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4013.00', 'X ray examination equipment', 41111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4021.00', 'Barcode scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4021.00', 'Bookmobiles', 25101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4021.00', 'Cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4021.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4021.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4021.00', 'Film projectors', 45111608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4021.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4021.00', 'Microfiche readers', 45112001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4021.00', 'Microfilm printers', 45112002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4021.00', 'Microfilm readers', 45112001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4021.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4021.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4021.00', 'Public address PA systems', 45111705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4021.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4021.00', 'Video cassette recorders VCR', 52161529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4031.00', 'Barcode scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4031.00', 'Bookmobiles', 25101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4031.00', 'Cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4031.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4031.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4031.00', 'Film projectors', 45111608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4031.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4031.00', 'Microfiche readers', 45112001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4031.00', 'Microfilm printers', 45112002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4031.00', 'Microfilm readers', 45112001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4031.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4031.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4031.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4031.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-4031.00', 'Video cassette recorders VCR', 52161529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9011.00', 'Audio or video editing systems', 45111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9011.00', 'Audio presentation systems', 45111705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9011.00', 'Audio tape players', 52161502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9011.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9011.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9011.00', 'Digital camcorders', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9011.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9011.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9011.00', 'High speed video duplicators', 52161502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9011.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9011.00', 'Large screen projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9011.00', 'Light boards', 39111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9011.00', 'Liquid crystal display LCD projection systems', 45111606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9011.00', 'Microfiche readers', 45112001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9011.00', 'Motion picture projectors', 45111608);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9011.00', 'Multimedia projectors', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9011.00', 'Opaque projectors', 45111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9011.00', 'Overhead display projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9011.00', 'Portable amplifiers', 52161512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9011.00', 'Screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9011.00', 'Slide projectors', 45111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9011.00', 'Sound boards', 45111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9011.00', 'Still cameras', 45121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9011.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9011.00', 'Video cassette recorders VCR', 52161529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9011.00', 'Video screens', 45111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9011.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9011.00', 'Voltmeters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9011.00', 'Wireless microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9021.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9021.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9021.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9021.00', 'Overhead display projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9021.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9031.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9031.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9031.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9031.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9031.00', 'MP3 players', 52161543);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9031.00', 'Overhead display projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9031.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9031.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9031.00', 'Smartphones', 43191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9031.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9031.00', 'Video cassette recorders VCR', 52161529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9031.01', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9031.01', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9031.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9031.01', 'Digital camcorders', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9031.01', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9031.01', 'Digital paper', 43211712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9031.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9031.01', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9031.01', 'Multimedia projection equipment', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9031.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9031.01', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Alternative computer keyboards', 43211706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Audio tape recorders or players', 52161502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Braille slates', 42211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Braille styluses', 42211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Communication boards', 42211706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Educational board games', 60141102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Emergency first aid kits', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Enteral feeding equipment', 42231502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Eye controlled computer mouse equipment', 43211708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Foot operated mouse equipment', 43211708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Head operated joysticks', 43211705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Intercom systems', 43221525);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Jellybean switches', 42211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Laminating equipment', 44102801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Mouth operated joysticks', 43211705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Oral suction tubes', 42142402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Overhead projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Page turners', 42212110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Pegboards', 60124514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Play structures', 60141201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Portable communication devices', 42211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Portable oxygen equipment', 42271701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Reading pens', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Sand tables', 60124508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Science activity kits', 60141009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Sound switches', 42211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Talking calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Teletypewriters TTY', 42211707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Toy block sets', 60141006);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Trackballs', 43211708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Video cassette recorders VCR', 52161529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Video magnifiers', 45111810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Water tables', 60124508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Wheelchairs', 42192210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Wireless touch screen monitors', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('25-9041.00', 'Word prediction software', 42211710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1011.00', 'Digital still cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1011.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1011.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1011.00', 'Sketching pencils', 60121520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1011.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Alcohol lamps', 41102402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Allen wrenches', 27111710);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Aluminum silkscreening screens', 45101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Angled paint brushes', 60121229);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Artists'' air brushes', 31211914);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Artists'' paint brushes', 31211904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Artists'' palette knives', 60121231);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Artists'' palettes', 60121237);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Bail shaping pliers', 27111560);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Ball mills', 23101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Bastard hand files', 27111919);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Bead press machines', 27112804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Bead shaping molds', 23151609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Belt sanders', 23101537);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Bench anvils', 27111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Bench pins', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Bench planes', 27111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Benchtop drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Bevel tools', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Bias tape machines', 23121608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Biscuit joiners', 27112721);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Blowhoses', 23151609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Brad nailers', 27112716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Buffing tools', 27112702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Bunsen burners', 41102401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Burnishing tools', 27111956);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Bush hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Butane torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'C clamps', 27112120);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Calligraphy pens', 60121526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Candle molds', 60122102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Carving knives', 60122204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Carving mallets', 60122204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Center punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Ceramic bead bars', 60124303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Ceramic loop tools', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Chasing hammers', 27111619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Chop saws', 27112748);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Circular saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Clay cutters', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Clay mixers', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Color inkjet printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Compound miter saws', 23101512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Conewinders', 23121513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Coping saws', 27111552);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Cordless power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Corner clamps', 27112121);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Credit card machines', 43211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Crochet hooks', 53141627);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Cross-lock tweezers', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Dead blow mallets', 27111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Degree gauges', 27111822);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Design templates', 44111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Detail carving tools', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Diamond core drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Digital angle gauges', 27111824);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Digital calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Digital hydrometers', 41113024);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Digital micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Digital pyrometers', 41112204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Digital scales', 41111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Digital thermometers', 41112213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Digital viscosometers', 41103312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Dipping tongs', 27112104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Disc cutter dies', 23251802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Disc cutters', 27112731);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Double-ended etching scribes', 27112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Dovetail jigs', 23101530);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Dressing wheels', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Drum sanders', 23101528);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Drying cabinets', 41104510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Dust and particulate respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Dust collectors', 40161602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Dust masks', 46182001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Edge banding machines', 23101534);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Edging tools', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Electric air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Electric heat guns', 27112717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Electric kilns', 60124304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Electric potters wheels', 60124306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Electroplating machines', 23281502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Encaustic scrapers', 60121304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Encaustic spatulas', 27111909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Engineers squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Extruder dies', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Fabric cutters', 60121305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Face shields', 46181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Feltmaking machines', 23121502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Fettling knives', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Finishing tumblers', 23131509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Flashdryers', 45121707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Flexible ink spatulas', 27111909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Floor looms', 60122007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Floor mount drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Flush cutters', 27112114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Flux brushes', 27113003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Gas kilns', 60124304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Gas-powered air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Glass cutting shears', 27111514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Glass kilns', 60124304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Glass rakes', 23151609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Glass rod nippers', 27111514);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Glassworking lathes', 23151609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Glue brushes', 27113003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Graphic arts rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Graphite paddles', 23151609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Graphite reamers', 23151609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Half-round hand files', 27111931);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Half-round needle files', 27111931);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Half-round pliers', 27112139);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Hand glaze mixers', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Hand planes', 27111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Handheld clay extruders', 60124307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Handlemaker tools', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Handsaws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Hearing protection plugs', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Heat resistant gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Heat transfer printers', 43212108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Heavy duty fixed base routers', 27112707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Height gauges', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Hold-down clamps', 27112132);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Hole-punching pliers', 27111516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Hollow mandrels', 23151609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Image sublimation printers', 43212103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Inkle looms', 60122005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Jewelers'' chain-nose pliers', 27112150);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Jewelers'' crimper pliers', 27112150);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Jewelers'' flat nose pliers', 27112150);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Jewelers'' forming pliers', 27112150);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Jewelers'' link forming pliers', 27112150);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Jewelers'' loupes', 41111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Jewelers'' planishing hammers', 27111619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Jewelers'' prong-closing pliers', 27112150);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Jewelers'' saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Jewelers'' solder cutting pliers', 27112150);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Jewelers'' wire gauges', 41111643);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Jewelers'' wire looping pliers', 27112150);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Jigsaws', 27112734);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Kick wheels', 60124306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Kiln carts', 60124303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Kiln oxygen probes', 60124305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Kiln ventilation hoods', 60124305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Lampworking torches', 23151609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Lap looms', 60122005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Laser levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Lathe burners', 23151609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Layout T-squares', 44111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Line boring machines', 23101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Linoleum cutters', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Machine quilters', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Manual production printing presses', 45101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Marble molds', 23151609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Mashing tweezers', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Mini drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Miter gauges', 23231102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Modeling stands', 60121601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Moisture monitors', 41112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Mold knives', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Mortise and tenon jigs', 23101532);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Non-contact thermometers', 41112210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Paint mixing pipettes', 60121235);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Paint scrapers', 60121234);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Paint spray guns', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Panel saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Paper drills', 45101903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Parallel mashers', 23151609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'pH indicators', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Phillips screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Pin nailers', 27112716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Pipe clamps', 31162906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Planing equipment', 27112706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Pneumatic chisels', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Polishing bench lathes', 23242302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Portable routers', 27112707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Pot lifts', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Potter''s ribs', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Pottery cleanup tools', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Pottery duster brushes', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Pottery kilns', 60124304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Power screwdrivers', 27112710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Power staple guns', 27112711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Precision levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Precision straightedges', 27111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Protective safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Protractors', 44111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Pry bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Pugmills', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Punch needles', 53141605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Punch sets', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Push and blow tubes', 23151609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Quilting frames', 23121617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Rabbeting routers', 27112707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Raku kilns', 60124304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Raku tongs', 27112104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Rawhide mallets', 27111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Reciprocating lapping machines', 23242604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Riffler rasps', 27111904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Rigid heddle looms', 60122006);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Ring mandrels', 54101704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Riveting hammers', 27111602);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Rotary cutters', 60121305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Round hole punches', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Round short handle brushes', 60121229);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Saber saws', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Sandblasting guns', 23281703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Scoring knives', 27112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Scribing tools', 27112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Scroll saws', 27112735);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Seam rippers', 53141620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Sewing machines', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Sewing rulers', 53141622);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Sgraffito tools', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Shop vacuums', 47121604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Silk screen exposure units', 45101607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Silk-screening roller frames', 45101610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Silk-screening squeegees', 45101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Slab mats', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Slab rollers', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Small hand looms', 60122005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Smoothing planes', 27111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Soap molds', 48101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Solder tweezers', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Soldering picks', 27111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Spring-loaded tubing cutters', 27111514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Square hole cutters', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Stainless steel mandrels', 23151609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Steam bending tools', 23101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Steam irons', 52141603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Steel rasps', 27111904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Stencil brushes', 31211904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Stone carving chisels', 27111915);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Stone carving knives', 27111915);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Stone or metal grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Strain viewers', 41115315);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Table saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Tabletop looms', 60122006);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Tabletop printing presses', 45101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Tapestry looms', 60122005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Texturing hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Thermofaxes', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Theromcouples', 41112206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Thread bobbins', 53141606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Tile cutters', 27112217);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Tile presses', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Tile saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Tool sharpeners', 27111554);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Tool sharpening stones', 27111908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Torch igniters', 12131707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Trim saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Triple beam scales', 41111512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Ultrasonic jewelry cleaners', 23281903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Warping mills', 23121520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Wick setters', 60122103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Wood carving chisels', 27111906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Wood carving gouges', 27111912);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Wood carving skews', 27111906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Woodburning tool sets', 60122203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Woodworking templates', 44111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Wool combs', 21101910);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1012.00', 'Workbench vises', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', '23', 60121601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Acrylic paintbrushes', 60121229);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Alcohol lamps', 41102402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Angle grinders', 27112749);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Artists'' fountain pens', 44121703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Artists'' palette knives', 60121231);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Artists'' palettes', 60121237);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Ball mills', 23101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Bevel tools', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Brazing tools', 23271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Bush hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Bust armatures', 60121605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Camera lenses', 45121603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Ceramic bead bars', 60124303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Clay cutters', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Clay mixers', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Detail carving tools', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Die grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Digital calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Digital hydrometers', 41113024);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Digital pyrometers', 41112204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Digital scales', 41111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Digital thermometers', 41112213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Digital viscosometers', 41103312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Dipping tongs', 27112104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Drying cabinets', 41104510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Dust masks', 46182001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Edging tools', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Electric kilns', 60124304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Electric potters wheels', 60124306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Electric saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Encaustic scrapers', 60121304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Encaustic spatulas', 27111909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Enlarger timers', 45141610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Extruder dies', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Fettling knives', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Figure armature systems', 60121605);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Gas kilns', 60124304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Glass kilns', 60124304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Graduated measuring cylinders', 41121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Hand chisels', 27111915);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Hand glaze mixers', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Handheld clay extruders', 60124307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Handlemaker tools', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Head armatures', 60121605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Heat resistant gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Kick wheels', 60124306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Kiln carts', 60124303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Kiln oxygen probes', 60124305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Kiln ventilation hoods', 60124305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Lens filters', 45121628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Linoleum cutters', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Loop tools', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Mat cutters', 60121302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Metal inert gas MIG welders', 23271408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Mold knives', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Oil paintbrushes', 60121229);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Oxyacetylene torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Paint spray guns', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Photo enlargers', 45121705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Photo quality computer printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Photography tripods', 45121602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Plasma cutters', 23241506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Pneumatic chisels', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Pot lifts', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Potter''s ribs', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Pottery cleanup tools', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Pottery duster brushes', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Pottery kilns', 60124304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Power sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Print squeegees', 45141608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Printing tongs', 45141603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Processing trays', 45141601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Protective safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Pugmills', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Raku kilns', 60124304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Raku tongs', 27112104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Remote firing flashes', 45121601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Riffler rasps', 27111904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Round hole punches', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Saber saws', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Sandblasting guns', 23281703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Sculpting thumbs', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Sgraffito tools', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Shielded arc welders', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Single lens reflex SLR cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Slab mats', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Slab rollers', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Square hole cutters', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Stationary lighting systems', 45121601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Steel rasps', 27111904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Stone carving chisels', 27111915);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Stone carving knives', 27111915);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Stone saws', 20101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Strobe flashes', 45121601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Sumi paintbrushes', 60121229);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Theromcouples', 41112206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Thin line sculpting tools', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Tile cutters', 27112217);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Tile presses', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Tool sharpening stones', 27111908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Triple beam scales', 41111512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Watercolor paintbrushes', 60121226);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Welding facial shields', 46181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Wood carving chisels', 27111906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Wood carving gouges', 27111912);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1013.00', 'Wood carving skews', 27111906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1014.00', 'Digital paper', 43211712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1014.00', 'Digital pens', 43211709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1014.00', 'Panoramic digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1014.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1021.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1021.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1021.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1021.00', 'Liquid crystal display LCD video projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1021.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1022.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1022.00', 'Computer drawing tablets', 43211712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1022.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1022.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1022.00', 'Drafting curves', 44111805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1022.00', 'Drawing scales', 44111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1022.00', 'Dress forms', 56131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1022.00', 'Fabric pressing equipment', 47111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1022.00', 'Fabric shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1022.00', 'Fabric steamers', 47111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1022.00', 'Garment templates', 53141604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1022.00', 'Industrial fabric cutting machines', 23121604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1022.00', 'Industrial sewing machines', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1022.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1022.00', 'Layout T-squares', 44111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1022.00', 'Measuring tapes', 27111801);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1022.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1022.00', 'Sergers', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1022.00', 'Sewing needles', 53141605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1022.00', 'Steam irons', 52141603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1023.00', 'Artists'' paint brushes', 31211904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1023.00', 'Box cutters', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1023.00', 'Bunch cutters', 27112007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1023.00', 'Bypass pruners', 27112007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1023.00', 'Candle cups', 39112602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1023.00', 'Digital calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1023.00', 'Digital cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1023.00', 'Floral grafting knives', 27112041);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1023.00', 'Floral netting', 11162110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1023.00', 'Floral storage coolers', 24131503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1023.00', 'Floral wire cutters', 27111535);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1023.00', 'Florists'' pruning shears', 27112007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1023.00', 'Garden shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1023.00', 'Hand misters', 21101805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1023.00', 'Heat shrink dryers', 27112717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1023.00', 'Helium tanks', 24111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1023.00', 'Hot glue guns', 27112719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1023.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1023.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1023.00', 'Needlenose pliers', 27112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1023.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1023.00', 'Point of sale POS machines', 43211505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1023.00', 'Pricing guns', 44102404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1023.00', 'Radiofrequency RF guns', 43211710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1023.00', 'Ribbon scissors', 44121618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1023.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1023.00', 'Underwater cutters', 27112007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1023.00', 'Utility scissors', 44121618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1023.00', 'Watering machines', 21102301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1024.00', '35 millimeter cameras', 45121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1024.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1024.00', 'Computer scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1024.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1024.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1024.00', 'Graphics tablets', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1024.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1024.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1024.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1024.00', 'Wide format printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1025.00', 'Architects'' scales', 44111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1025.00', 'Computer aided design CAD multi-unit display graphics cards', 43201401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1025.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1025.00', 'Digital camcorders', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1025.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1025.00', 'Digital tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1025.00', 'Drafting scales', 44111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1025.00', 'Drafting triangles', 44111810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1025.00', 'Electronic scales', 44111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1025.00', 'Graphics tablets', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1025.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1025.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1025.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1025.00', 'Plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1025.00', 'Precision tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1025.00', 'Print servers', 43201537);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1025.00', 'Protractors', 44111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1025.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1025.00', 'T squares', 44111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1025.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1025.00', 'Three-dimensional laser digitizers', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1025.00', 'Triangles', 44111810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1026.00', 'Air brushes', 31211914);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1026.00', 'Artists'' brushes', 31211904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1026.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1026.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1026.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1026.00', 'Dollies', 24101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1026.00', 'Glue guns', 27112719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1026.00', 'Hand saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1026.00', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1026.00', 'Locking pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1026.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1026.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1026.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1026.00', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1026.00', 'Power staplers', 27112711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1026.00', 'Rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1026.00', 'Scissors', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1026.00', 'Sewing machines', 52141801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1026.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1026.00', 'Tack hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1026.00', 'Tacker guns', 27112716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1026.00', 'Tile saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1026.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1027.00', 'Airbrush paint applicators', 60121253);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1027.00', 'All-purpose scissors', 44121618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1027.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1027.00', 'Digital still cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1027.00', 'Electric arc welding equipment', 23271423);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1027.00', 'Furniture staplers', 27112711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1027.00', 'General purpose paintbrushes', 31211904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1027.00', 'Handsaws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1027.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1027.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1027.00', 'Paint application rollers', 31211906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1027.00', 'Personal computers', 43211508);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1027.00', 'Pneumatic nail guns', 27131506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1027.00', 'Portable air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1027.00', 'Portable stepladders', 30191506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1027.00', 'Rotary saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1027.00', 'Sewing machines', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1027.00', 'Sound mixing boards', 45111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1027.00', 'Synthetic web slings', 24101637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-1027.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2011.00', 'Digital still cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2011.00', 'Digital video recorders', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2011.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2011.00', 'MP3 digital voice recorders', 52161543);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2011.00', 'Photography tripods', 45121602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2011.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2011.00', 'Wireless microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.01', 'Electronic news gathering ENG cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.01', 'Newsroom digital audio workstations', 45111716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.01', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.01', 'Teleprompters', 45111810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.02', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.02', 'Grass Valley Ignite Automated Production System', 45111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.02', 'Lens finders', 45121631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.02', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.02', 'Multimedia editing equipment', 45111815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.02', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.02', 'Robotic cameras', 45121623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.02', 'Sound mixing equipment', 45111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.02', 'Studio lighting systems', 39111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.02', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.02', 'Teleprompters', 45111810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.02', 'Vectorscopes', 41115335);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.02', 'Video editing equipment', 45111805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.02', 'Video switchers', 45111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.02', 'Waveform monitors', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.03', 'Audio signal processors', 43221704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.03', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.03', 'Digital audio recorders', 52161535);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.03', 'Emergency alert system EAS equipment', 45111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.03', 'Emergency communications scanners', 52161523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.03', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.03', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.03', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.03', 'Sound mixing consoles', 45111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.03', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.04', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.04', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.04', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.04', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.04', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.04', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.04', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.04', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.05', 'Analog editing systems', 45111805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.05', 'Audio boards', 45111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.05', 'Camera control units', 45121623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.05', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.05', 'Digital editing systems', 45111805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.05', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.05', 'Digital video effects units', 45111805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.05', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.05', 'Linear editing systems', 45111805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.05', 'Master control switchers', 45111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.05', 'Non-linear editing systems', 45111805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.05', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.05', 'Robotic cameras', 45121623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.05', 'Studio lighting', 39111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.05', 'Tape machines', 52161502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.05', 'Teleprompters', 45111810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.05', 'Video servers', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.05', 'Videotape recorders', 52161529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.05', 'Vision mixers', 45111805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2012.05', 'Wireless microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Badminton rackets', 49161602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Balance beams', 49171501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Baseball catching gloves', 49161502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Bicycle motocross BMX bikes', 25161506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Bowling balls', 49211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Boxing gloves', 49171603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Competition javelins', 49161701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Competition sailboats', 25111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Competition shot puts', 49161704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Competition skateboards', 49221512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Competition snowboards', 49151505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Competition surfboards', 49141605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Competition water skis', 49141603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Core strengthening wheels', 49201605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Cross-country skis', 49151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Cyclical variations in adaptive conditioning CVAC pods', 25191520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Diving platforms', 49241701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Downhill skis', 49151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Dressage whips', 10141502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Elliptical trainers', 49201516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Exercise bicycles', 49201503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Fencing foils', 49221519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Figure skates', 49151602);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Fitness balls', 49211818);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Fitness dumbbells', 49201601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Fitness treadmills', 49201501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Football training dummies', 49161510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Football training sleds', 49161501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Glute-ham benches', 49201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Golf drivers', 49211603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Golf putters', 49211603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Golf wedges', 49211603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Gymnastics grips', 49171502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Gymnastics rings', 49171502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Gymnastics trampolines', 49171504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Gymnastics vaults', 49171503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Hammer throws', 49161710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Horse bridles', 10141601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Horse reins', 10141604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Ice hockey skates', 49151602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Ice hockey sticks', 49151603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'In-line skates', 49221509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Lacrosse sticks', 49161511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Lower body weight machines', 49201603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Metal baseball bats', 49161506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Motion analysis equipment', 41111912);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Mountain bikes', 25161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Parallel bars', 49171501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Ping-pong paddles', 49181508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Pommel horses', 49171506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Pool cues', 49181502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Portable archery targets', 49181601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Power stairclimbers', 49201502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Precision archery bows', 49181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Race starting blocks', 49221517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Recumbent exercise bicycles', 49201503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Regulation basketballs', 49161603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Regulation field hockey sticks', 49161513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Regulation footballs', 49161504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Regulation soccer balls', 49161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Regulation volleyballs', 49161608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Relay race batons', 49161707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Riding crops', 10141502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Riding saddles', 10141501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Road bikes', 25161506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Row machines', 49201504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Sculling boats', 25111527);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Softball bats', 49161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Speed skates', 49151602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Spring diving boards', 49241701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Squat benches', 49201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Squat racks', 49201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Stability balls', 49201514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Sweep-oar boats', 25111527);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Swimming goggles', 49141606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Target shooting arrows', 49181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Tennis rackets', 49161607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Therapeutic exercise bands', 42251608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Therapeutic sandbags', 42251614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Throwing discus', 49161703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Track and field hurdles', 49161706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Tractor tires', 25172503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Uneven bars', 49171501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Upper body ergometers', 49201605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Vaulting poles', 49161705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Vaulting springboards', 49171508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Weighlifting analysis equipment', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Weight plates', 49201612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Weighted vests', 49201612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2021.00', 'Wooden baseball bats', 49161506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2022.00', 'Baseball catching gloves', 49161502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2022.00', 'Communications headsets', 43191609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2022.00', 'Cyclical variations in adaptive conditioning CVAC pods', 25191520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2022.00', 'Digital stopwatches', 54111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2022.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2022.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2022.00', 'Field hockey sticks', 49161513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2022.00', 'Figure skates', 49151602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2022.00', 'Football training dummies', 49161510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2022.00', 'Football training sleds', 49161501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2022.00', 'Ice hockey skates', 49151602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2022.00', 'Ice hockey sticks', 49151603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2022.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2022.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2022.00', 'Motion analysis equipment', 41111912);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2022.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2022.00', 'Regulation basketballs', 49161603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2022.00', 'Regulation footballs', 49161504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2022.00', 'Regulation soccer balls', 49161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2022.00', 'Regulation volleyballs', 49161608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2022.00', 'Speed measuring radar guns', 49211810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2022.00', 'Speed skates', 49151602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2022.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2022.00', 'Track and field hurdles', 49161706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2022.00', 'Vaulting poles', 49161705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2022.00', 'Weighlifting analysis equipment', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2023.00', 'Air gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2023.00', 'Announcement systems', 45111705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2023.00', 'Ball inflators', 49221515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2023.00', 'Communications headsets', 43191609);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2023.00', 'Countdown timers', 49221530);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2023.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2023.00', 'Elbow pads', 49221503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2023.00', 'Electronic display boards', 49221501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2023.00', 'Elliptical trainers', 49201516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2023.00', 'Equipment scales', 41111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2023.00', 'Exercise bicycles', 49201503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2023.00', 'Fitness treadmills', 49201501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2023.00', 'Hockey girdles', 49221503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2023.00', 'Hockey skates', 49151602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2023.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2023.00', 'Leg guards', 49221503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2023.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2023.00', 'Outside chest protectors', 49221503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2023.00', 'Penalty flags', 55121715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2023.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2023.00', 'Protective sports helmets', 49221504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2023.00', 'Referee whistles', 60131105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2023.00', 'Shin guards', 49221503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2023.00', 'Sports flip coins', 93151701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2023.00', 'Stability balls', 49201514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2023.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2023.00', 'Umpire chest protectors', 49221503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2023.00', 'Umpire masks', 49221504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2023.00', 'Weight training equipment', 49201606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2031.00', 'Balance balls', 49201514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2031.00', 'Dance barres', 49171505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2031.00', 'Exercise bands', 49201609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2031.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2031.00', 'Men''s ballet flats', 53111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2031.00', 'Men''s ballroom dancing shoes', 53111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2031.00', 'Men''s clogging shoes', 53111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2031.00', 'Men''s hip hop dance shoes', 53111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2031.00', 'Men''s jazz shoes', 53111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2031.00', 'Men''s Latin dance shoes', 53111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2031.00', 'Men''s modern dance shoes', 53111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2031.00', 'Men''s social dance shoes', 53111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2031.00', 'Men''s tap shoes', 53111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2031.00', 'Multi-speaker stereo systems', 52161509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2031.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2031.00', 'Pointe shoes', 53111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2031.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2031.00', 'Women''s ballet flats', 53111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2031.00', 'Women''s ballroom dancing shoes', 53111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2031.00', 'Women''s clogging shoes', 53111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2031.00', 'Women''s hip hop dance shoes', 53111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2031.00', 'Women''s jazz shoes', 53111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2031.00', 'Women''s Latin dance shoes', 53111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2031.00', 'Women''s modern dance shoes', 53111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2031.00', 'Women''s social dance shoes', 53111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2031.00', 'Women''s tap shoes', 53111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2032.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2032.00', 'Digital stopwatches', 54111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2032.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2032.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2032.00', 'Electronic metronomes', 60131501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2032.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2032.00', 'Multi-speaker stereo systems', 52161509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2032.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2032.00', 'Stage lighting systems', 39111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2032.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2041.01', 'Acoustic guitars', 60131303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2041.01', 'Audio interfaces', 43201533);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2041.01', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2041.01', 'Conducting batons', 60131513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2041.01', 'Copy machines', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2041.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2041.01', 'Electronic organs', 60131003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2041.01', 'Expression pedals', 60131515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2041.01', 'External hard drives', 43201827);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2041.01', 'Flash drives', 43202010);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2041.01', 'Foot switches', 60131515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2041.01', 'Handbells', 60131402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2041.01', 'Keyboard synthesizers', 60131006);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2041.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2041.01', 'Musical instrument digital interface MIDI sequencers', 43201533);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2041.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2041.01', 'Pianos', 60131001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2041.01', 'Pipe organs', 60131003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2041.01', 'Portable loudspeakers', 52161512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2041.01', 'Sustain pedals', 60131515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2041.01', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2041.04', 'Acoustic guitars', 60131303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2041.04', 'Audio tape recorders', 52161502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2041.04', 'Bass guitars', 60131303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2041.04', 'Condenser microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2041.04', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2041.04', 'Digital audio workstations', 45111716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2041.04', 'Drum sets', 60131405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2041.04', 'Grand pianos', 60131001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2041.04', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2041.04', 'Musical instrument digital interface MIDI sequencers', 43201533);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2041.04', 'Studio recording monitors', 45111719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2041.04', 'Synthesizer keyboards', 60131006);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2041.04', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.01', 'Audio equalizers', 52161517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.01', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.01', 'Compact disk CD trainers', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.01', 'Effects pedals', 60131515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.01', 'Effects racks', 60131515);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.01', 'In-ear monitors IEM', 52161554);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.01', 'Karaoke machines', 52161532);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.01', 'Live microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.01', 'Loudspeaker systems', 45111705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.01', 'Microphone stands', 52161611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.01', 'Monitor microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.01', 'MP3 trainers', 52161543);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.01', 'Sound mixers', 45111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.01', 'Studio microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.01', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.01', 'Universal serial bus USB microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.01', 'Vocal processors', 60131515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.01', 'Wireless microphones', 52161551);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Accordions', 60131002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Acoustic guitars', 60131303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Alto horns', 60131110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Alto saxophones', 60131104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Amplifiers', 52161547);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Autoharps', 60131330);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Bagpipes', 60131206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Banjoes', 60131306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Baritone horns', 60131111);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Bassoons', 60131228);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Bb clarinets', 60131201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Bongo drums', 60131445);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Bugles', 60131106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Capos', 60131506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Cellos', 60131308);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Clavichords', 60131302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Clip-on microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Cymbal stands', 60131519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Digital tuners', 60131516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Double basses', 60131309);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Drum mallets', 60131520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Dulcimers', 60131330);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Electronic metronomes', 60131501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'English horns', 60131209);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Euphoniums', 60131115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Finger picks', 60131503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'French horns', 60131108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Guitar stands', 60131519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Handbells', 60131402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Harps', 60131305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Harpsichords', 60131301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Instrument mutes', 60131511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Instrument tuning forks', 60104805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Kettle drums', 60131405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Mandolins', 60131307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Maracas', 60131442);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Marching bells', 60131454);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Marimbas', 60131448);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Mellophones', 60131109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Musical cornets', 60131205);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Musical flutes', 60131203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Musical organs', 60131003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Oboes', 60131202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Orchestral cymbals', 60131401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Pianos', 60131001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Piccolos', 60131204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Sheet music stands', 60131505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Sousaphones', 60131103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'String cutters', 60131506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'String winders', 60131506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Stringed instrument bows', 60131506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Synthesizers', 60131006);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Timpani', 60131444);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Trombones', 60131102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Trumpets', 60131101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Tubas', 60131114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Vibraphones', 60131407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Violas', 60131325);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Violins', 60131304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Wooden drum sticks', 60131520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-2042.02', 'Xylophones', 60131406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3011.00', 'Audio control consoles', 45111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3011.00', 'Audio playback equipment', 45111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3011.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3011.00', 'Digital audio recorders', 52161535);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3011.00', 'Earpieces', 52161554);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3011.00', 'Headset microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3011.00', 'Headsets', 52161514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3011.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3011.00', 'Microphone stands', 52161611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3011.00', 'Mixing desks', 45111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3011.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3011.00', 'Record turntables', 52161548);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3011.00', 'Smart phones', 43191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3011.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3011.00', 'Teleprompters', 45111810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3011.00', 'Touch screen computer monitors', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3012.00', 'Amplifiers', 52161547);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3012.00', 'Graphic equalizers', 52161517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3012.00', 'Handheld microphones', 52161520);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3012.00', 'Headsets', 52161514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3012.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3012.00', 'Loudspeaker systems', 45111705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3012.00', 'Microphone stands', 52161611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3012.00', 'Musical instrument digital interface MIDI sequencers', 45111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3012.00', 'Portable public address PA systems', 45111705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3012.00', 'Record turntables', 52161548);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3012.00', 'Sound effects devices', 60131515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3012.00', 'Speaker stands', 52161610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3012.00', 'Surge protectors', 39121643);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3012.00', 'Table top multi players', 45111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3012.00', 'Tablet computer remote controls', 52161525);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3012.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3012.00', 'Wireless public address PA systems', 45111705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3021.00', 'Communication headphones', 52161514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3021.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3021.00', 'Digital audio recorders', 52161535);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3021.00', 'Editing consoles', 45111815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3021.00', 'Flash disks', 43202005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3021.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3022.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3022.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3022.00', 'Digital audio workstations', 45111716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3022.00', 'High definition HD video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3022.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3022.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3022.00', 'Microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3022.00', 'Mobile broadcast units', 43221710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3022.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3022.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3022.00', 'Satellite phones', 43191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3022.00', 'Television cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3022.00', 'Video editing equipment', 45111805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3031.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3031.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3031.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3031.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3031.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3031.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3041.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3041.00', 'Digital still cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3041.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3041.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3041.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3041.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3041.00', 'Precision rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3041.00', 'Teleconferencing equipment', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3041.00', 'Universal serial bus USB flash drives', 43202005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3041.00', 'Video editing equipment', 45111805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3041.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3042.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3042.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3042.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3042.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3042.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3042.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3043.04', 'Copy machines', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3043.04', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3043.04', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3043.04', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3043.04', 'Teleconferencing equipment', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3043.04', 'Universal serial bus USB flash drives', 43202005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3043.04', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3043.05', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3043.05', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3043.05', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3043.05', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3091.00', 'Compact binoculars', 41111717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3091.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3091.00', 'Digital audio recorders', 52161535);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3091.00', 'FM transmission equipment', 52161523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3091.00', 'Headsets', 52161514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3091.00', 'Infrared transmission equipment', 52161523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3091.00', 'Interpreter consoles', 45111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3091.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3091.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3091.00', 'Portable calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3091.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-3091.00', 'Tie clip microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4011.00', 'Assistive amplification systems', 45111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4011.00', 'Audio presentation systems', 45111705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4011.00', 'Audioconferencing systems', 45111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4011.00', 'Audiovisual A/V mixers', 45111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4011.00', 'Cassette players', 52161502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4011.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4011.00', 'Compact disk CD burners or players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4011.00', 'Digital audio recorders', 52161535);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4011.00', 'Digital camcorders', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4011.00', 'Digital oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4011.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4011.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4011.00', 'Digital voltmeters DVM', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4011.00', 'Integrated speaker systems', 52161512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4011.00', 'Interactive whiteboards', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4011.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4011.00', 'Laser pointers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4011.00', 'Light boards', 39111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4011.00', 'Liquid crystal display LCD projection systems', 45111606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4011.00', 'Loudspeaker sets', 52161512);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4011.00', 'Man lifts', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4011.00', 'Master control switchers', 45111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4011.00', 'Microphone mixers', 45111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4011.00', 'Motion picture projectors', 45111608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4011.00', 'Noise meters', 41115503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4011.00', 'Overhead display projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4011.00', 'Plasma televisions', 52161542);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4011.00', 'Portable speaker systems', 52161512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4011.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4011.00', 'Projection screens', 45111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4011.00', 'Screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4011.00', 'Slide projectors', 45111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4011.00', 'Soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4011.00', 'Sound boards', 45111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4011.00', 'Step ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4011.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4011.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4011.00', 'Videotape duplicating equipment', 52161502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4011.00', 'Wired microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4011.00', 'Wireless microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4012.00', 'Audio mixer consoles', 45111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4012.00', 'Audio patch bays', 45111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4012.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4012.00', 'Digital audio recorders', 52161535);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4012.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4012.00', 'Digital video disk DVD recorders', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4012.00', 'Disk storage systems', 43201803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4012.00', 'Frame synchronizers', 45111805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4012.00', 'Integrated receiver decoders IRD', 52161526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4012.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4012.00', 'Master control switchers', 45111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4012.00', 'Modulators', 32101528);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4012.00', 'Network routers', 43222609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4012.00', 'Non-linear editing systems', 45111805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4012.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4012.00', 'Robotic studio cameras', 45121623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4012.00', 'Satellite receivers', 52161526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4012.00', 'Satellite vans', 25101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4012.00', 'Signal transmitters', 52161523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4012.00', 'Sound effect generators', 45111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4012.00', 'Spectrum analyzers', 41115303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4012.00', 'Studio lighting', 39111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4012.00', 'Vector scopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4012.00', 'Video consoles', 45111805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4012.00', 'Video editing equipment', 45111805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4012.00', 'Video patch bays', 45111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4012.00', 'Video servers', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4012.00', 'Video teleconferencing systems', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4012.00', 'Videotape machines', 52161529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4012.00', 'Vision mixers', 45111805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4012.00', 'Waveform monitors', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4012.00', 'Wired microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4013.00', 'Antenna analyzers', 41113733);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4013.00', 'Battery test tools', 26111719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4013.00', 'Channel lock pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4013.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4013.00', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4013.00', 'Dummy antennas', 32101520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4013.00', 'Electric soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4013.00', 'Global positioning system GPS devices', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4013.00', 'Handheld microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4013.00', 'High frequency HF radios', 52161523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4013.00', 'Ignition pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4013.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4013.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4013.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4013.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4013.00', 'Multipurpose knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4013.00', 'Needle nose pliers', 27112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4013.00', 'Portable power generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4013.00', 'Portable radio antennas', 43221706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4013.00', 'Radio direction finders RDF', 41112902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4013.00', 'Radio function testers', 41113723);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4013.00', 'Radiotelegraphs', 52161523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4013.00', 'Radiotelephones', 52161523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4013.00', 'Satellite telephones', 43191514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4013.00', 'Single channel radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4013.00', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4013.00', 'Sound recording equipment', 43191618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4013.00', 'Standing wave ratio SWR meters', 41115329);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4013.00', 'Straight blade screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4013.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4013.00', 'Very high frequency VHF radios', 52161523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4013.00', 'Vise grip pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4013.00', 'Wire cutting tools', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4014.00', '1/3 octave equalizers', 52161517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4014.00', 'Amplifiers', 52161512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4014.00', 'Audio compressors', 45111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4014.00', 'Audio filters', 32101515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4014.00', 'Audio mixer consoles', 45111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4014.00', 'Cable testers', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4014.00', 'Channel equalizers', 52161517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4014.00', 'Condenser microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4014.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4014.00', 'Digital audio recorders', 52161535);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4014.00', 'Digital delay pedals', 45111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4014.00', 'Digital oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4014.00', 'Digital samplers', 45111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4014.00', 'Dynamic microphones', 52161520);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4014.00', 'Dynamics processors', 45111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4014.00', 'Electret microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4014.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4014.00', 'Microphone pre-amps', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4014.00', 'Multitrack tape recording machines', 52161502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4014.00', 'Musical instrument digital interface MIDI sequencers', 43201533);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4014.00', 'Noise reduction systems', 45111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4014.00', 'Parametric equalizers', 52161517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4014.00', 'Peak equalizers', 52161517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4014.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4014.00', 'Polarity checkers', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4014.00', 'Pressure zone microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4014.00', 'Reverb devices', 45111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4014.00', 'Ribbon microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4014.00', 'Shelving equalizers', 52161517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4014.00', 'Soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4014.00', 'Studio intercom systems', 43221525);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4014.00', 'Volt-ohm meters VOM', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4014.00', 'Wireless microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4014.00', 'Wireless receivers', 52161523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4014.00', 'Wireless transmitters', 52161523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Board reflectors', 45121624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Bubble machines', 39112202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Camera cleaning brushes', 45121622);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Camera flash attachments', 45121601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Camera positioning tripods', 45121602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Computer inkjet printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Contact print frames', 45121716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Darkroom thermometers', 41112213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Darkroom timers', 45141610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Digital pens', 43211726);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Digital photo printers', 43212114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Digital still cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Dimmers', 39112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Dye sublimation printers', 43212103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Electric print dryers', 45121707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Film cameras', 45121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Film drying cabinets', 45121701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Film scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Flash memory data storage devices', 43202005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Flatbed scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Focus assists', 45121601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Fog machines', 39112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Force film washers', 45121702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Global positioning system GPS devices', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Graduated neutral density GND filters', 45121628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Graphics tablets', 43211712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Haze filters', 45121628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Image enlargers', 45121705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Incident light meters', 41115308);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Label printers', 44102405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Lamp reflectors', 45121624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Large format printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Macro lenses', 45121603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Magnifier loupes', 41111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Mobile adapters', 43201409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Negative proofers', 45121716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Neutral density ND filters', 45121628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Optical media printers', 43212113);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Optical viewfinders', 45121631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Polarizing lens filters', 45121628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Rapid photo print washers', 45121708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Reflected light meters', 41115308);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Ring flashes', 45121601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Snoots', 45121624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Softboxes', 45121601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Sound blimps', 45121613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Special effects projectors', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Studio strobe flashes', 45121601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Telephoto lenses', 45121603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'White balancing lens filters', 45121628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Wide angle lenses', 45121628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Wireless flash triggers', 45121623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4021.00', 'Zoom lenses', 45121603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4031.00', 'Audio equalizers', 52161517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4031.00', 'Automatic film processors', 45121709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4031.00', 'Cable compression crimp tools', 27111518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4031.00', 'Circumaural headphones', 52161514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4031.00', 'Digital light meters', 41115308);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4031.00', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4031.00', 'Directors'' viewfinders', 45121631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4031.00', 'Distortion analyzers', 41113727);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4031.00', 'Electronic field production EFP cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4031.00', 'Gun solder irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4031.00', 'Hex key sets', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4031.00', 'Iris rod wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4031.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4031.00', 'Mobile mountings', 45121606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4031.00', 'Movie production cameras', 45121505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4031.00', 'Pencil solder irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4031.00', 'Portable cranes', 24101630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4031.00', 'Portable video monitors', 46171612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4031.00', 'Precision nut drivers', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4031.00', 'Real-time spectrum analyzers', 41115303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4031.00', 'Remotely controlled cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4031.00', 'Satellite broadcasting trucks', 25101931);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4031.00', 'Straight blade screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4031.00', 'Studio cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4031.00', 'Studio lighting', 39111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4031.00', 'Television signal generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4031.00', 'Torx driver sets', 27111716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4031.00', 'Videocamera lens filters', 45121628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4031.00', 'Videocamera tripods', 45121602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4031.00', 'Waveform monitors', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4031.00', 'Wireless audio/video AV receivers', 52161523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4031.00', 'Wireless audio/video AV transmitters', 52161523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4031.00', 'Zoom lenses', 45121603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4032.00', 'Audio patch bays', 45111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4032.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4032.00', 'Digital video disk DVD recorders', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4032.00', 'Digital video editing systems', 45111805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4032.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4032.00', 'Network routers', 43222609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4032.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4032.00', 'Video patch bays', 45111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('27-4032.00', 'YouTube.com', 43223207);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Adjustment tables', 42251620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Arthrodial protractors', 44111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Babinski percussion hammers', 42182302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Balance boards', 42251601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Biofeedback equipment', 42181516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Blood pressure cuffs', 42181610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Carpal traction systems', 42242102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Cervical chairs', 42251620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Cervical collars', 42241803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Cervical restoration traction systems', 42242103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Cervical traction devices', 42242103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Continuous passive motion CPM machines', 42251603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Discriminators', 41111912);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Drop tables', 42251620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Dynamometers', 41114501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Electrical stimulation equipment', 42141801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Electromyographs EMG', 42181516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Electronic patient thermometers', 42182201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Elliptical trainers', 42251605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Fluidotherapy equipment', 42142201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Foot orthotics', 42241706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Free weights', 42251612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Functional capacity evaluation FCE systems', 42251502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Goniometers', 42182701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Hand dynamometers', 41114501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Hydraulic pinch gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Inclinometers', 41111912);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Infrared baker lamps', 39101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Knee-chest tables', 42251620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Low-level laser units', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Lumbar support braces', 42241802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Lumbar traction systems', 42242106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Massage units', 42251616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Measurement calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Medical tuning forks', 42182412);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Medical x ray buckys', 42201808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Medical x ray filters', 42201828);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Medical x ray units', 42201815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Motorized flexion distraction tables', 42251620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Muscle stimulators', 42141805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Ophthalmoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Otoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Overdoor cervical traction devices', 42242103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Paraffin baths', 42142112);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Pelvic benches', 42251620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Pelvic traction equipment', 42242106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Piezo stimulators', 41112101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Pinwheels', 42182301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Plumb lines', 27111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Reflex hammers', 42182302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Resistive exercise bands', 42251608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Rhinoscopes', 42182016);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Short wave diathermy devices', 42141806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Snellen eye charts', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Spinal unloading therapy systems', 42242106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Stair climbers', 42251602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Stationary bicycles', 42251605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Therapeutic balls', 42251610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Therapeutic hot packs', 42142108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Therapeutic ice packs', 42142111);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Therapeutic treadmill exercisers', 42251613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Traction tables', 42251620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Transcutaneous electric nerve stimulation TENS equipment', 42141807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Ultrasound machines', 42251623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Upper extremity testing/strengthening systems', 42251624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'Vibratory therapy equipment', 42251616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'X ray cassettes', 42201810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'X ray collimators', 41102704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1011.00', 'X ray development equipment', 42203702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Air/water syringe tips', 42152519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Air/water syringes', 42151910);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Amalgam bands', 42151602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Amalgam carriers', 42151801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Amalgam condensers', 42151606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Amalgam retainers', 42151667);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Amalgam wells', 42151801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Angle dental handpieces', 42151624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Angled pliers', 42152713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Anterior forceps', 42151623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Anterior scalers', 42151636);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Apex locators', 42151616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Articulating paper forceps', 42151623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Autoclaves', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Automatic film processing systems', 42152003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Awls', 27112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Ball bearing contra angle assemblies', 42151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Band setters', 42152715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Bayonet forceps', 42151623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Biscuspid forceps', 42151623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Bite blocks', 42152002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Blood pressure monitors', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Bone clamps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Bone files', 42151620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Bridge removers', 42151605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Broaches', 42151632);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Bulb irrigators', 42152508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Capnographs', 42272009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Cement placing instruments', 42151802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Cement spatulas', 42151639);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Chemical vapor sterilizers', 42281501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Chin-length plastic face shields', 46181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Composite placing instruments', 42151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Contra angle sheaths', 42151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Copalite bands', 42151602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Copalite retainers', 42151667);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Cotton pliers', 42152512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Crane picks', 42151634);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Cricothyrotomy devices', 42171804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Cross-bar elevators', 42151618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Crown removers', 42151605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Crown removing pliers', 42151623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Crown scissors', 42151638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Crown splitting forceps', 42151623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Curved hemostats', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Curved mosquito forceps', 42151623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Daylight loader film processing systems', 42203702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Dental air abrasion systems', 42152202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Dental amalgam carvers', 42151606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Dental aspiration syringes', 42152508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Dental burnishers', 42151613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Dental carbon dioxide CO2 lasers', 42152301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Dental chairs', 42151701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Dental chisels', 42152801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Dental condensers', 42151802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Dental cord packing instruments', 42151804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Dental drills', 42151617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Dental electrosurgery devices', 42295104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Dental excavating burs', 42151614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Dental excavators', 42151619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Dental fiberoptic retractors', 42151612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Dental handpieces', 42151624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Dental impression trays', 42152105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Dental laboratory lathes', 42152211);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Dental laboratory plaster traps', 42152214);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Dental lasers', 42152301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Dental mallets', 42151673);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Dental margin trimmers', 42151643);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Dental matrix bands', 42151602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Dental mouth props', 42151644);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Dental operating lights', 42152303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Dental scissors', 42151638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Dental syringes', 42152519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Dental wax spatuals', 42151639);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Dental wire cutters', 42151624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Dental x ray protective aprons', 42204002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Digital medical thermometers', 42182201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Digital radiographic equipment', 42152008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Disimpaction forceps', 42151623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Double-end explorers', 42151631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Double-end periodontal probes', 42151631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Dycal instruments', 42151603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Electrically powered dental amalgamators', 42152434);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Enamel hatchets', 42151619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Endo excavators', 42151619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Endodontic micro-torches', 42152203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Endodontic obturating cones', 42152422);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Endodontic pluggers', 42151802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Explorers', 42151631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Extraoral x ray equipment', 42152008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Eyewash stations', 46181810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Fiberoptic aspirators', 42295123);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Fiberoptic dental mirrors', 42151627);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Fiberoptic diagnostic probes', 42151631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Fiberoptic periosteal elevators', 42151618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Foot controls', 39122222);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Furcation probes', 42151631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Gates-Glidden drills', 42151632);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Gauze packers', 42151647);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Gutta percha dispensers', 42152518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Headsets', 42182603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'High heat sterilizers', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'High-speed dental handpieces', 42151624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'High-speed evacuators', 42151635);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Instrument sharpeners', 23101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Interproximal carvers', 42151606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Intraoral camera systems', 41111737);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Intraoral microscope systems', 41111737);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Intraoral printers', 42203705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Intraoral x ray equipment', 42152008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Laryngeal mask airways LMA', 42271913);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Ligature instruments', 42152608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Manual film processing systems', 42152003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Masks', 42131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Matrix retainers', 42152704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Metal spatulas', 42151639);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Metric calipers', 42151648);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Model trimmers', 42152212);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Molar forceps', 42151623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Mouth mirrors', 42151627);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Needle holders', 42152519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Neodymium-doped Yttrium Aluminum Garnet Nd:YAG dental lasers', 42152301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Nitrous oxide administration equipment', 42271718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Occlusal force analysis systems', 42151677);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Oral evacuation equipment', 42151635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Panoramic x ray equipment', 42152008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Pedodontic forceps', 42151623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Periodontal curettes', 42152808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Periodontal elevators', 42151618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Periodontal knives', 42152809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Periodontal pocket markers', 42151631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Periodontal probing devices', 42151631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Periosteal elevators', 42151618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Periotomes', 42151624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Photo-activated disinfection systems', 42152301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Plaster knives', 42151676);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Plaster vibrators', 42152218);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Plastic filling instruments', 42151802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Pluggers', 42151802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Pointing devices', 45111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Porcelain crown pliers', 42152713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Posterior scalers', 42151636);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Pretracheal stethoscopes', 42182101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Prophy contra angle head assemblies', 42151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Prophylaxis angles', 42151902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Prophylaxis brushes', 42151902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Prophylaxis cups', 42151902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Protective gowns', 42131612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Pulp testers', 42151655);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Pulse oximeters', 42181801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Rongeur forceps', 42151623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Root canal barbed broaches', 42151632);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Root canal enlargers', 42151632);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Root canal files', 42151620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Root canal pluggers', 42151802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Root canal rasps', 42151620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Root canal reamers', 42151632);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Root canal spreaders', 42151656);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Root elevators', 42151618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Root tip picks', 42151634);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Rubber dam clamp forceps', 42152503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Rubber dam clamps', 42152503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Rubber dam frames', 42152503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Rubber dam punches', 42152503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Saliva ejectors', 42151635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Scalpels', 42151676);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Sharpening stones', 42151626);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Sickles', 42151636);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Single-end explorers', 42151631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Single-ended periodontal probes', 42151631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Slow-speed dental handpieces', 42151624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Spoon excavators', 42151619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Spoons', 42151639);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Straight attachments', 42151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Straight dental handpieces', 42151624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Straight elevators', 42151618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Straight hemostats', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Straight mosquito forceps', 42151623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Straight scissors', 42151638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Surgical burs', 42151614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Surgical elevators', 42151618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Surgical gloves', 42132205);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Surgical handles', 42151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Surgical masks', 42131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Surgical scissors', 42151638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Suture scissors', 42151638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Thyroid collars', 42204002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Thyroid shields', 42204002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Tissue forceps', 42151623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Tissue retractors', 42151612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Tongue forceps', 42151623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Tongue retractors', 42151612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Tooth color shade guides', 42151507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Tooth-whitening argon lasers', 42152301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Towel clamps', 42151647);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Turvey maxillary expander', 42151656);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Ultrasonic cleaners', 42281712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Ultrasonic scaler tips', 42151636);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Visible light curing units', 42151501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Wire and arch bar scissors', 42151638);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1021.00', 'Wiring pliers', 42152713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Alveolar forceps', 42151623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Anesthesia machines', 42151681);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Anesthetic injectors', 42151681);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Angled scalpels', 42291613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Anterior periotomes', 42152809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Apexo elevators', 42151618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Apical forceps', 42151623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Articulating paper forceps', 42151623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Bandage scissors', 42311537);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Bone calipers', 42151616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Bone crushers', 42291501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Bone files', 42151620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Bone mills', 42291501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Bone packers', 42292503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Bone pluggers', 42292503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Bone tampers', 42292503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Capnograph monitors', 42272009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Cheek retractors', 42151612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Chisel scalers', 42151636);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Compass microsaws', 42151664);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Crown lengthening gauges', 42151616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Crown removers', 42151605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Crown spreaders', 42151605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Cryer elevators', 42151618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Curtis elevators', 42151618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Curved dental scissors', 42151638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Curved hemostats', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Curved iris scissors', 42151638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Curved osteostomes', 42152809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Dean scissors', 42151638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Dental aspiration syringes', 42152508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Dental aspirators', 42151669);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Dental bone rasps', 42151620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Dental computed tomography CT scanners', 42201511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Dental cone beam computed tomography CT scanners', 42201511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Dental cryosurgery units', 42151615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Dental elevators', 42151618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Dental gauze packers', 42151647);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Dental laser systems', 42152301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Dental loupes', 42295121);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Dental mallets', 42151673);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Dental mouth props', 42151644);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Dental placement instruments', 42151630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Dental reciprocating saws', 42151664);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Dental root tip picks', 42151634);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Dental sagittal saws', 42151664);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Dental spreading tools', 42151656);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Dental suction units', 42151635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Dental surgical burs', 42151614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Dental suture needles', 42152508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Dental tissue pliers', 42292303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Digital dental x ray units', 42152008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Electrocardiography EKG monitors', 42181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Electrosurgical units', 42295104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Electrotomes', 42295104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Endodontic excavators', 42151619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Endodontic gauges', 42151616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Endodontic pluggers', 42151802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Endondontic explorers', 42151631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'File scalers', 42151636);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Gingival cord packers', 42151804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Gouge elevators', 42151618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Heidbrink elevators', 42151618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'High-speed dental handpieces', 42151624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Intraoral digital video cameras', 41111737);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Intraoral still cameras', 41111737);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Intraoral x ray equipment', 42152008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Intravenous IV equipment', 42221614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Irrigating syringes', 42152508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Lacrimal probes', 42151631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Left syndesmotomes', 42151634);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Luxating elevators', 42151618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Mead forceps', 42151623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Microsurgical corn suture pliers', 42292303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Molt mouth gags', 42151644);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Mouth mirrors', 42151627);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Mucotomes', 42291619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Multiparameter vital sign monitors', 42181904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Needle holders', 42292903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Nitrous oxide delivery systems', 42151681);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Oral airways', 42271708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Oral surgery ronguers', 42291612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Oral surgical retractors', 42293114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Oscillating microsaws', 42151664);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Osseoscalpel microsaws', 42151664);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Panoramic dental x ray units', 42152008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Pedodontic forceps', 42151623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Periodontal chisels', 42152801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Periodontal hoe scalers', 42152803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Periodontal knives', 42152809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Periodontal surgical curettes', 42152808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Periosteal elevators', 42151618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Peristaltic water pumps', 42293509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Piezoelectric ultrasonic generators', 42295123);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Posterior periotomes', 42152809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Potts elevators', 42151618);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Pressure steam autoclaves', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Pulse oximeters', 42181801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Right syndesmotomes', 42151634);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Root elevators', 42151618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Root forceps', 42151623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Rubber dam clamp forceps', 42152503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Rubber dam clamps', 42152503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Rubber dam frames', 42152503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Rubber dam punches', 42152503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Seldin elevators', 42151618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Serrated elevators', 42151618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Sinus curettes', 42152808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Sinus lift instruments', 42292702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Sinus retractors', 42293107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Skin hooks', 42293102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Sphygmomanometers', 42181610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Stout elevators', 42151618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Straight dental scissors', 42151638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Straight hemostats', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Straight iris scissors', 42151638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Straight osteotomes', 42152809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Straight syndesmotomes', 42151634);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Surgical gloves', 42132205);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Surgical irrigation sets', 42293509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Surgical masks', 42131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Surgical scalpels', 42291613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Suture scissors', 42312208);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Tissue forceps', 42151623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Tissue nippers', 42151610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Tongue retractors', 42151612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Towel clamps', 42151647);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Trephine burs', 42151614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Ultrasonic sterilization units', 42281712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'V-notch retractors', 42151612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Volumetric infusion pumps', 42222001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Warwick-James elevators', 42151618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Wire cutting scissors', 42151638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Wire twisting scissors', 42151638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1022.00', 'Woodward elevators', 42151618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Adhesive removing pliers', 42152713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Autoclave sterilizers', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Band contouring pliers', 42152713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Band pushers', 42152715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Band removers', 42152713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Band slitting pliers', 42152713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Bird beak pliers', 42152713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Boone gauges', 42151665);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Bracket removing pliers', 42152713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Cap removing pliers', 42152713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Cheek retractors', 42151612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Cold sterilizers', 42281501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'College tweezers', 42151640);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Dental cone beam computed tomography CT equipment', 42201511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Dental curing light sources', 42151501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Dental digital panoramic x ray units', 42152008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Dental digital x ray machines', 42152008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Dental explorers', 42151631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Dental micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Dental scalers', 42151636);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Digital stereoscopic cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Distal end cutters', 42151638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Dontrix gauges', 42151665);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Double-ended band seaters', 42151630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Dry heat sterilizers', 42281502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Hemostat pliers', 42152713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Hollow chop pliers', 42152713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Interproximal strippers', 42151620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Intraoral 3-D imaging devices', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Jarabak pliers', 42152713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Laser scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Ligature directors', 42151630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Ligature tying pliers', 42152713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Light wire pliers', 42152713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Lingual arch forming pliers', 42152713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Lingual torquing keys', 42151630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Loop forming pliers', 42152713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Mathieu needle holders', 42151630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Mathieu pliers', 42152713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Mouth mirrors', 42151627);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Orthodontic wire cutters', 42151638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Pin and ligature cutters', 42152713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Positive positioners', 42151630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Posterior band removing pliers', 42152713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Rectangular arch forming pliers', 42152713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Single-end explorers', 42151631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Surgical gloves', 42132205);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Surgical hook crimping pliers', 42152713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Surgical masks', 42131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Tie-back pliers', 42152713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Twirl-ons', 42151630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Ultrasonic cleaners', 42281712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1023.00', 'Weingart utility pliers', 42152713);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Abutment drivers', 42151630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Adjustable articulators', 42152701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Air injectors', 42151669);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Anesthetic injectors', 42151681);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Articulating paper forceps', 42151623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Band pushers', 42152715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Bending pliers', 42152713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Bird beak pliers', 42152713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Boley gauges', 42151665);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Bracket positioning gauges', 42151665);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Bunsen burners', 41102401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Cement spatulas', 42151639);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Crown and bridge trays', 42152105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Crown grippers', 42151605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Crown removal pliers', 42151605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Crown spreaders', 42151605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Dental articulators', 42152701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Dental bur attachments', 42151614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Dental caliper gauges', 42151665);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Dental explorers', 42151631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Dental impression compound water baths', 41103706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Dental impression guns', 42152108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Dental laboratory alcohol torches', 42152203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Dental laboratory die saws', 42152212);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Dental laboratory spatulas', 42151639);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Dental mouth props', 42151644);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Dental scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Dental thickness gauges', 42151665);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Dental wax carvers', 42151641);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Dental wax knives', 42151641);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Digital dental x ray units', 42152008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Distal end cutters', 42151638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Edentulous impression trays', 42152105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Face bows', 42152701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Forming pliers', 42152713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Fox planes', 42151665);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Gothic arch tracers', 42152110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'High-speed handpieces', 42151624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Implant ratchets', 42151630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Intraoral still cameras', 41111737);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Ligature tying pliers', 42152713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Low-speed handpieces', 42151624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Modeling carvers', 42151641);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Mosquito pliers', 42152713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Mouth mirrors', 42151627);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Needle point tracers', 42152110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Non-adjustable articulators', 42152701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Orthodontic wire bending pliers', 42152713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Panoramic dental x ray units', 42152008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Pantographic tracing instruments', 42152110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Partial impression trays', 42152105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Periosteal elevators', 42151618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Placing pliers', 42152713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Plaster knives', 42151676);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Rotary abrasive instruments', 42151805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Rotary cutting instruments', 42151664);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Serrated pliers', 42152713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Shade guides', 42151507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Sprue formers', 42152102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Stone vacuum mixers', 42152217);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Surgical dental microscopes', 42295121);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Surgical gloves', 42132205);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Surgical masks', 42131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Surgical needle holders', 42292903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Suture scissors', 42312208);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Titanium forceps', 42151623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Water injectors', 42151910);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Weingart utility pliers', 42152713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Willis gauges', 42151665);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1024.00', 'Wire cutting scissors', 42151638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1031.00', 'Automated blood pressure cuffs', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1031.00', 'Bioelectric impedance machines', 41113621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1031.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1031.00', 'Glucometers', 41116201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1031.00', 'Hydrostatic weighing machines', 41111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1031.00', 'Ketone meters', 41116210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1031.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1031.00', 'Manual blood pressure cuffs', 42181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1031.00', 'Metabolic carts', 41112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1031.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1031.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1031.00', 'Skinfold calipers', 42182704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1031.00', 'Upright scales', 41111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1031.00', 'Wearable fitness monitors', 41111912);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', '4-well lens holders', 42183039);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', '8-well lens flippers', 42183039);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Adult fixation targets', 42183024);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Amsler grids', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Autorefractors', 42183035);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Binocular indirect ophthalmoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Biomicroscopes', 42183015);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Broken wheel visual acuity cards', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Child fixation targets', 42183024);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Clear 20 diopter condensing lenses', 42183009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Clear 78 diopter condensing lenses', 42183009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Color vision testing devices', 42183041);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Combination refractor keratometers', 42183035);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Combined cover paddle occluders', 42183030);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Contact lens loupes', 41111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Corneal pachymeters', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Corneal topographers', 42183002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Fixation cards', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Fundus cameras', 41111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Golf club spuds', 42294511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Gonioscopy lenses', 42183009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Halberg clips', 42183039);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Half nylon gripping pliers', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Horizontal prism bars', 42183013);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'HRR Hardy-Rand-Rittler plates', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Hruby lenses', 42183009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Ishihara plates', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Lachrymal cannulae', 42293504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Lachrymal dilators', 42294526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Lea symbols near vision cards', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Lens calipers', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Lens clocks', 23151702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Lensometers', 42183010);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Loose prisms', 42183013);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Multiple pin hole occluders', 42183030);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Multiple pinhole mask occluders', 42183030);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Non-contact handheld fundus lenses', 42183009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Ophthalmic transilluminators', 42183019);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Ophthalmoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Optical screwdrivers', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Pediatric near point cards', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Phoroptors', 42183029);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Pupil diameter PD rules', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Randot stereo tests', 42183042);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Retinal cameras', 42183049);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Retinoscopes', 42183014);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Retinoscopy racks', 42183028);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Scleral depressors', 42294525);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Single Lea symbol books', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Skiascopic lens rack', 42183028);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Snellen eye charts', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Snipe nose pliers', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Sphygmomanometers', 42181610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Tonometers', 42183018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Trial lens sets', 42183009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Wide jaw angling pliers', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Worth 4-dot tests', 42183046);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1041.00', 'Yellow condensing lenses', 42183009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1051.00', 'Ampoule filling machines', 23151801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1051.00', 'Area survey meters', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1051.00', 'Automated drug dispensing equipment', 23151810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1051.00', 'Barcode scanning/prescription tracking systems', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1051.00', 'Binocular light compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1051.00', 'Capsule counters', 23151812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1051.00', 'Electronic blood pressure monitors', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1051.00', 'Electronic toploading balances', 41111501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1051.00', 'Filters for glass containers/ampoules', 23151806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1051.00', 'Geiger-Muller counters', 60105002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1051.00', 'Glucometers', 41116201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1051.00', 'Hemacytometers', 42181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1051.00', 'Horizontal air flow laminar hoods', 41103504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1051.00', 'Hospital beds', 42191807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1051.00', 'Intravenous IV therapy equipment', 42221614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1051.00', 'Label-making machines', 44102405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1051.00', 'Laminar flow hoods', 41103504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1051.00', 'Lead shielded drawing stations', 42204007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1051.00', 'Lead transport shields', 42204006);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1051.00', 'Manual blood pressure equipment', 42181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1051.00', 'Medication pulling/dispensing systems', 42192602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1051.00', 'Metric graduates', 41121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1051.00', 'Metric weights', 41111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1051.00', 'Mortars', 41101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1051.00', 'Multiple channel well scintillation counters', 41103301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1051.00', 'Needles', 42142523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1051.00', 'Ostomy products', 42312110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1051.00', 'Oxygen therapy equipment', 42271718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1051.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1051.00', 'Pestles', 41101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1051.00', 'Radiation shields for syringes and vials', 42204006);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1051.00', 'Radiochemical fume hood and filter systems', 41103502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1051.00', 'Radionucleide dose calibrators', 42203901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1051.00', 'Sealing machines', 23151805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1051.00', 'Single channel well scintillation counters', 41103301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1051.00', 'Syringes', 42142608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1051.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1051.00', 'Torsion balances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1051.00', 'Vertical air flow laminar hoods', 41103504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1051.00', 'Wheelchairs', 42192210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1061.00', 'Anesthesia gas concentration monitors', 42272501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1061.00', 'Anesthesia monitors', 42272501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1061.00', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1061.00', 'Blood collection syringes', 42142616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1061.00', 'Calibrated vaporizers', 42272503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1061.00', 'Capnographs', 42272009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1061.00', 'Cricothyrotomy equipment', 42171804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1061.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1061.00', 'Digital anesthesia machines', 42272501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1061.00', 'Electrocardiography EKG machines', 42181701);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1061.00', 'Electronic blood pressure units', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1061.00', 'End tidal carbon dioxide monitors or supplies', 42271503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1061.00', 'Endotracheal ET tubes', 42271903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1061.00', 'Epidural catheters', 42142509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1061.00', 'Esophageal tracheal airway devices', 42271902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1061.00', 'Evacuated blood collection tubes', 41104107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1061.00', 'Fiberoptic bronchoscopes', 42182018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1061.00', 'Gas anesthesia administration machines', 42272501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1061.00', 'Heart rate monitors', 42181903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1061.00', 'Injection syringes', 42142608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1061.00', 'Intra-arterial catheters', 42221501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1061.00', 'Intravenous IV equipment', 42221614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1061.00', 'Intubation equipment', 42272017);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1061.00', 'Invasive hemodynamic pressure monitors', 42181903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1061.00', 'Laryngeal mask airways LMA', 42271913);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1061.00', 'Medical masks', 42131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1061.00', 'Nasogastric tubes', 42231701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1061.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1061.00', 'Oxygen masks', 42271708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1061.00', 'Patient controlled analgesia PCA pumps', 42222004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1061.00', 'Peripheral nerve stimulators', 42295419);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1061.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1061.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1061.00', 'Plethysmography machines', 42271601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1061.00', 'Precordial stethoscopes', 42182101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1061.00', 'Pretracheal stethoscopes', 42182101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1061.00', 'Pulse oximeters', 42181801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1061.00', 'Spirometers', 42271602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1061.00', 'Suction machines', 42142404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1061.00', 'Surgical gloves', 42132205);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1061.00', 'Swan Ganz artery catheters', 42221501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1061.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1061.00', 'Tourniquets', 41104104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1061.00', 'Tracheostomy sets', 42271910);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1061.00', 'Valve mask resuscitators', 42272303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Adult Magill forceps', 42272005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Angiocaths', 42203402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Auditory testing equipment', 42182405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Baby scales', 42182802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Blood collection syringes', 42142616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Cervical collars', 42241803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Colposcopes', 42182003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Cord clamps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Cryosurgical units', 42295102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Dermal curettes', 42291607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Dictation equipment', 44102605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Dressing forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Ear curettes', 42143513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Ear forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Electrocardiography EKG machines', 42181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Electronic blood pressure units', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Electronic stethoscopes', 42182101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Electrosurgery units', 42295104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Episiotomy scissors', 42291614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Evacuated blood collection tubes', 41104107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Fetal doppler units', 42201702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Fetal monitors', 42181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Glucometers', 41116201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Holter monitors', 42181713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Infant warmers', 42191802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Intravenous IV equipment', 42221614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Laboratory specimen containers', 41104118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Laryngoscopes', 42272001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Manual blood pressure units', 42181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Medical examination protective gloves', 42132203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Medical lasers', 42295119);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Medical masks', 42131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Medical tuning forks', 42182412);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Microscope slides', 41122601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Mosquito clamps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Nasogastric tubes', 42231701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Neonatal airways', 42271708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Neonatal resuscitation masks', 42272303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Neurological hammers', 42182302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Operating scissors', 42291614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Ophthalmoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Orthopedic splints', 42241507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Otoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Oxygen administration equipment', 42271718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Oxygen masks', 42271708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Patient airways', 42271708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Protective face shields', 42131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Pulse oximeters', 42181801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Snellen eye charts', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Spirometers', 42271602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Splinter forceps', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Suction catheters', 42142402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Suction machines', 42142404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Surgical gloves', 42132205);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Surgical scalpels', 42291613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Suture forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Suture needles', 42312206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Suture removers', 42312208);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Suture scissors', 42312208);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Tourniquets', 41104104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Ultrasound bone density scanners', 42201704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Ultrasound imaging scanners', 42201712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Umbilical cord scissors', 42291614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Vacuum extractors', 42295123);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Vaginal exam specula', 42182013);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Valve mask resuscitators', 42272303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1062.00', 'Vision screeners', 42183046);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Adult Magill forceps', 42272005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Angiocaths', 42203402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Auditory testing equipment', 42182405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Blood collection syringes', 42142616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Colposcopes', 42182003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Cryosurgical units', 42295102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Dermal curettes', 42291607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Dictation equipment', 44102605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Dressing forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Ear curettes', 42143513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Ear forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Electrocardiography EKG machines', 42181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Electronic blood pressure units', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Electrosurgery units', 42295104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Flexible fiberoptic endoscopes', 42294802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Glucometers', 41116201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Holter monitors', 42181713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Laboratory specimen containers', 41104118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Manual blood pressure units', 42181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Medical examination protective gloves', 42132203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Medical lasers', 42295119);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Medical tuning forks', 42182412);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Microscope slides', 41122601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Mosquito clamps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Nasogastric tubes', 42231701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Neurological hammers', 42182302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Operating scissors', 42291614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Ophthalmoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Orthopedic splints', 42241507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Otoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Pulse oximeters', 42181801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Snellen eye charts', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Spirometers', 42271602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Splinter forceps', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Suction catheters', 42142402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Suction machines', 42142404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Surgical scalpels', 42291613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Suture forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Suture scissors', 42312208);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Ultrasound bone density scanners', 42201704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Ultrasound imaging scanners', 42201712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Vaginal exam specula', 42182013);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Valve mask resuscitators', 42272303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1063.00', 'Vision screeners', 42183046);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Adson forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Allis forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Babcock forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Baby scales', 42182802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Bandage scissors', 42311537);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Bipolar electrosurgical forceps', 42295104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Blood collection syringes', 42142616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Cauterizing equipment', 42295104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Cervical retractors', 42293134);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Colposcopes', 42182003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Cord clamps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Cryosurgical units', 42295102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Curved needle holders', 42292903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Debakey forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Electrocardiography EKG machines', 42181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Electronic blood pressure units', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Electronic stethoscopes', 42182101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Electrosurgery units', 42295104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Episiotomy scissors', 42291614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Evacuated blood collection tubes', 41104107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Fallopian tube forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Fetal doppler units', 42201702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Fetal monitors', 42181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Hysteroscopes', 42143102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Infant oxygen masks', 42271708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Infant warmers', 42191802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Intrauterine catheters', 42143101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Intravenous IV equipment', 42221614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Kelly clamps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Kocher forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Laboratory specimen containers', 41104118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Laparascopes', 42294805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Laryngoscopes', 42272001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Magill forceps', 42272005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Manual blood pressure units', 42181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Mayo scissors', 42291614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Mayo stands', 42295106);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Medical lasers', 42295119);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Medical masks', 42131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Medical staplers', 42312009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Metzenbaum scissors', 42291614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Microforceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Microscissors', 42291614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Microscope slides', 41122601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Mosquito hemostats', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Neonatal airways', 42271708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Neurological hammers', 42182302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Obstetrical forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Ophthalmoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Otoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Ovum forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Oxygen administration equipment', 42271718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Patient airways', 42271708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Pelvimeters', 42293001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Placenta forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Protective face shields', 42131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Pulse oximeters', 42181801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Richardson retractors', 42293119);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Serrefine clamps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Sponge forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Straight needle holders', 42292903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Suction machines', 42295123);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Surgical drapes', 42131701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Surgical gloves', 42132205);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Surgical microscopes', 42295121);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Surgical probes', 42292603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Surgical robots', 42295203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Surgical scalpels', 42291613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Surgical staple removers', 42312008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Suture needles', 42312206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Suture scissors', 42312208);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Tissue forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Tourniquets', 41104104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Towel clamps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Ultrasound bone density scanners', 42201704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Ultrasound imaging scanners', 42201712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Umbilical cord scissors', 42291614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Uterine curettes', 42291607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Uterine depressors', 42292203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Uterine dilators', 42292601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Uterine forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Uterine manipulators', 42293405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Uterine retractors', 42293118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Uterine scissors', 42291614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Uterine sounds', 42293603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Vacuum extractors', 42295123);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Vaginal exam specula', 42182013);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1064.00', 'Vaginal ultrasound probes', 42201715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Air-oxygen blenders', 42271703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Arterial line catheters', 42221505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Auditory testing equipment', 42182405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Baby scales', 42182802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Blood collection syringes', 42142616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Capnographs', 42272009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Cervical collars', 42241803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Child oxygen masks', 42271708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Child sized blood pressure equipment', 42181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Cord clamps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Curved forceps', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Dermal curettes', 42291607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Dressing forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Ear curettes', 42143513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Ear forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Electrocardiography EKG machines', 42181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Electronic blood pressure units', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Electronic stethoscopes', 42182101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'End tidal carbon dioxide monitors or supplies', 42271503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Endotracheal ET tubes', 42271903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Evacuated blood collection tubes', 41104107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Facial shields', 42131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Fetal doppler units', 42201702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Fetal monitors', 42181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Glucometers', 41116201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Hemostats', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Infant laryngoscope blades', 42272001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Infant oxygen masks', 42271708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Infant warmers', 42191802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Intravenous IV equipment', 42221614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Intubation stylets', 42272004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Laryngoscope blades', 42272001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Laryngoscopes', 42272001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Manual blood pressure units', 42181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Medical bulb syringes', 42142602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Medical examination protective gloves', 42132203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Medical masks', 42131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Medical syringes', 42142608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Medical tuning forks', 42182412);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Mosquito clamps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Nasopharyngeal airways', 42271912);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Neonatal airways', 42271708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Neonatal resuscitation masks', 42272303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Neurological hammers', 42182302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Non-invasive cardio respiratory monitors', 42271505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Operating scissors', 42291614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Ophthalmoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Oral airways', 42271708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Oropharyngeal airways', 42271913);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Orthopedic splints', 42241507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Otoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Oxygen administration equipment', 42271718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Oxygen analyzers', 42271506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Pediatric bronchoscopes', 42182018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Pediatric endoscopes', 42295005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Pediatric Magill forceps', 42272005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Pediatric nebulizers', 42271802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Pediatric pulse oximeters', 42181801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Pediatric spirometers', 42271602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Phototherapy equipment', 39101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Portable ventilators', 42272204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Pulmonary artery catheters', 42203402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Snellen eye charts', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Splinter forceps', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Suction catheters', 42142402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Suction machines', 42142404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Surgical scalpels', 42291613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Suture forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Suture needles', 42312206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Suture removers', 42312208);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Suture scissors', 42312208);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Thoracostomy tubes', 42144102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Tourniquets', 41104104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Transcutaneous oxygen monitors', 42271506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Ultrasound imaging scanners', 42201712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Valve mask resuscitators', 42272303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1065.00', 'Vision screeners', 42183046);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1066.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1066.00', 'Electronic blood pressure units', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1066.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1066.00', 'Manual blood pressure units', 42181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1066.00', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1066.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1066.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1066.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Abdominal retractors', 42293119);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Amputation retractors', 42293126);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Anastomosis clamps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Andrews tables', 42295112);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Argon beam coagulators', 42295104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Arterial line catheters', 42221501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Artery forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Autologous blood recovery systems', 42294220);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Balloon perfusion catheters', 42295303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Biopolar cautery equipment', 42295104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Biopsy forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Biopsy punches', 42291704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Bone chisels', 42291606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Bone clamps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Bone ronguers', 42291612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Bone-cutting forceps', 42291603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Bone-holding forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Bowel stapling equipment', 42312009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Bronchoscopes', 42182018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Bulldog clamps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Carbon dioxide CO2 lasers', 42295119);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Cardiopulmonary bypass pumps', 42294701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Cartilage clamps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Catheter forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Cavitron ultrasonic surgical aspirators CUSA', 42295123);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Ceiling mounted microscopes', 42295121);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Cell savers', 42294603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Cervical retractors', 42293134);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Cervical spine retractors', 42293120);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Cilia forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Clip applying forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Colposcopes', 42182003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Craniotome drills', 42295202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Cryoprobes', 42295102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Cryosurgery units', 42295102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Cystoscopes', 42294803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Debakey clamps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Dermatomes', 42295201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Diagnostic ultrasound equipment', 42201712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Diathermy equipment', 42141806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Dressing forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Ear forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Ear retractors', 42293122);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Electrocardiography EKG machines', 42181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Electrosurgery units', 42295104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Electrosurgical grounding pads', 42295104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Endoscope vein harvesting equipment', 42294401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Endoscopic catheters', 42295420);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Endoscopic insufflators', 42295008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Endoscopic video cameras', 42295011);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'ENT microscopes', 42295121);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Enterotomy scissors', 42291614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'External fixators', 42295108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Eye forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Eye magnets', 42294524);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Flexible fiberoptic endoscopes', 42294802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Flexible ureteroscopes', 42294803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Fracture tables', 42295108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Gall bladder forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Gastrointestinal retractors', 42293117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Harmonic scalpels', 42295104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Heart and lung machines', 42294701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Hemodynamic monitors', 42181903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Hemostatic forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Hip arthroplasty robots', 42295203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Holmium lasers', 42295119);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Hudson drills', 42295202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Hysterectomy forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Hysteroscopes', 42143102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'IMA retractors', 42293112);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Internal defibrillators', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Intestinal forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Intravenous IV equipment', 42221614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Irrigation tubing', 42293509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Laparascopes', 42294805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Laparascopic graspers', 42294908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Laser dopplers', 42295119);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Lip retractors', 42293135);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Locking forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Lung retractors', 42293130);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Mayfield headrests', 42295111);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Microforceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Nasal forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Neodymium-doped Yttrium Aluminum Garnet Nd:YAG lasers', 42295119);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Nerve retractors', 42293124);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Obstetrical forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Occluding forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Operating room smoke evacuators', 42295124);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Ophthalmic retractors', 42293111);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Optical forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Optical urethrotomes', 42294212);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Oral retractors', 42293114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Orthopedic forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Orthopedic retractors', 42293110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Oxygen administration equipment', 42271718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Padgett dermatomes', 42295201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Patient controlled analgesia PCA pumps', 42222004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Periosteotomes', 42291623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Plastic surgery retractors', 42293123);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Portable surgical microscopes', 42295121);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Portable x ray machines', 42201815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Protective eye shields', 46181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Pulmonary artery catheters', 42203402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Pulse oximeters', 42181801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Pylorus clamps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Radiosurgical gamma knives', 42202202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Rectal retractors', 42293116);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Resectoscopes', 42294804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Rib spreaders', 42293304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Rigid rake retractors', 42293105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Rigid ureteroscopes', 42294803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Robotic arms', 42295203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Sequential compression devices', 42142801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Shea drills', 42295202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Skeeter drills', 42295202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Skin retractors', 42293128);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Skin staplers', 42312010);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Splinter forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Sponge forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Spring clips', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Sterile drapes', 42131701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Sternal retractors', 42293125);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Sternal saws', 42295202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Stone extractors', 42292102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Strabismus scissors', 42291614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Subclavian lines', 42221503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Suction machines', 42295123);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Suction tips', 42293501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Surgical aspirators', 42295123);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Surgical calipers', 42293001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Surgical clamps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Surgical curettes', 42291607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Surgical dilators', 42292601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Surgical elevators', 42292702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Surgical fiberoptic retractors', 42293103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Surgical forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Surgical gloves', 42132205);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Surgical hand drivers', 42292402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Surgical hand saws', 42291604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Surgical irrigation sets', 42293509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Surgical mallets', 42292502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Surgical masks', 42131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Surgical microscopes', 42295121);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Surgical needle holders', 42292903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Surgical nerve stimulators', 42295419);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Surgical nippers', 42291609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Surgical power drills', 42295202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Surgical power saws', 42295202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Surgical rasps', 42291611);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Surgical retractors', 42293107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Surgical robots', 42295203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Surgical rulers', 42293001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Surgical scalpels', 42291613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Surgical scissors', 42291614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Surgical specula', 42293303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Surgical suture needles', 42312206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Surgical taps', 42292401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Surgical tourniquets', 42295122);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Surgical trocars', 42291620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Suture forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Tactile probes', 42292603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Thoracic forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Thoracic retractors', 42293112);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Thoracic scissors', 42291614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Thyroid forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Tissue forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Tissue retractors', 42293127);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Tonsil scissors', 42291614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Towel clamps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Tracheal retractors', 42293115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Tumor forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Ultrasonic lithotripters', 42295120);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Urology retractors', 42293138);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Uterine forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Uterine retractors', 42293118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Uterine scissors', 42291614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Vascular clamps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Vascular clips', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Vascular occluders', 42295305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Vein retractors', 42293113);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Vitrector sets', 42294206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Wells Johnson aspirators', 42295123);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1067.00', 'Zimmer dermatomes', 42295201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.01', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.01', 'Digital medical thermometers', 42182201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.01', 'Digital spirometers', 42271602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.01', 'Electrocardiography EKG machines', 42181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.01', 'Flow cytometry equipment', 41115821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.01', 'Hypodermic syringes', 42142609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.01', 'Immunoassay analyzers', 41115819);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.01', 'Intravenous IV equipment', 42221614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.01', 'Intravenous IV infusion pumps', 42222001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.01', 'Laryngoscopes', 42272001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.01', 'Laser scanning confocal microscopes', 41111723);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.01', 'Magill forceps', 42272005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.01', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.01', 'Medical suction pumps', 42142404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.01', 'Ophthalmoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.01', 'Otoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.01', 'Oxygen cylinders', 42271701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.01', 'Oxygen delivery concentrators', 42271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.01', 'Peak flow meters', 42271604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.01', 'Phototherapy units', 42143709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.01', 'Portable nebulizers', 42271802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.01', 'Pulse oximeters', 42181801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.01', 'Sphygmomanometers', 42181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.01', 'Surgical scissors', 42291614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.01', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.01', 'Ultrasound imaging scanners', 42201712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Aspiration guns', 42142518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Biopsy containers', 41104126);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Biopsy punches', 42291704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Cauterizers', 42295143);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Chalazion clamps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Cilia forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Cryo tweezers', 42295102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Cryoguns', 42295102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Cryosurgical units', 42295102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Dermal curettes', 42291607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Dermatological lasers', 42295119);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Dermatoscopes', 42182004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Digital medical thermometers', 42182201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Digital still cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Dressing forceps', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Electrical suction pumps', 42142404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Electrocardiography EKG machines', 42181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Electrode pencils', 42295143);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Fixation forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Hair transplant punches', 42291704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Injection syringes', 42142608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Medical examination protective gloves', 42132203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Medical magnifiers', 42295121);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Medical masks', 42131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Medical nail nippers', 42142004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Medical scissors', 42291614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Microdermabrasion tools', 42295201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Nebulizers', 42271802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Otoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Phototherapy units', 42143709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Protective face shields', 42131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Pulse oximeters', 42181801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Serrated hemostats', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'simplifyMD Dermatology', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Skin hooks', 42293102);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Sphygmomanometers', 42181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Splinter forceps', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Sponge forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Surgical elevators', 42292702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Surgical needle holders', 42292903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Surgical retractors', 42293107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Surgical scalpels', 42291613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Suture scissors', 42142007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Tissue forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Vein locaters', 42181502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.02', 'Wood''s lamps', 39101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Aspheric lens magnifiers', 42295121);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Automated defibrillators', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Ayre''s spatula', 41122103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Bag valve mask BVM resuscitators', 42272303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Binocular light compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Bipolar forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Blood glucometers', 41116201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Cannula sets', 42142402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Capnograph monitors', 42272009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Carbon dioxide monitors', 42271503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Cardiorespiratory monitors', 42271505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Central venous catheters', 42221503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Clinical magnetic resonance imaging MRI scanners', 42201609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Cold biopsy forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Continuous wave Doppler ultrasounds', 42201711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Cytobrushes', 42294907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Dictaphones', 44102605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Digital handheld thermometers', 41112213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Dressing forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Dual-mode cell phones', 43191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Echocardiography systems', 42201701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Electroencephalographs', 42182308);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Electronic stethoscopes', 42182101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Endo-cervical brushes', 42294907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Endoscopic dissectors', 42292701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Endotracheal tubes', 42271903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Fetal ultrasound monitors', 42201712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Fine biopsy needles', 42142515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Flexible bronchoscopes', 42182018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Flexible endoscopes', 42294802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Flexible sigmoidoscopes', 42294802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Galilean loupes', 42295121);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Gastrostomy feeding tubes', 42231609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Gooseneck magnifiers', 42295121);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Hand-held ultrasound devices', 42201712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Headband magnifier lights', 42181507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'High-speed multislice computed tomography CT scanners', 42201511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Hot biopsy forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Hypodermic needles', 42142523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Indwelling catheters', 42142715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Inflation devices', 42294909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Infusion pumps', 42222001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Invasive blood pressure monitors', 42181607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Laryngeal mask airways LMA', 42271913);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Laryngoscopes', 42272001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Magnifier glasses', 42295121);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Medical suction catheters', 42142402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Medication dispensing machines', 42192604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Neckband hanging magnifiers', 42295121);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Needleless injection systems', 42221602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Opthalmoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Otoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Pacing generators', 42203501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Phonocardiographs', 42182106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Pressure infusers', 42222001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Pulse oximeters', 42181801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Pulsed Doppler ultrasounds', 42201711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Rigid bronchoscopes', 42182018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Smartphones', 43191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Sphygmomanometers', 42181610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Splinter forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Surgical graspers', 42294908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Suture passers', 42292904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Tongue depressors', 42181501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Tourniquet cuffs', 41104104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Trocars', 42291620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Ultrasonic scalpels', 41122407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Ultrasound catheters', 42201701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Vaginal specula', 42182013);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.03', 'Wood''s lamps', 39101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.04', 'Audio evoked potential testers', 42182316);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.04', 'Audio stimulators', 42182313);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.04', 'Auditory function screeners', 42182405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.04', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.04', 'Automatic blood pressure cuffs', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.04', 'Babinski hammers', 42182302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.04', 'Biofeedback units', 42182314);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.04', 'Cerebral oximeters', 41115408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.04', 'Computed tomography CT scanners', 42201511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.04', 'Diagnostic penlights', 42182604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.04', 'Diagnostic tuning forks', 42182412);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.04', 'Digital audio recorders', 52161535);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.04', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.04', 'Electroconvulsive therapy ECT units', 42141813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.04', 'Electroencephalogram EEG signal spectrum analyzers', 42182315);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.04', 'Electroencephalograph EEG equipment', 42182308);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.04', 'Electromyographs EMG', 42182310);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.04', 'Electron beam tomography EBT systems', 42201513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.04', 'Electronic stethoscopes', 42182101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.04', 'Facial nerve stimulators', 42141807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.04', 'Magnetic pulse stimulators', 42141817);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.04', 'Magnetic resonance imaging MRI equipment', 42201601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.04', 'Neurological hammers', 42182302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.04', 'Neuropens', 42182313);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.04', 'Ophthalmoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.04', 'Otoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.04', 'Peripheral nerve stimulators', 42141807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.04', 'Polysomnographs', 42182313);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.04', 'Queen square hammers', 42182302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.04', 'Radio frequency generators', 42141815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.04', 'Tilting tables', 42192001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.04', 'Transcranial magnetic stimulators', 42141807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.04', 'Transcutaneous electric nerve stimulation TENS equipment', 42141807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.04', 'Ultrasound imaging scanners', 42201712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.04', 'Variable two-point discriminators', 42182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.04', 'Visual stimulators', 42182313);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.05', 'Automated blood pressure cuffs', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.05', 'Beta vial shields', 42204003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.05', 'Computed tomography CT systems', 42201501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.05', 'Cone-beam collimators', 41102704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.05', 'Converging collimators', 41102704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.05', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.05', 'Diagnostic ultrasound equipment', 42201712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.05', 'Digital ratemeters', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.05', 'Diverging collimators', 41102704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.05', 'Dose calibrators', 42203901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.05', 'Dosimetry badges', 42203902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.05', 'Electrocardiography EKG machines', 42181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.05', 'Exercise bicycles', 42251605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.05', 'Fan-beam collimators', 41102704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.05', 'Gamma ray cameras', 42202001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.05', 'Glass beakers', 41121803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.05', 'Hypodermic syringes', 42142609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.05', 'Intravenous IV sets', 42221614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.05', 'Laboratory test tubes', 41121701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.05', 'Laboratory transfer pipettes', 41121509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.05', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.05', 'Magnetic resonance imaging MRI systems', 42201609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.05', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.05', 'Medical examination protective gloves', 42132203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.05', 'Medical picture archiving computer systems PACS', 42203603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.05', 'Medical positron emission tomography PET scanners', 42202401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.05', 'Medical safety masks', 42131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.05', 'Medical single photo emission computed tomography SPECT equipment', 42202501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.05', 'Mercury blood pressure measuring equipment', 42181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.05', 'Metal laboratory tongs', 41122404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.05', 'Microhematocrit centrifuges', 41103901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.05', 'Parallel-hole collimators', 41102704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.05', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.05', 'Pinhole collimators', 41102704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.05', 'Portable radiation survey meters', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.05', 'Radiation measurement phantoms', 26141704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.05', 'Radiation shielding gloves', 42204005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.05', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.05', 'Scintillation probes', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.05', 'Semiautomated or automatic external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.05', 'Single position emission computed tomography/computed tomography SPECT/CT imaging equipment', 42202501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.05', 'Slant-hole collimators', 41102704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.05', 'Stress treadmill machines', 49201501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.05', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.05', 'Ultrasound bone density scanners', 42201704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.05', 'Well counters', 41103301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Autorefractors', 42183035);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Binocular indirect ophthalmoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Conjunctival sac scissors', 42294511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Corneal scissors', 42294511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Corneal topographers', 42183002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Diagnostic exophthalmometers', 42183003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Diagnostic ophthalmoscope sets', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Digital still cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Electrosurgical coagulation units', 42295104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Evisceration scoops', 42294519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Eye speculums', 42183017);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Eye surgery lasers', 42294531);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Eye test lens sets', 42183009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Handheld tonometers', 42183018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Iris forceps', 42294525);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Irrigation-extraction cannulas', 42294508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Keratometers', 42183004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Lacrimal probes', 42294526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Lens expressors', 42294525);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Lensmeters', 42183010);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Lid retractors', 42294525);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Matrix visual field instruments', 42183021);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Medical examination penlights', 42182604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Nerve fiber analyzers', 42183021);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Occluders', 42183030);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Ophthalmic digital imaging systems', 42183021);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Ophthalmic needle holders', 42294525);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Ophthalmic perimeters', 42183011);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Ophthalmic prism sets', 42183013);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Ophthalmic slit lamps', 42183015);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Ophthalmic surgery forceps', 42294511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Ophthalmic surgery retractors', 42293111);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Ophthalmic surgical scalpels', 42294511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Ophthalmic transilluminators', 42183019);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Ophthalmic ultrasound imaging scanners', 42201718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Optical coherence tomography equipment', 42183002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Otoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Phoropters', 42183029);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Retinometers', 42183014);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Scanning laser ophthalmoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Sphygmomanometers', 42181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Surgical loupes', 42295121);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Surgical microscopes', 42295121);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Venous ophthalnodynanometers', 42183026);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Vision testing displays', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.06', 'Vital signs monitors', 42181904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Albuminometers', 41113302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Anaerobic specimen transport systems', 41104117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Analytical balances', 41111517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Automated immunoassay analyzers', 41115819);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Automated pipettes', 41121513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Automated slide stainers', 41105201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Biopsy needles', 42142504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Blood agar plates', 41106217);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Blood culture incubators', 41104405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Blood gas analyzers', 41115805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Blood irradiators', 26142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Bone marrow puncture needles', 42291502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Calorimeters', 41112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Capillary tubes', 41121709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Chemical protective face shields', 46181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Chemiluminescent immunoassay analyzers', 41115819);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Chemistry analyzers', 41115807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Clinical chemical systems', 41115807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Clot tubes', 41104107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Coagulation analyzers', 41115809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Digital photomicroscopes', 41111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Disposable plastic pipettes', 41121513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Electron microscopes', 41111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Electrophoresis instruments', 41105305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Eyewash fountains', 46181810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Flame photometers', 41115311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Flow cytometers', 41115821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Fluorescence polarization immunoassay analyzers', 41115819);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'FNAC needles', 42142504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Freezers', 41103005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Freezing microtomes', 41102916);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Gas chromatographs GC', 41115703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Gravimetric pipettes', 41121513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Hemacytometers', 42181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Hematology analyzers', 41115815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Histopathology block holders', 41102920);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'In vitro blood gas analyzers', 41115805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Label printers', 44102405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Laboratory freezer or refrigerator thermometers', 41112220);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Laboratory refrigerators', 41103011);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Laboratory water baths', 41103706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Lumbar puncture needles', 42142514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Mass spectroscopes', 41115404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Microtome blocks', 41102916);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Paraffin molds', 41102921);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Personal protective equipment', 46181509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Plastic petri dishes', 41122101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Polymerase chain reaction PCR equipment', 41106312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Positive patient identification PPID systems', 42142303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Powder-free gloves', 42132203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Rocking microtomes', 41102916);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Rotary microtomes', 41102916);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Slide drying ovens', 41102425);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Sliding microtomes', 41102916);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Spirometers', 42271602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Sputum traps', 41104123);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Sterile screw-cap cups', 41104108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Sterile screw-cap glass tubes', 41104108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Sterile screw-cap plastic tubes', 41104108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Sterile vacutainer tubes', 41104107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Swab transports', 41104116);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Thermal cyclers', 41102421);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Tissue baths', 41102909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Trephine biopsy needles', 42291502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Ultra microtomes', 41102916);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Urinometers', 41115827);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Volumetric flasks', 41121804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Volumetric pipettes', 41121510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.07', 'Weighing vials', 41121806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.08', 'Agility ladders', 42251602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.08', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.08', 'Balance trainers', 42251601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.08', 'Chair cycles', 42251605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.08', 'Cold therapy equipment', 42142108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.08', 'Custom orthotics', 42241706);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.08', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.08', 'Electromyographs EMG', 42182310);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.08', 'Ellipticals', 42251605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.08', 'Epidural injection syringes', 42142509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.08', 'Exercise balls', 42251610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.08', 'Exercise bands', 42251608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.08', 'Finger ladders', 42251618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.08', 'Fluoroscopes', 42201806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.08', 'Folding pedal exercisers', 42251605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.08', 'Hand dynamometers', 42181527);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.08', 'Heat therapy equipment', 42142108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.08', 'Intrathecal pumps', 42295527);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.08', 'Iontophoresis equipment', 42141801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.08', 'Knee braces', 42241703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.08', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.08', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.08', 'Multipurpose electrotherapy units', 42141801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.08', 'Musculoskeletal ultrasound equipment', 42201712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.08', 'Neuromuscular electrical stimulation NMES equipment', 42141805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.08', 'Orthopedic splints', 42241507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.08', 'Plyometric rebounders', 49201513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.08', 'Pulse oximeters', 42181801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.08', 'Shoulder pulleys', 42251607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.08', 'Sphygmomanometers', 42181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.08', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.08', 'Therapeutic diathermy machines', 42141806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.08', 'Therapeutic treadmills', 42251613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.08', 'Therapeutic ultrasound equipment', 42251623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.08', 'Transcutaneous electric nerve stimulation TENS equipment', 42141807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.08', 'Whirlpool baths', 42142202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.09', 'Automated blood pressure cuffs', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.09', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.09', 'Breathing protection equipment', 46182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.09', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.09', 'Digital medical thermometers', 42182201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.09', 'Dosimetry badges', 42203902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.09', 'Emergency eye wash stations', 46181810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.09', 'Emergency shower stations', 46182401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.09', 'Evacuated blood collection tubes', 41104107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.09', 'Hearing test equipment', 42182405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.09', 'Hyperbaric oxygen chambers', 42271713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.09', 'Hypodermic syringes', 42142609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.09', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.09', 'Manual blood pressure cuffs', 42181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.09', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.09', 'Medical examination protective gloves', 42132203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.09', 'Medical oxygen masks', 42271708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.09', 'Medical protective masks', 42131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.09', 'Otoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.09', 'Oxygen hoods', 42271711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.09', 'Percussion hammers', 42182302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.09', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.09', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.09', 'Specimen collection containers', 41104118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.09', 'Suturing kits', 42312202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.09', 'Vision test equipment', 42183046);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.10', 'Bone densitometers', 42202006);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.10', 'Computed tomography CT equipment', 42201501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.10', 'Fluoroscopic imaging systems', 42201806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.10', 'Gamma cameras', 42202001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.10', 'Magnetic resonance imaging MRI equipment', 42201601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.10', 'Medical radiation monitors', 42203901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.10', 'Medical ultrasound scanners', 42201712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.10', 'Novarad NovaPacs', 42203605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.10', 'Patient radiation shields', 42204002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.10', 'Positron emission tomography PET equipment', 42202401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.10', 'Single-photon emission computed tomography SPECT cameras', 42201513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.10', 'X ray machines', 42201815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.11', 'Adjustable crutches', 42211502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.11', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.11', 'Body fat analyzers', 42182705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.11', 'Bone densitometers', 42202006);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.11', 'Cast boots', 42241709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.11', 'Cold therapy equipment', 42142108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.11', 'Custom orthotics', 42241706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.11', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.11', 'Diagnostic ultrasound scanners', 42201712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.11', 'Digital spirometers', 42271602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.11', 'Digital x ray machines', 42201815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.11', 'Electrocardiography EKG machines', 42181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.11', 'Exercise bikes', 42251605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.11', 'Fitness balls', 42251610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.11', 'Goniometers', 42182701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.11', 'Hand dynamometers', 42181527);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.11', 'Heat therapy equipment', 42142108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.11', 'Inclinometers', 42182707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.11', 'Iontophoresis equipment', 42141801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.11', 'Knee braces', 42241703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.11', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.11', 'Magnetic resonance imaging MRI equipment', 42201601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.11', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.11', 'Motion capture systems', 41111912);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.11', 'Multipurpose electrotherapy units', 42141801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.11', 'Muscle stimulators', 42141809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.11', 'Neurological hammers', 42182302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.11', 'Orthopedic splints', 42241507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.11', 'Peak flow meters', 42271604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.11', 'Pulse oximeters', 42181801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.11', 'Resistance bands', 42251608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.11', 'Sonic therapy units', 42251623);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.11', 'Stair climbers', 42251703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.11', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.11', 'Therapeutic diathermy machines', 42141806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.11', 'Therapeutic parallel bars', 42251705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.11', 'Therapeutic treadmills', 42251613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.11', 'Therapeutic weight sets', 42251612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.11', 'Walking canes', 42211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.11', 'Whirlpool tubs', 42142202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.12', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.12', 'Biofeedback equipment', 42182314);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.12', 'Bladder scanners', 42201712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.12', 'Catheter forceps', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.12', 'Catheter trays', 42142706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.12', 'Cystoscopes', 42294806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.12', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.12', 'Diagnostic ultrasound scanners', 42201712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.12', 'Dilator catheters', 42142702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.12', 'Electrocardiography EKG machines', 42181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.12', 'Electromyographs EMG', 42182310);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.12', 'Electrosurgical coagulation units', 42295104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.12', 'Erectile dysfunction analyzers', 42181511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.12', 'Hypodermic syringes', 42142609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.12', 'Intracorporeal lithotripters', 42295120);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.12', 'Laparoscopes', 42294805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.12', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.12', 'Optical biopsy forceps', 42294908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.12', 'Optical graspers', 42294908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.12', 'Prostate treatment lasers', 42295119);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.12', 'Pulse oximeters', 42181801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.12', 'Renal endoscopes', 42294802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.12', 'Resectoscopes', 42294804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.12', 'Semen analyzers', 41115835);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.12', 'Sphygmomanometers', 42181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.12', 'Stone grasping forceps', 42294908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.12', 'Surgical lasers', 42295119);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.12', 'Surgical microscopes', 42295121);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.12', 'Surgical scalpels', 42291613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.12', 'Surgical scissors', 42291614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.12', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.12', 'Ultrasonic aspirators', 42295123);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.12', 'Ultrasonic lithotripters', 42295120);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.12', 'Ureteroscopes', 42294803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.12', 'Urethrotomes', 42142719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.12', 'Urodynamics analyzers', 41115827);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.12', 'Uroflowmeters', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.12', 'Urological sheaths', 42142713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1069.12', 'Vital signs monitors', 42181904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Anesthesia equipment', 42272501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Anesthesia ventilators', 42272503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Anoscopes', 42182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Arterial blood gas monitoring equipment', 42271502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Arterial line catheters', 42221501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Artery forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Aspirating needles', 42142515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Audiometers', 42182401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Binocular light compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Blood collection needles', 42142521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Blood collection syringes', 42142616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Bone marrow biopsy equipment', 42142514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Breath alcohol testers', 46151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Bull dog nose clamps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Canes', 42211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Cast removal saws', 42241602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Central venous pressure lines', 42221503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Cervical collars', 42241803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Chest tubes', 42144102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Crutches', 42211502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Defibrillators', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Dissector rods', 42292701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Doppler ultrasound fetascopes', 42201702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Doppler vascular equipment', 42201701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Electrocardiography EKG units', 42181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Electrocautery devices', 42295104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Electronic blood pressure monitors', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Endoscopic camera/video systems', 42295011);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Evacuated blood collection tubes', 41104107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Eye charts', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Fluoroscopes', 42201805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Glucometers', 41116201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Halo fixation devices', 42242103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Harvester rods', 42292701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'High-frequency ventilators', 42272207);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Holter monitors', 42181713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Interthercal therapy equipment', 42222008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Intra-aortic balloon pumps IABP', 42294702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Intracranial pressure monitors', 42181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Intramuscular needles', 42142523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Intravenous IV equipment', 42221614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Knee braces', 42241703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Lancets', 41104102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Life support for trauma and transport LSTAT intensive care units', 42171611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Lumbar puncture equipment', 42142514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Manual blood pressure units', 42181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Medical magnetic resonance imaging MRI machines', 42201609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Microscope slides', 41122601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Mosquito artery forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Nail nippers', 42142004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Nail probes', 42292603);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Nasogastric tubes', 42231701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Nebulizers', 42271802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Needle holders', 42292903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Operating microscopes', 42295121);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Ophthalmoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Otoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Oximeters', 42181801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Plastic surgery lasers', 42295119);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Portable satellite telehealth terminals', 52161523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Pulmonary function testing PFT equipment', 42271602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Reflex hammers', 42182302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Retractors', 42293107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Scalpel blades', 42291613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Scalpel handles', 42291613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Slit lamps', 42183015);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Spirometers', 42271602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Splints', 42241507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Subclavian lines', 42221503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Subcutaneous hypodermic needles', 42142523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Surgical curettes', 42291607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Suture scissors', 42312208);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Suturing needles', 42312206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Swan catheters', 42203402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Therapeutic treadmill exercisers', 42251613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Tong traction devices', 42242103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Tongue blades', 42181501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Tourniquets', 41104104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Tracheal suctioning equipment', 42142404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Trocars', 42291620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Tuberculin TB skin test equipment', 42142611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Vacutainer tubes', 41104107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Vaginal specula', 42182013);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Vascular straight aortic clamps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Walkers', 42211506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'Walking braces', 42241707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.00', 'X ray machines', 42201815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.01', 'Anesthesia breathing bags', 42272210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.01', 'Anesthesia vaporizers', 42272503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.01', 'Arterial line catheters', 42221501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.01', 'Assist-control ventilation equipment', 42272205);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.01', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.01', 'Automatic blood pressure cuffs', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.01', 'Bilevel positive airway pressure BPAP equipment', 42272203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.01', 'Capnographs', 42271503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.01', 'Cardiac output monitors', 42181903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.01', 'Central venous pressure monitoring catheters', 42221503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.01', 'Coagulation monitors', 41116209);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.01', 'Continuous positive airway pressure CPAP equipment', 42272202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.01', 'Digital spirometers', 42271602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.01', 'Double lumen tubes', 42271903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.01', 'Echocardiography equipment', 42201701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.01', 'Electrocardiography EKG machines', 42181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.01', 'Electromyographs EMG', 42182310);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.01', 'Endotracheal tubing', 42271903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.01', 'Gas anesthesia machines', 42272501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.01', 'High frequency ventilation devices', 42272207);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.01', 'Intracranial pressure ICP monitors', 42181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.01', 'Intravenous IV catheters', 42221504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.01', 'Intravenous IV infusion pumps', 42222001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.01', 'Invasive blood pressure analysis equipment', 42181611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.01', 'Laryngoscopes', 42272001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.01', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.01', 'Nasal airways', 42271709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.01', 'Non-rebreather masks', 42271708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.01', 'Oxygen delivery concentrators', 42271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.01', 'Oxygen delivery masks', 42271708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.01', 'Oxygen saturation monitors', 42271506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.01', 'Oxygen tanks', 42271701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.01', 'Peak flow meters', 42271604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.01', 'Peripheral nerve stimulators', 42295419);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.01', 'Portable ventilation devices', 42272208);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.01', 'Pressure support ventilation PSV equipment', 42272205);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.01', 'Pulse oximeters', 42181801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.01', 'Sphygmomanometers', 42181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.01', 'Synchronized intermittent mandatory ventilators SIMV', 42272205);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.01', 'Ultrasound imaging scanners', 42201712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.01', 'Vital signs monitors', 42181904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1071.01', 'Volume limited infant ventilation devices', 42272206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Allis forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Bandage scissors', 42311537);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Biopsy punches', 42291704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Bone chisels', 42291606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Bone curettes', 42291607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Bone forceps', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Bone rasps', 42291611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Bone ronguers', 42291612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Cast cutters', 42241602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Cast spreaders', 42241602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Cast vacuums', 42241604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Cauterizing equipment', 42295104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Cryoprobes', 42295102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Curved hemostats', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Curved surgical scissors', 42291614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Cuticle nippers', 42142004);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Digitizers', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Double-ended curettes', 42291607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Excavator curettes', 42291607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Hyfrecators', 42295104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Hypodermic syringes', 42142609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Ingrown nail forceps', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Iris scissors', 42291614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Locke elevators', 42292702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Mastoid gouges', 42291606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Mayo scissors', 42291614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'McGlamry elevators', 42292702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Medical examination protective gloves', 42132203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Medical measuring tapes', 42182702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Metatarsal spreaders', 42293304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Metzenbaum scissors', 42291614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Nail splitters', 42142004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Neurological hammers', 42182302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Neurological pinwheels', 42182301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Nucleus knives', 42291606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Orthopedic splints', 42241507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Oscillating bone saws', 42295202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Packer and spatula tools', 42294002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Phalangeal forceps', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Pin and wire cutters', 42291602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Podiatry chisels', 42291606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Portable x ray machines', 42201815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Powered surgical drills', 42295202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Sagittal bone saws', 42295202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Skin hooks', 42293102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Sphygmomanometers', 42181610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Splinter forceps', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Sponge forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Stationary x ray equipment', 42201815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Steam autoclaves', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Sterile gowns', 42131612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Straight hemostats', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Straight surgical scissors', 42291614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Surgical bone burs', 42291627);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Surgical bone mallets', 42292502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Surgical hand drills', 42291701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Surgical masks', 42131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Surgical needle holders', 42292903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Surgical scalpels', 42291613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Surgical thumb forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Surgical tissue forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Surgical wire cutters', 42291602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Suture scissors', 42312208);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Tenotomy scissors', 42291614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Therapeutic cold packs', 42142108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Therapeutic extremity whirlpool baths', 42142201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Therapeutic hot packs', 42142108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Therapeutic paraffin baths', 42142112);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Therapeutic ultrasound equipment', 42251623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Towel clamps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Transcutaneous electric nerve stimulation TENS equipment', 42141807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Ultrasonic cleaners', 42281712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Weitlaner retractors', 42293107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1081.00', 'Wire extraction pliers', 42292303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.00', 'Adaptive cutlery', 42211907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.00', 'Adjustable beds', 42191807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.00', 'Alternative computer keyboards', 43211706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.00', 'Braille printers', 42211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.00', 'Computer switch interfaces', 42211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.00', 'Drill presses', 23101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.00', 'Electric knives', 52141527);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.00', 'Electric wheelchairs', 42192210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.00', 'Electronic blood pressure units', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.00', 'Exercise balls', 42251610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.00', 'Gait and transfer belts', 42251701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.00', 'Goniometers', 42182701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.00', 'Hoists', 42192304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.00', 'Joy sticks', 43211705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.00', 'Lathes', 23242304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.00', 'Lift chairs', 42192301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.00', 'Looms', 60122005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.00', 'Manual blood pressure cuffs', 42181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.00', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.00', 'Orthotics', 42241706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.00', 'Portable scanning pens', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.00', 'Power sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.00', 'Pressure care garments', 42142802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.00', 'Pulleys', 42251607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.00', 'Resistive exercise bands', 42251608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.00', 'Saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.00', 'Scooters', 42192206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.00', 'Sewing machines', 52141801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.00', 'Single-cut mill saw files', 27111940);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.00', 'Soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.00', 'Splints', 42241507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.00', 'Switch use tools', 42211701);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.00', 'Tongue switches', 42211704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.00', 'Trackballs', 43211708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.00', 'Trackpads', 43211713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.00', 'Video cameras', 45121515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.00', 'Video magnifiers', 45111810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.00', 'Voice output communication aids', 42211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.00', 'Weights', 42251612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.00', 'Wheelchairs', 42192210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.00', 'Wheeled walkers', 42211506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.00', 'Wobble switches', 42211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Adjustable task lamps', 39101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Amsler grids', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Anti-glare visors', 43212001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Astigmatism wheel charts', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Bailey-Lovie Acuity Chart', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Bar magnifiers', 41111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Braille embossers', 42211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Braille label makers', 42211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Braille laptop computers', 42211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Braille personal digital assistants', 42211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Braille writers', 42211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Check writing guides', 42211710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Closed circuit television monitors', 46171622);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Color discs', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Cone adaptation test sets', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Contrast sensitivity test cards', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Copyholders', 44111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Dome magnifiers', 41111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Envelope addressing guides', 42211710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Eye occluders', 42183030);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Feinbloom distance charts', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Finger puppets', 60141004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Flashlight color filters', 31241807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Flashlights', 39111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Handheld magnifiers', 41111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'HOTV charts', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Illuminated cabinets', 42183037);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Illuminated magnifiers', 41111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Large text keyboards', 43211706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Lea crowded symbol books', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Lea grating paddles', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Lea numbers 10-line distance charts', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Lea numbers 15-line distance charts', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Lea numbers near vision cards', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Lea single presentation flash cards', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Lea symbols 10-line distance charts', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Lea symbols 15-line distance charts', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Lea symbols domino cards', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Lea symbols Massachusetts visual acuity test format near vision screeners', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Lea symbols near vision cards', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Lea symbols playing cards', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Lea symbols single symbol books', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Long canes', 42211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Medical measuring tapes', 42182702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Monoculars', 41111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Near vision acuity charts', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Needle threaders', 42212109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Night scopes', 46171615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Penlights', 39111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Piano glasses', 41111717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Plastic eye models', 42301501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Pointers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Print readers', 43211717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Reading stands', 56121009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Signature guides', 42211710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Slicing guides', 42211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Snellen eye charts', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Stacking rings', 60141006);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Stand magnifiers', 41111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Stop watches', 54111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Tactile maps', 42211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Worthmore four-dot test devices', 42183046);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1122.01', 'Writing guides', 42211710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Above-the-knee prosthetics', 42242001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Adjusting tables', 42191808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Aquacisers', 42251613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Arm prosthetics', 42242002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Axial-resistance shoulder wheels', 42251805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Babinski hammers', 42182302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Balance beams', 42251601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Balance boards', 42251601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Below-the-knee prosthetics', 42242001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Biofeedback units', 42182314);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Biomechanical ankle platform system BAPS systems', 42251620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Blood pressure cuffs', 42181610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Bolsters/wedges', 42251601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Canes', 42211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Cervical pivots', 42242107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Compression garments', 42142802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Computerized dynamic posturography (CDP) balance test systems', 42251611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Continuous passive motion CPM machines', 42251603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Crutches', 42211502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Cryotherapy equipment', 42142107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Diathermy equipment', 42141806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Digital inclinometer range of motion measurement instruments', 42251502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Digital video equipment', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Electromyographs EMG', 42181516);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Electronic blood pressure units', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Electronic manual muscle testers', 42251502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Exercise balls', 42251610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Exercise bicycles', 42251605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Fitness machines', 42251624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Fluidotherapy equipment', 42142201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Force sensors', 41111934);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Functional electrical stimulation FES equipment', 42141805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Gait belts', 42251701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Goniometers', 42182701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Heart rate monitors', 42181903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'High-voltage Galvanic stimulation machines', 42141804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Hospital roto beds', 42191807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Hoyer lifts', 42192301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Hydraulic hand dynamometers', 49201608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Hydrocollator heating units', 42142104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Ice packs', 42142108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Infrared lamps', 39101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Interferential electrical stimulation machines', 42141801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Inversion physical therapy tables', 42251805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Iontophoresis equipment', 42141801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Isokinetic lower body testing/rehabilitation equipment', 49201603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Isokinetic upper body testing/rehabilitation equipment', 49201605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Isotonic exercise equipment', 49201608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Knee braces', 42241703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Low volt muscle stimulators', 42141804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Lumbar pivots', 42242107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Massagers', 42251616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Moist hot packs', 42142108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Multiaxial exercise equipment', 42251624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Muscle strength dynamometers', 41114501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Muscle testing equipment', 42251502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Neck braces', 42241803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Neurological hammers', 42182302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Neuromuscular stimulation equipment', 42141805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Occipivots', 42242107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Orthotics', 42241706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Otoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Paraffin baths', 42142112);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Parallel bars', 42251705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Pelvic traction equipment', 42242106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Percussion hammers', 42182302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Phonopheresis equipment', 42251623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Portable cardiac monitors', 42181903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Powder boards', 42251606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Pulley exercise systems', 42251607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Reachers', 42212304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Rebounders', 49201513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Resistive exercise bands', 42251608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Resistive tubing', 42251608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Rowing machines', 49201504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Sacro-illiac joint lumbar corsets', 42241802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Shoulder finger ladders', 42251618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Shoulder wheels', 42251805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Sliding boards', 42192211);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Standing tables', 42191808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Stepper exercisers', 49201502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Surface electromyography equipment', 42181516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Swiss exercise balls', 42251610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Therapeutic treadmill exercisers', 42251613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Thoracic pivots', 42242107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Tilt tables', 42191808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Total lift chairs', 42192301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Traction and mobilization physical therapy tables', 42251805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Traction belts', 42242109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Traction equipment', 42242108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Training stairs', 42251703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Transcutaneous electric nerve stimulation TENS equipment', 42141807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Ultrasound machines', 42251623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Ultraviolet UV lamps', 39101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Upper body ergometers', 42251805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Walkers', 42211506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Walking braces', 42241707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Wall pulleys', 42251607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Weights', 42251612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Wheelchairs', 42192210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1123.00', 'Whirlpool therapy baths', 42142202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', '35 millimeter cameras', 45121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Area radiation monitors', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Band saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Beam direction shells', 42203803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Body-fat calipers', 42182704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Brachytherapy units', 42202105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Cobalt radiation therapy machines', 42202701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Computed tomography CT radiation therapy planning simulators', 42203202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Computed tomography CT scanners', 42201511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Computerized block cutting equipment', 23101512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Daylight medical film processing equipment', 42203702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Drill presses', 23101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Dual diode dosimeter patient dose monitors', 42203901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Dynamic phantoms', 26141704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Electrometers', 41113615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Heat guns', 27112717);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Immobilizing bite blocks', 42203803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Laboratory water baths', 41103706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Lead alloy shielding blocks', 42204006);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Linear accelerator compensation filters', 42202303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Magnetic resonance imaging MRI systems', 42201609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Medical diagnostic x ray equipment', 42201815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Medical imaging fluoroscopes', 42201805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Medical linear accelerator intensity modulated radiation therapy IMRT collimators', 42202303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Medical linear accelerator intensity modulated radiation therapy IMRT three dimensional units', 42202302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Medical linear accelerator intensity modulated radiation therapy IMRT two dimensional units', 42202301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Medical x ray image intensifiers', 42201830);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Multi-leaf radiation therapy collimators', 42202303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Multi-monitor dosimetry systems', 42203901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Optical distance indicators', 41111613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Patient positioning devices', 42203803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Patient positioning headrests', 42203803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Patient positioning neck rests', 42203803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Patient positioning straps', 42203803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Patient treatment area casts', 42203803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Personal radiation monitors', 42203902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Position verification lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Protective medical gloves', 42132203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Radiation protection eyewear', 46181803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Radiation shielding lead aprons', 42204002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Radiation therapy beam directing wedges', 42202303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Respiration monitors', 42271505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Solid state diode detectors', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Survey meters', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Thyroid shields', 42204002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Treatment room intercoms', 42191612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Treatment verification equipment', 42202401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Ultrasound imaging scanners', 42201712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Vacuum formers', 23151508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Wireless patient dosimeters', 42203901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Wood chisels', 27111906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'Workshop lathes', 23242302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1124.00', 'X ray or fluoroscopy treatment planning simulators', 42203201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', '35 millimeter cameras', 45121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Acoustic guitars', 60131303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Archery bows', 49181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Audio tape recorders', 52161502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Baseball bats', 49161506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Baseballs', 49161503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Basketballs', 49161603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Bicycles', 25161507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Bowling balls', 49211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Canoes', 25111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Croquet sets', 49241601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Digital audio recorders', 52161535);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Digital camcorders', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Digital drumsticks', 60131507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Drum sets', 60131405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Electronic keyboards', 60131001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Electronic metronomes', 60131501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Exercise bicycles', 42251605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Fishing poles', 49131501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Fluidotherapy equipment', 42142201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Footballs', 49161504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Free weights', 42251612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Golf clubs', 49211603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Handbells', 60131402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Harmonicas', 60131207);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Headpointers', 42211704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Kayaks', 25111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Motorized wheelchairs', 42192210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Oil painting brushes', 60121229);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Patient hoists', 42192301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Pianos', 60131001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Ping pong paddles', 49181508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Pool cues', 49181502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Pottery wheels', 60124306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Racing wheelchairs', 42192210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Recreational rowboats', 25111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Recreational sailboats', 25111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Shuffleboard equipment', 49181503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Skeet shooting equipment', 49181606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Snow skis', 49151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Softballs', 49161509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Tennis rackets', 49161607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Therapeutic treadmills', 42251613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Therapeutic weight machines', 42251624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Volleyballs', 49161608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Water skis', 49141603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.00', 'Wood carving tools', 60122204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.01', '35 millimeter cameras', 45121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.01', 'Artists'' easels', 60121247);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.01', 'Artists'' paintbrushes', 60121229);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.01', 'Artists'' scissors', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.01', 'Circle cutters', 60121306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.01', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.01', 'Digital audio recorders', 52161535);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.01', 'Digital camcorders', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.01', 'Digital still cameras', 45121504);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.01', 'Edge punches', 60122501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.01', 'Hole punches', 60121306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.01', 'Hot glue guns', 27112719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.01', 'Razor knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.01', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.02', 'Acoustic guitars', 60131303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.02', 'Autoharps', 60131330);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.02', 'Automatic blood pressure cuffs', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.02', 'Bass drums', 60131405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.02', 'Cellos', 60131308);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.02', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.02', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.02', 'Digital audio recorders', 52161535);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.02', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.02', 'Electronic keyboards', 60131001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.02', 'Electronic organs', 60131003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.02', 'Handbells', 60131402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.02', 'Handheld microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.02', 'Heart rate monitors', 42181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.02', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.02', 'Metallophones', 60131406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.02', 'MP3 players', 52161543);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.02', 'Music video games', 60141104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.02', 'Musical flutes', 60131203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.02', 'Orchestral cymbals', 60131401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.02', 'Pianos', 60131001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.02', 'Rhythm instruments', 60131601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.02', 'Snare drums', 60131405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.02', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.02', 'Timpani', 60131444);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.02', 'Video game consoles', 52161557);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1125.02', 'Violins', 60131304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Aerosol masks', 42271802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Air compressors', 42271706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Ambu bags', 42272303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Apnea monitors', 42271501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Bedside spirometers', 42271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Bilevel positive airway pressure BiPAP ventilators', 42272203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Blood collection syringes', 42142616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Blood gas kits', 42271502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Blood gas machines', 42271502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Bronchoscopes', 42182018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Cannulas', 42271709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Capillary catheters', 42271607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Cell savers', 42294603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Christmas tree adapters', 42271705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Continuous positive airway pressure CPAP ventilators', 42272202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Electrocardiography EKG units', 42181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Electronic blood pressure equipment', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Endotracheal ET tubes', 42271903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Evacuated blood collection tubes', 41104107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Hemodynamic monitors', 42181903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'High-frequency ventilators', 42272207);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Humidifiers', 42271801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Incentive spirometers', 42271602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Indirect calorimeters', 42271505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Infant incubators', 42191802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Internal positive pressure breathing IPPB machines', 42272201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Intra-aortic balloon pumps IABP', 42294702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Manometers', 42271911);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Manual blood pressure equipment', 42181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Medical aerosol tents', 42271712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Medical oxygen masks', 42271708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Medical suction equipment', 42142404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Nasal airways', 42271709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Nebulizers', 42271802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Negative pressure ventilators', 42272102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Oral airways', 42271708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Oxygen concentrators', 42271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Oxygen flowmeters', 42271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Oxygen hoods', 42271711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Oxygen masks', 42271708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Oxygen monitors', 42271506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Oxygen regulators', 42271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Oxygen tanks', 42271701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Oxygen tents', 42271712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Percussors', 42271617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Portable flat computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Pulmonary function testing PFT equipment', 42271602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Pulse oximeters', 42181801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Saturation of oxygen SaO2 monitors', 42294712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Small particle aerosol generators', 42271802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Sputum traps', 41104123);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Surgical suits', 42131707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Therapeutic treadmill exercisers', 42251613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Tourniquets', 41104104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Tracheostomy tubes', 42271904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Tracheotomy masks', 42271802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Volume ventilators', 42272205);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1126.00', 'Wright''s spirometers', 42271602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1127.00', 'Airflow measurement devices', 41111931);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1127.00', 'Alternative computer keyboards', 43211706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1127.00', 'Audiometers', 42182401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1127.00', 'Augmentative communication devices', 42211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1127.00', 'Closed circuit television systems', 52161505);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1127.00', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1127.00', 'Compact stereo systems', 52161509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1127.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1127.00', 'Diagnostic stroboscopes', 41115317);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1127.00', 'Digital audio recorders', 52161535);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1127.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1127.00', 'Digital video stroboscopy systems', 41115317);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1127.00', 'Dynamic display devices', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1127.00', 'Electroglottographs EGG', 41115503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1127.00', 'Electromyographs EMG', 42181516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1127.00', 'Handheld camcorders', 45121515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1127.00', 'Headphones', 52161514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1127.00', 'Infrared switches', 42211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1127.00', 'Jellybean switches', 42211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1127.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1127.00', 'Laryngographs', 41115503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1127.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1127.00', 'Reading pens', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1127.00', 'Recording microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1127.00', 'Sound booths', 42182403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1127.00', 'Sound switches', 42211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1127.00', 'Speech therapy mirrors', 60102001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1127.00', 'Subglottal air pressure measurement devices', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1127.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1127.00', 'Tape recorders', 52161502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1127.00', 'Therapeutic voice synthesizers', 42211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1127.00', 'Touch switches', 42211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1127.00', 'Video cassette recorders VCR', 52161529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1127.00', 'Video stroboscopes', 41115317);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1128.00', 'Arm crank ergometers', 42251805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1128.00', 'Automated blood pressure measurement equipment', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1128.00', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1128.00', 'Bioelectric impedance analyzers', 41113621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1128.00', 'Cholesterol analyzers', 41116202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1128.00', 'Cycle ergometers', 49201503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1128.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1128.00', 'Dual energy x ray absorptiometers', 41115404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1128.00', 'Echocardiography systems', 42201701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1128.00', 'Electrocardiography EKG machines', 42181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1128.00', 'Electromyographs EMG', 42181516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1128.00', 'Electronic spirometers', 42271602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1128.00', 'Electronic timing systems', 46171603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1128.00', 'Exercise treadmills', 49201501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1128.00', 'Goniometers', 42182701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1128.00', 'Heart rate monitors', 42181903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1128.00', 'Holter monitors', 42181713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1128.00', 'Hydraulic hand dynamometers', 49201608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1128.00', 'Intravenous IV infusion pumps', 42222001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1128.00', 'Isokinetic dynamometers', 41114501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1128.00', 'Lactate analyzers', 41113312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1128.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1128.00', 'Manual blood pressure equipment', 42181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1128.00', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1128.00', 'Metabolic carts', 41112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1128.00', 'Microhematocrits', 41103901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1128.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1128.00', 'Muscle strength dynamometers', 41114501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1128.00', 'Near infrared spectrometers', 41115408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1128.00', 'Osmometers', 41113027);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1128.00', 'Oxygen analyzers', 42271506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1128.00', 'Patient weight scales', 42182805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1128.00', 'Pedometers', 41111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1128.00', 'Perceptual goggles', 42251502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1128.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1128.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1128.00', 'Pulse oximeters', 42181801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1128.00', 'Skinfold calipers', 42182704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1128.00', 'Spirometers', 42271602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1128.00', 'Stair climbers', 42251602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1128.00', 'Strength training equipment', 42251612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1128.00', 'Telemetry units', 42181719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1128.00', 'Underwater weighing tanks', 41111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1128.00', 'Urine analysis equipment', 41115827);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1128.00', 'Whole body air plethysmography systems', 42271601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Ambu bags', 42272303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Angiography catheters', 42203407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Animal catching poles', 41102604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Animal electrocardiograph ECG units', 42121505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Animal snares', 41102604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Arterial line catheters', 42221501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Arthroscopic surgical equipment', 42294914);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Aspiration catheters', 42121507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Automated chemistry analyzers', 41115807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Automated microbial identification systems', 41115821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Avian restrainers', 41102606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Bandage scissors', 42311537);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Barcode scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Battery-operated orthopedic drills', 42295202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Benchtop centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Biopsy punches', 42291704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Blood collection syringes', 42142616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Blood gas analyzers', 41115805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Bone chisels', 42291606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Bone clamps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Bone curettes', 42291607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Bone cutting forceps', 42291603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Bone fragment forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Bone holding forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Bone marrow aspirators', 42295123);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Bone rasps', 42291611);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Bone ronguers', 42291612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Capture rifles', 46101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Cardiac monitors', 42181903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Cast cutting saws', 42241602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Castrating knives', 42121513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Cattle chutes', 21101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Chest tubes', 42144102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Coagulation analyzers', 41115809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Computed tomography CT scanners', 42201511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Crown pullers', 42151605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Cryosurgery units', 42295102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Dart guns', 46101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Dehorners', 21101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Dental amalgam carriers', 42151801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Dental amalgam carvers', 42151606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Dental burs', 42151614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Dental cord packers', 42151804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Dental elevators', 42151618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Dental examination mirrors', 42151627);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Dental explorers', 42151631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Dental files', 42151620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Dental material pluggers', 42151802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Dental probes', 42151631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Dental reamers', 42151632);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Dental root tip picks', 42151634);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Dental spreaders', 42151656);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Differential cell counters', 41111948);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Digital veterinary thermometers', 42121509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Digital x ray equipment', 42201815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Digitizers', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Dressing forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Ear syringes', 42121507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Echocardiogram equipment', 42201701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Electric animal clippers', 21101909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Electronic animal scales', 41111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Electrosurgery units', 42295104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Endotracheal ET tubes', 42271903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Enema equipment', 42141903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Enteral feeding equipment', 42231502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Evacuated blood collection tubes', 41104107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Extraction forceps', 42151623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Eye lavage kits', 42293504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Fiberoptic endoscopes', 42294802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Fluoroscopy units', 42201805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Gamma ray cameras', 42202001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Glucometers', 41116201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Goniometers', 42182701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Hand scalers', 42151636);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Handheld refractometers', 41115313);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Hematology analyzers', 41115815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Hemoclips', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Hemocytometers', 41122604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Hemostats', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'High-speed dental handpieces', 42151624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Hoof knives', 42121515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Hoof picks', 21101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Hoof testers', 21101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Hoof trimmers', 42121515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Image guided intensity modulated radiation therapy IMRT equipment', 42202302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Insemination equipment', 42121507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Intravenous IV administration sets', 42221614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Intravenous IV fluid pumps', 42222001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Intravenous IV fluid warmers', 42221703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Intravenous syringe pumps', 42222002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Kelly forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Laboratory scales', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Laparoscopic equipment', 42294805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Laryngoscopes', 42272001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Laser surgery units', 42295119);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Lead aprons', 42204002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Lead gloves', 42204005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Linear accelerator equipment', 42203001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Lip retractors', 42293135);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Low speed dental handpieces', 42151624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Magnetic resonance imaging MRI systems', 42201609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Mayo scissors', 42291614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Mechanical intermittent positive pressure ventilators', 42272201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Microhematocrit centrifuges', 41103901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Microscope slides', 41122601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Mobile multiparameter monitors', 42181904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Mosquito forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Muzzles', 10141610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Nail trimmers', 42121515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Needle holders', 42142005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Nose tongs', 10141609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Nuclear scintigraphy equipment', 42201807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Operating microscopes', 42295121);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Ophthalmic surgical blades', 42294511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Ophthalmic tonometers', 42183018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Ophthalmoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Optical compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Orthopedic drills', 42295202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Osteotomes', 42261506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Otoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Oxygen administration equipment', 42271718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Periodontal chisels', 42152801);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Periodontal curettes', 42152808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Periosteal elevators', 42151618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Portable veterinary x ray equipment', 42201815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Prophylaxis angles', 42151805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Protective face shields', 42131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Pulse oximeters', 42181801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Radiation detecting film badges', 42203902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Respiration monitors', 42271505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Semiautomated or automatic external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Single dose syringes', 42142609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Skin staplers', 42312010);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Specimen collection containers', 41104118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Sponge forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Staple removal forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Stationary x ray equipment', 42201815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Steam autoclaves', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Surgical bone saws', 42291604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Surgical calipers', 42293001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Surgical gloves', 42132205);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Surgical magnifiers', 42295121);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Surgical masks', 42131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Surgical retractors', 42293107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Surgical scalpels', 42291613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Suture needles', 42312206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Tattoo equipment', 21101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Thoracic drainage catheters', 42121605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Thyroid collars', 42204002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Tissue forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Tourniquets', 41104104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Towel clamps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Ultrasonic aspirators', 42295123);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Ultrasonic blood pressure monitors', 42121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Ultrasonic dental scalers', 42151636);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Ultrasonic instrument cleaners', 42281712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Urinary catheters', 42142715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Veterinary anesthesia machines', 42272501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Veterinary dental impression trays', 42152105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Veterinary dental mouth props', 42151644);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Veterinary dental x ray equipment', 42152008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Veterinary immersion hydrotherapy equipment', 42142202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Veterinary obstetrical forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Veterinary oral specula', 42121512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Veterinary orthopedic splints', 42241507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Veterinary patient warming systems', 42142105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Veterinary rehabilitation treadmills', 42251613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Veterinary suction equipment', 42121507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Veterinary surgical mouth gags', 42293104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Veterinary ultrasound equipment', 42201712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Veterinary vaginal specula', 42121512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Visible light curing units', 42151501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'Volumetric glass pipettes', 41121510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'X ray film processors', 42203707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1131.00', 'X ray intensifying equipment', 42201830);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Angiocaths', 42203402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Anti-embolism elastic stockings', 42142802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Apnea monitors', 42271501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Aqua K pads', 42142108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Arterial blood gas testing equipment', 42271502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Arterial line catheters', 42221501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Audiometers', 42182401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Autoclaves', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Automated medicine dispensing equipment', 42192602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Autotransfusion systems', 42294603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Bag-valve masks', 42272210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Balanced suspension traction equipment', 42242104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Bed scales', 42182803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Bilevel positive airway pressure BiPAP ventilators', 42272203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Bilimeters', 42181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Binocular light compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Bladder irrigation equipment', 42142706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Blood collection needles', 42142521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Blood warming equipment', 42222307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Bucks traction equipment', 42242101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Canes', 42211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Capillary glucose monitors', 41116201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Cardiac monitor electrodes', 42181903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Cardiac monitors', 42181903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Cervical collars', 42241803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Cervical traction equipment', 42242103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Chemotherapy spill kits', 47131905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Colonoscopy equipment', 42294802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Colposcopes', 42182003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Computerized electrocardiography EKG and hemodynamic monitoring systems', 42181713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Continuous enteral feeding equipment', 42231502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Continuous passive motion CPM machines', 42251603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Continuous positive airway pressure CPAP ventilators', 42272202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Cooling blankets', 42142106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Crutches', 42211502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Curved hemostats', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Defibrillators', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Doppler pulse measurement devices', 42182102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Double lumen catheters', 42221504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Electrocardiography EKG units', 42181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Electronic blood pressure monitors', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Electrosurgical devices', 42295104);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Endotracheal ET tubes', 42271903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Enema equipment', 42141903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Epidural catheters', 42142509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Epidural pumps', 42222008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Evacuated blood collection tubes', 41104107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Fetal monitors', 42181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Fetal scalp electrodes', 42181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Flash sterilizers', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Flexible sigmoidoscopes', 42294802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Gait belts', 42251701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Gastrointestinal GI endoscopes', 42294802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Glucose testing equipment', 41116201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Grounding pads', 42295104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Head immobilizers', 42171608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Heelstick blood sampling equipment', 41104102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Hemostats', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Hemovac drains', 42311903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Heparin locks', 42221604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Hospital beds', 42191807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Hyper/hypothermia blankets', 42142106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Incentive spirometers', 42271602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Infant security sensors', 42143607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Infant warmers', 42191802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Infusion control devices', 42222006);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Infusion pump enteral feeding tubes', 42231510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Insulin pumps', 42222008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Intermittent enteral feeding equipment', 42231502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Intra-aortic balloon pumps IABP', 42294702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Intracranial pressure monitors', 42181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Intramuscular needles', 42142523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Intravenous IV equipment', 42221614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Intravenous IV tubing', 42221603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Intravenous syringe pumps', 42222002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Intubation stylets', 42272004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Isolettes', 42191802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Jackson-Pratt drains', 42311903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Lancets', 41104102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Laryngoscope blades', 42272001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Leather restraints', 42143605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Levine tubes', 42231703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Limb restraints', 42143603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Loop electrosurgical excision procedure LEEP equipment', 42295104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Lower extremity prosthetic devices', 42242001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Lukens traps', 41104123);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Manometers', 42271911);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Manual blood pressure monitors', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Manual resuscitation bags', 42272301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Manually operated oxygen supply resuscitators', 42272301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Mayo trays', 42295106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Mechanical lift devices', 42192302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Meconium aspirators', 42271907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Medical encyclopedias', 55111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Medical tuning forks', 42182412);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Nasal cannulas', 42271709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Nasal suctioning equipment', 42142404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Nasogastric tubes', 42231701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Nebulizers', 42271802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Non-rebreather masks', 42271708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Occlusion clamps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'One-way valve protective shields', 42172102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Oral suctioning equipment', 42142404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Otoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Overhead clinical trapezes', 42191806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Oxygen administration equipment', 42271718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Oxygen flowmeters', 42271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Oxygen regulators', 42271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Oxygen tanks', 42271701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Oxyhoods', 42271711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Pacemakers', 42203501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Partial masks', 42271708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Patient controlled analgesia PCA pumps', 42222004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Patient lifters', 42192301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Pelvic specula', 42182013);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Pelvic traction equipment', 42242106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Percussion hammers', 42182302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Peripheral angiocaths', 42221504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Peripheral butterflys', 42221504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Peripheral intravenous IV locks', 42221604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Phaco apparatus', 42295114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Phaco consoles', 42295114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Photopheresis systems', 42161615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Phototherapy equipment', 39101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Pleuravacs', 42142406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Pocket personal computers PC', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Pulmonary artery catheters', 42203402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Pulse oximeters', 42181801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Rape kits', 42181506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Reflex hammers', 42182302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Retractors', 42293107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Russell''s traction equipment', 42242104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Scalpels', 42291613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Sequential compression devices', 42142801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Single lumen catheters', 42221504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Skin traction equipment', 42242102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Snellen eye charts', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Spine boards', 42171613);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Splints', 42241507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Staple removers', 42312008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Straight hemostats', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Subcutaneous hypodermic needles', 42142523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Suction equipment', 42142404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Surgical clamps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Surgical drapes', 42131701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Surgical lights', 42295009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Suture needleholders', 42292903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Suture needles', 42312206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Suture removal kits', 42312207);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Swab dryers', 41102426);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Syringes', 42142608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'T-pieces with aerosol', 42271801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Telemedicine equipment', 52161523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Telemetry units', 42181719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Titmus vision screeners', 42183034);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Torso immobilizers', 42171610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Tourniquets', 41104104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Tracheal suctioning equipment', 42142404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Tracheostomy collars', 42271915);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Traction equipment', 42242108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Transcutaneous electric nerve stimulation TENS equipment', 42141807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Transport cardiac monitors', 42181904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Triple lumen catheters', 42221504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Tuberculosis TB skin test equipment', 42142611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Umbilical catheters', 42221506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Upper extremity prosthetic devices', 42242002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Urinalysis test strips', 41116138);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Urinary catheters', 42142715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Urine analysis equipment', 41115827);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Vacutainer sleeves', 41104106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Vacutainer tubes', 41104107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Vacuum extractors', 42295123);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Venous Oxygen Saturation SVO2 monitors', 42294712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Ventilators', 42272201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Ventimasks', 42271708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Ventricular assist devices VAD', 42294717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Vest restraints', 42143601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.00', 'Walkers', 42211506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Alligator forceps', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Angiocaths', 42203402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Apnea monitors', 42271501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Arterial blood gas testing equipment', 42271502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Arterial line catheters', 42221501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Automated medicine dispensing equipment', 42192602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Autotransfusion systems', 42294603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Backboards', 42171613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Bedpans', 42141602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Bilevel positive airway pressure BiPAP ventilators', 42272203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Blood drawing syringes', 42142616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Blood glucometers', 41116201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Blood pressure monitors', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Breast pumps', 42231901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Bronchoscopes', 42182018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Bulb syringes', 42142601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Cardiac monitors', 42181903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Cast carts', 42241601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Cast cutting saws', 42241602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Chest drains', 42144101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Clinical trapeze traction bars', 42191806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Crash carts', 42192401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Crutches', 42211502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Diagnostic tuning forks', 42182412);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Digital medical thermometers', 42182201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Doppler ultrasound equipment', 42201701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Ear curettes', 42143513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Electrocardiography EKG machines', 42181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Electronic compressor nebulizers', 42271802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Electrosurgical cauterization machines', 42295104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'End tidal carbon dioxide monitors', 42271503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Endotracheal ET tubes', 42271903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Enema equipment', 42141903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Enteral feeding sets', 42231510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Epidural catheters', 42142509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Evacuated blood collection tubes', 41104107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Eye lavage kits', 42293504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Fetal monitors', 42181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Fiberoptic endoscopes', 42294802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Graduated glass laboratory cylinders', 41121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Handheld nebulizers', 42271802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Hemodynamic monitors', 42181903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Hyper/hypothermia blankets', 42142106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Hypodermic syringes', 42142609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Incentive spirometers', 42271602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Incision drainage equipment', 42311902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Intracranial pressure monitors', 42181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Intravenous infusion pumps', 42222001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Intravenous IV administration sets', 42221509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Intravenous IV cutdown trays', 42221509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Intubation sets', 42272017);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Isolettes', 42191802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Laceration repair trays', 42312202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Lancets', 41104102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Magill forceps', 42272005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Manual resuscitation bags', 42272301);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Mechanical intermittent positive pressure ventilators', 42272201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Medical examination protective gloves', 42132203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Medical gurneys', 42192202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Medical scales', 42182805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Microscope slides', 41122601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Multiple lumen central line catheters', 42221503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Nasal catheters', 42271710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Nasal specula', 42182012);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Nasal suctioning equipment', 42142404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Nasogastric tubes', 42231701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Nasopharyngeal airways', 42271912);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Newborn warming lamps', 42191802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Occlusion clamps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Ophthalmic slit lamps', 42183015);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Ophthalmic tonometers', 42183018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Ophthalmoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Oral suctioning equipment', 42142404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Orthopedic splinting equipment', 42241507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Ostomy equipment', 42312102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Otoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Oxygen concentrators', 42271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Oxygen delivery masks', 42271708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Oxygen flowmeters', 42271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Patient restraints', 42143608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Patient walkers', 42211506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Pediatric crash carts', 42192401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Pericardiocentesis kits', 42142532);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Pill crushers', 42232001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Pill splitters', 42232001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Pneumatic boots', 42142802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Protective face shields', 42131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Protective gowns', 42131612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Protective medical face masks', 42131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Pulmonary artery catheters', 42203402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Pulse oximeters', 42181801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Reflex hammers', 42182302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Ring cutters', 42291621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Ring forceps', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Sandbags', 42203803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Skin staplers', 42312010);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Specialty patient care beds', 42191808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Specimen collection containers', 41104118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Sphygmomanometers', 42181610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Straight hemostats', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Straight surgical scissors', 42291614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Surgical irrigation sets', 42293509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Surgical razors', 42295424);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Surgical scalpels', 42291613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Surgical staple removers', 42312008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Suture removal kits', 42312207);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Swan Ganz artery catheters', 42221501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Telemetry monitors', 42181719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Thoracentesis kits', 42142537);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Thoracentesis trays', 42142537);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Tongue blades', 42181501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Tourniquets', 41104104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Tracheal suctioning equipment', 42142404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Tracheotomy sets', 42271910);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Traction weights', 42242108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Transcutaneous electric nerve stimulation TENS equipment', 42141807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Transcutaneous pacemakers', 42203501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Transfer boards', 42192211);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Transport cardiac monitors', 42181904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Transvenous pacemakers', 42203501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Ultrasound transducers', 42201711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Umbilical catheters', 42221506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Urinalysis test strips', 41116138);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Urinary catheters', 42142715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Urine analysis equipment', 41115827);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Vaginal exam specula', 42182013);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Venous Oxygen Saturation SVO2 monitors', 42294712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Visual acuity charts', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Wheelchairs', 42192210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.01', 'Wood''s lamps', 39101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.02', 'Binocular light compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.02', 'Blood pressure cuffs', 42181610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.02', 'Catheters', 42221504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.02', 'Electrocardiogram', 42181713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.02', 'Handheld thermometers', 41112213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.02', 'Hypodermic needles', 42142523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.02', 'Intravenous IV pumps', 42222001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.02', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.02', 'Mechanical restraints', 10141609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.02', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.02', 'Medication administration systems', 42192602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.02', 'Nebulizers', 42271802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.02', 'Photocopiers', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.02', 'Sphygmomanometers', 42181610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.02', 'Transcutaneous electric nerve stimulation TENS equipment', 42141807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Angiocaths', 42203402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Apnea monitors', 42271501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Arterial blood gas testing equipment', 42271502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Arterial line catheters', 42221501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Automated medicine dispensing equipment', 42192602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Autotransfusion systems', 42294603);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Bed scales', 42182803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Bedpans', 42141602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Bilevel positive airway pressure BiPAP ventilators', 42272203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Blood drawing syringes', 42142616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Blood glucometers', 41116201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Blood pressure monitors', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Blood warming equipment', 42222307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Bulb syringes', 42142601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Cardiac monitors', 42181903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Chest drains', 42144101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Clinical trapeze traction bars', 42191806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Continuous passive motion CPM equipment', 42251603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Continuous positive airway pressure CPAP ventilators', 42272202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Cooling blankets', 42142106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Crash carts', 42192401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Crutches', 42211502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Crutchfield tongs', 42242103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Digital medical thermometers', 42182201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Doppler ultrasound equipment', 42201701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Echocardiogram equipment', 42201701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Electrocardiography EKG machines', 42181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Electronic compressor nebulizers', 42271802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'End tidal carbon dioxide monitors or supplies', 42271503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Endotracheal ET tubes', 42271903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Enema equipment', 42141903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Enteral feeding sets', 42231510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Epidural catheters', 42142509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Evacuated blood collection tubes', 41104107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Fetal monitors', 42181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Flexible laryngoscopes', 42272001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Foot cradles', 42141702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Geriatric chairs', 42192203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Graduated glass laboratory cylinders', 41121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Halo traction equipment', 42242103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Handheld calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Handheld nebulizers', 42271802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Hemodynamic monitors', 42181903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Hoyer lifts', 42192301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Hyper/hypothermia blankets', 42142106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Hypodermic syringes', 42142609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Ice collars', 42142111);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Incentive spirometers', 42271602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Incision drainage equipment', 42311902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Intra-aortic balloon pumps IABP', 42294702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Intracranial pressure monitors', 42181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Intravenous infusion pumps', 42222001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Intravenous IV administration sets', 42221509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Intubation sets', 42272017);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Kidney dialysis equipment', 42161801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Lancets', 41104102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Manual resuscitation bags', 42272301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Mechanical intermittent positive pressure ventilators', 42272201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Medical examination protective gloves', 42132203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Medical gurneys', 42192202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Medical nasal cannulae', 42271709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Medical scales', 42182805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Multiple line infusion pumps', 42222003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Multiple lumen central line catheters', 42221503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Nasal suctioning equipment', 42142404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Nasogastric tubes', 42231701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Occlusion clamps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Oral suctioning equipment', 42142404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Orthopedic splinting equipment', 42241507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Ostomy equipment', 42312102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Otoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Oxygen concentrators', 42271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Oxygen delivery masks', 42271708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Oxygen flowmeters', 42271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Patient controlled analgesia PCA pumps', 42222004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Patient restraints', 42143608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Patient walkers', 42211506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Pericardiocentesis kits', 42142532);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Pill crushers', 42232001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Pill splitters', 42232001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Pneumatic boots', 42142802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Protective face shields', 42131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Protective gowns', 42131612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Protective medical face masks', 42131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Pulmonary artery catheters', 42203402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Pulse oximeters', 42181801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Sequential compression devices', 42142801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Specialty patient care beds', 42191808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Specimen collection containers', 41104118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Sphygmomanometers', 42181610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Straight hemostats', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Straight surgical scissors', 42291614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Surgical irrigation sets', 42293509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Surgical razors', 42295424);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Surgical scalpels', 42291613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Surgical staple removers', 42312008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Suture removal kits', 42312207);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Telemetry monitors', 42181719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Therapeutic whirlpool baths', 42142202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Thoracentesis trays', 42142537);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Tourniquets', 41104104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Tracheal suctioning equipment', 42142404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Tracheotomy sets', 42271910);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Traction weights', 42242108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Transcutaneous electric nerve stimulation TENS equipment', 42141807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Transcutaneous pacemakers', 42203501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Transfer boards', 42192211);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Transport cardiac monitors', 42181904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Transvenous pacemakers', 42203501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Ultrasound transducers', 42201711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Urinalysis test strips', 41116138);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Urinary catheters', 42142715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Venous Oxygen Saturation SVO2 monitors', 42294712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Ventricular assist devices VAD', 42294717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.03', 'Wheelchairs', 42192210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Alligator forceps', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Angiocaths', 42203402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Apnea monitors', 42271501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Arterial blood gas testing equipment', 42271502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Arterial line catheters', 42221501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Automated medicine dispensing equipment', 42192602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Autotransfusion systems', 42294603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Backboards', 42171613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Bedpans', 42141602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Bilevel positive airway pressure BiPAP ventilators', 42272203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Blood drawing syringes', 42142616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Blood glucometers', 41116201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Blood pressure monitors', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Breast pumps', 42231901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Bronchoscopes', 42182018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Bulb syringes', 42142601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Cardiac monitors', 42181903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Cast carts', 42241601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Cast cutting saws', 42241602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Chest drains', 42144101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Clinical trapeze traction bars', 42191806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Crash carts', 42192401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Crutches', 42211502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Diagnostic tuning forks', 42182412);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Digital patient thermometers', 42182201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Doppler ultrasound equipment', 42201701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Ear curettes', 42143513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Electrocardiography EKG machines', 42181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Electronic compressor nebulizers', 42271802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Electrosurgical cauterization machines', 42295104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'End tidal carbon dioxide monitors', 42271503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Endotracheal ET tubes', 42271903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Enema equipment', 42141903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Enteral feeding sets', 42231510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Epidural catheters', 42142509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Evacuated blood collection tubes', 41104107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Eye lavage kits', 42293504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Fetal monitors', 42181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Fiberoptic endoscopes', 42294802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Graduated glass laboratory cylinders', 41121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Handheld nebulizers', 42271802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Hemodynamic monitors', 42181903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Hyper/hypothermia blankets', 42142106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Hypodermic syringes', 42142609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Incentive spirometers', 42271602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Incision drainage equipment', 42311902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Intracranial pressure monitors', 42181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Intravenous infusion pumps', 42222001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Intravenous IV administration sets', 42221509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Intravenous IV cutdown trays', 42221509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Intubation sets', 42272017);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Isolettes', 42191802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Laceration repair trays', 42312202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Lancets', 41104102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Magill forceps', 42272005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Manual resuscitation bags', 42272301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Mechanical intermittent positive pressure ventilators', 42272201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Medical examination protective gloves', 42132203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Medical gurneys', 42192202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Medical scales', 42182805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Microscope slides', 41122601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Multiple lumen central line catheters', 42221503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Nasal catheters', 42271710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Nasal specula', 42182012);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Nasal suctioning equipment', 42142404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Nasogastric tubes', 42231701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Nasopharyngeal airways', 42271912);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Newborn warming lamps', 42191802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Occlusion clamps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Ophthalmic slit lamps', 42183015);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Ophthalmic tonometers', 42183018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Ophthalmoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Oral suctioning equipment', 42142404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Orthopedic splinting equipment', 42241507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Ostomy equipment', 42312102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Otoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Oxygen concentrators', 42271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Oxygen delivery masks', 42271708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Oxygen flowmeters', 42271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Patient restraints', 42143608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Patient walkers', 42211506);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Pediatric crash carts', 42192401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Pericardiocentesis kits', 42142532);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Pill crushers', 42232001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Pill splitters', 42232001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Pneumatic boots', 42142802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Protective face shields', 42131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Protective gowns', 42131612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Protective medical face masks', 42131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Pulmonary artery catheters', 42203402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Pulse oximeters', 42181801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Reflex hammers', 42182302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Ring cutters', 42291621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Ring forceps', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Sandbags', 42203803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Skin staplers', 42312010);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Specialty patient care beds', 42191808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Specimen collection containers', 41104118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Sphygmomanometers', 42181610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Straight hemostats', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Straight surgical scissors', 42291614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Surgical irrigation sets', 42293509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Surgical razors', 42295424);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Surgical scalpels', 42291613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Surgical staple removers', 42312008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Suture removal kits', 42312207);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Swan Ganz artery catheters', 42221501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Telemetry monitors', 42181719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Thoracentesis kits', 42142537);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Thoracentesis trays', 42142537);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Tongue blades', 42181501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Tourniquets', 41104104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Tracheal suctioning equipment', 42142404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Tracheotomy sets', 42271910);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Traction weights', 42242108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Transcutaneous electric nerve stimulation TENS equipment', 42141807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Transcutaneous pacemakers', 42203501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Transfer boards', 42192211);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Transport cardiac monitors', 42181904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Transvenous pacemakers', 42203501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Ultrasound transducers', 42201711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Umbilical catheters', 42221506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Urinalysis test strips', 41116138);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Urinary catheters', 42142715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Urine analysis equipment', 41115827);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Vaginal exam specula', 42182013);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Venous Oxygen Saturation SVO2 monitors', 42294712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Visual acuity charts', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Wheelchairs', 42192210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1141.04', 'Wood''s lamps', 39101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Anesthesia masks', 42272503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Arterial line catheters', 42221501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Bilevel positive airway pressure BiPAP ventilators', 42272203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Bispectral index monitors BIS', 42182311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Blood collection syringes', 42142616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Blood collection tubes', 41104107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Calibrated vaporizers', 42272503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Capnographs', 42272009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Cardiac monitors', 42181903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Digital anesthesia machines', 42272501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Electrocardiography EKG machines', 42181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Electronic blood pressure cuffs', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Electronic thermometer probes', 42182209);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'End tidal carbon dioxide monitors', 42271503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Endotracheal ET tubes', 42271903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Epidural block equipment trays', 42142509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Epidural catheters', 42142509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Esophageal intubation detectors', 42272008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Fiberoptic bronchoscopes', 42182018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Gas anesthesia administration machines', 42272501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Hypodermic syringes', 42142609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Intermittent positive pressure breathing IPPB ventilators', 42272201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Intravenous IV administration equipment', 42221614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Intravenous IV infusion pumps', 42222001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Invasive hemodynamic pressure monitors', 42181903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Laryngeal mask airways LMA', 42271913);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Magill forceps', 42272005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Multiple lumen central line catheters', 42221503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Nasal airways', 42271709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Oropharyngeal airways', 42271913);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Oxygen concentrators', 42271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Oxygen delivery masks', 42271708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Oxygen flowmeters', 42271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Patient controlled analgesia PCA pumps', 42222004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Peripheral nerve stimulators', 42295419);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Precordial stethoscopes', 42182101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Pretracheal stethoscopes', 42182101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Protective face shields', 42131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Pulmonary artery catheters', 42203402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Pulse oximeters', 42181801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Surgical gloves', 42132205);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Swan Ganz artery catheters', 42221501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Tourniquets', 41104104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1151.00', 'Tracheotomy sets', 42271910);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Allis clamps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Baby scales', 42182802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Bag valve mask BVM resuscitators', 42272303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Blood drawing syringes', 42142616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Bulb syringes', 42142601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Colposcopes', 42182003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Curved forceps', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Curved hemostats', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Curved needle holders', 42292903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Digital medical thermometers', 42182201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Episiotomy scissors', 42291614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Evacuated blood collection containers', 41104107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Fetal doppler units', 42201702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Fetal heart rate monitors', 42181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Hypodermic syringes', 42142609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Infant oxygen masks', 42271708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Infant warmers', 42191802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Intravenous IV administration equipment', 42221614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Lancets', 41104102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Medical measuring tapes', 42182702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Medical scales', 42182805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Microscope slides', 41122601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Mosquito forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Obstetrical forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Oxygen concentrators', 42271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Oxygen delivery masks', 42271708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Oxygen flowmeters', 42271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Oxygen nasal cannulae', 42271709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Protective face shields', 42131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Reflex hammers', 42182302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Ring forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Specimen collection containers', 41104118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Sphygmomanometers', 42181610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Straight hemostats', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Straight needle holders', 42292903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Suction catheters', 42142402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Surgical gloves', 42132205);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Surgical scissors', 42291614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Suturing kits', 42312202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Tissue forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Tourniquets', 41104104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Transcutaneous electric nerve stimulation TENS equipment', 42141807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Umbilical cord clamps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Umbilical cord scissors', 42291614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Urinary catheters', 42142715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Vaginal exam specula', 42182013);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1161.00', 'Vaginal ultrasound probes', 42201715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Angiocaths', 42203402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Apnea monitors', 42271501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Argon lasers', 42295119);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Arterial blood gas monitoring equipment', 42271502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Arterial line catheters', 42221501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Back braces', 42241802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Bilevel positive airway pressure BiPAP ventilators', 42272203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Binocular light compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Biopsy punches', 42291704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Blood drawing syringes', 42142616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Carbon dioxide CO2 lasers', 42295119);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Cardiac monitors', 42181903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Cardiopulmonary resuscitation CPR face shields', 42172102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Chest tubes', 42144102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Crash carts', 42192401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Crutches', 42211502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Diagnostic tuning forks', 42182412);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Digital medical thermometers', 42182201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Doppler ultrasound equipment', 42201701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Electrocardiography EKG machines', 42181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Electronic blood pressure monitors', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Electrosurgical cauterization machines', 42295104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Endotracheal ET tubes', 42271903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Epidural catheters', 42142509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Evacuated blood collection tubes', 41104107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Fiberoptic endoscopes', 42294802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Fiberoptic laryngoscopes', 42272001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Flexible sigmoidoscopes', 42294802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Glucometers', 41116201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Halo traction equipment', 42242103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Handheld nebulizers', 42271802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Head immobilization devices', 42171608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Hemodynamic monitors', 42181903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Hemoglobin analyzers', 41115807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Holter monitors', 42181713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Hypodermic syringes', 42142609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Incentive spirometers', 42271602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Intra-aortic balloon pumps IABP', 42294702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Intracranial pressure monitors', 42181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Intravenous IV administration sets', 42221509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Intravenous IV cutdown trays', 42221509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Intravenous IV infusion pumps', 42222001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Intubation sets', 42272017);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Lancets', 41104102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Lower extremity braces', 42241705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Mechanical intermittent positive pressure ventilators', 42272201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Mechanical stethoscopes', 42182103);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Medical examination protective gloves', 42132203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Medical scales', 42182805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Microhematocrit centrifuges', 41103901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Mosquito hemostats', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Multiple lumen central line catheters', 42221503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Nasal catheters', 42271710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Nasal suctioning equipment', 42142404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Nasogastric tubes', 42231701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Neck braces', 42241803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Ophthalmoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Oral suctioning equipment', 42142404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Orthopedic splinting equipment', 42241507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Otoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Oxygen concentrators', 42271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Oxygen delivery masks', 42271708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Oxygen flowmeters', 42271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Pacemaker analyzers', 42203501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Peak flowmeters', 42271604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Pediatric blood pressure cuffs', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Pericardiocentesis kits', 42142532);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Pneumatic tourniquets', 42295122);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Portable electrocardiography EKG machines', 42181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Protective face shields', 42131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Protective gowns', 42131612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Pulmonary artery catheters', 42203402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Pulse oximeters', 42181801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Pulsed dye lasers', 42295119);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Reflex hammers', 42182302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Skin staplers', 42312010);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Snellen eye charts', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Specimen collection containers', 41104118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Spinal immobilization equipment', 42171613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Straight surgical scissors', 42291614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Surgical scalpels', 42291613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Surgical staple removers', 42312008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Suturing kits', 42312202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Thoracentesis kits', 42142537);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Tissue culture incubators', 41104403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Tourniquets', 41104104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Tracheal suctioning equipment', 42142404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Tracheotomy sets', 42271910);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Transcutaneous electric nerve stimulation TENS equipment', 42141807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Transcutaneous pacemakers', 42203501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Tympanometers', 42182416);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Umbilical catheters', 42221506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Upper extremity braces', 42241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Urinalysis test strips', 41116138);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Urinary catheters', 42142715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Vaginal exam specula', 42182013);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Ventricular assist devices VAD', 42294717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Visual acuity testing cards', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1171.00', 'Walking braces', 42241707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1181.00', 'Audiometers', 42182401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1181.00', 'Audiometric test booths', 42182403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1181.00', 'Auditory brainstem response ABR screening systems', 42182405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1181.00', 'Automatic impedance audiometers', 42182401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1181.00', 'Biofeedback equipment', 42181516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1181.00', 'Caloric irrigators', 42182405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1181.00', 'Computerized rotary chairs', 42182313);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1181.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1181.00', 'Diagnostic tuning forks', 42182412);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1181.00', 'Digital light bars', 39101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1181.00', 'Ear probes', 42182420);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1181.00', 'Electroacoustic impedance bridges', 42182420);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1181.00', 'Electrocochleography ECOG equipment', 42182408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1181.00', 'Electroneurography equipment', 42182316);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1181.00', 'Electronystagmographs ENG', 42182402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1181.00', 'Headband mounted angular velocity sensors', 41111918);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1181.00', 'Hearing aid analyzers', 42182409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1181.00', 'Hearing aid repair drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1181.00', 'Hearing aid repair grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1181.00', 'Hearing aid test boxes', 42182409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1181.00', 'Hearing aids', 42211705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1181.00', 'Impression syringes', 42142608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1181.00', 'Jeweler''s screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1181.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1181.00', 'Operating microscopes', 42295121);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1181.00', 'Otoaucoustic emissions OAE screening systems', 42182405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1181.00', 'Otoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1181.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1181.00', 'Portable auditory screeners', 42182405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1181.00', 'Portable diagnostic middle ear analyzers', 42182402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1181.00', 'Posturography dynamic platforms', 42251620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1181.00', 'Potentiometers', 41113633);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1181.00', 'Programmable hearing aids', 42211705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1181.00', 'Sensory organization performance test systems', 42182313);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1181.00', 'Sound level meters', 41115503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1181.00', 'Speech mapping systems', 42182405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1181.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1181.00', 'Two-channel audiometers', 42182401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1181.00', 'Tympanometers', 42182416);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1181.00', 'Vestibular Evoked Myogenic Potential VEMP testing equipment', 42182316);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1181.00', 'Video goggles', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1181.00', 'Video head impulse testing HIT equipment', 42182313);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1181.00', 'Video nystagmography testing equipment', 42183050);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1181.00', 'Video otoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Acupuncture ear probes', 42182313);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Acupuncture needle guide tubes', 42142519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Acutonics tuning forks', 42182412);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Adenoid sphygmomanometers', 42181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Adson forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Air ion testers', 41113005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Angle tip forceps', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Autoclave sterilizers', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Babinski hammers', 42182302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Bandage scissors', 42311537);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Biohazard containers', 42142531);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Blood pressure monitors', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Buck neurological hammers', 42182302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Crystal probes', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Digital electronic acupunctoscopes', 42141805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Digital heat lamps', 42142103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Dressing forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Dual head stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Ear needles', 42142523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Ear tacks', 42144201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Electroacupuncture stimulation units', 42141805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Electronic muscle stimulators', 42141805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Filiform acupuncture needles', 42142523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Foot rollers', 53131614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Four sensor probes', 42141805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Glass cupping sets', 42142108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Gua sha tools', 42251610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Hand exercise balls', 42251618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Hand rollers', 42251618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Handheld digital thermometers', 41112213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Hemostat clamps', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Herb grinders', 48101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Hydrocollator units', 42142104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Infrared heat lamps', 42142103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Intradermal acupuncture needles', 42142523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Ion pumps', 40151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Ionizers', 41101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Lancet needles', 41104102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Laser pens', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Lockable forceps', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Magnetic cupping sets', 42142108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Magnetic finger rings', 42251618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Manaka hammers', 42251610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Massage chairs', 42251620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Massage tables', 42251620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Microcurrent systems', 42141805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Mineral wave lamps', 42142103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Moxa boxes', 42142105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Moxa burners', 42142105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Moxa burning bowls', 42142105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Moxa cans', 42142105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Moxa extinguishers', 42142108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Moxa spoons', 42142108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Needle inserters', 42142519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Needle plungers', 42142519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Operating scissors', 42291614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Otoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Pen probes', 42141805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Plastic cupping sets', 42142108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Portable heat lamps', 42142103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Positioning bolsters', 42251601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Press needles', 42142523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Pulsed magnetic field generators', 42141805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Rolling drums', 42251610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Scissor pincettes', 42311537);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Seven-star needles', 42142523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Splinter forceps', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Tack tweezers', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Taylor-type percussion hammers', 42182302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Therapeutic acupuncture magnets', 42144202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Therapeutic cooling packs', 42142108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Therapeutic heating packs', 42142108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Three-edged bloodletting needles', 41104102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Tiger warmers', 42142105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Tongue depressors', 42181501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Trancutaneous electrical nerve stimulation TENS units', 42141807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Ultrasound massagers', 42251616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Vibration massagers', 42251616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Wartenberg pinwheels', 42182301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.01', 'Wide grip tweezers', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'Arthrocentesis syringes', 42142601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'Binocular light compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'Blood drawing syringes', 42142616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'Colonic irrigation sets', 42141903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'Colposcopes', 42182003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'Digital medical thermometers', 42182201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'Electrical muscle stimulation equipment', 42141805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'Electrical stimulation equipment', 42141801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'Electrocardiography EKG machines', 42181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'Electrosurgical cauterization machines', 42295104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'Evacuated blood collection tubes', 41104107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'Glucometers', 41116201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'Goniometers', 42182701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'High-voltage Galvanic stimulation machines', 42141804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'Hydrocollator units', 42142104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'Hydrotherapy immersion baths', 42142202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'Hypodermic syringes', 42142609);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'Incentive spirometers', 42271602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'Interferential electrical stimulation machines', 42141801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'Intravenous IV administration sets', 42221509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'Low-voltage galvanic stimulation machines', 42141804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'Lumbar puncture equipment', 42142514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'Medical measuring tapes', 42182702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'Microbalances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'Microcentrifuges', 41103901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'Ophthalmoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'Otoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'pH indicators', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'Pulse oximeters', 42181801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'Short wave diathermy devices', 42141806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'Specimen collection containers', 41104118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'Sphygmomanometers', 42181610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'Suction catheters', 42142402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'Surgical scalpels', 42291613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'Suturing kits', 42312202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'Therapeutic cold lasers', 42295119);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'Therapeutic cold packs', 42142108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'Therapeutic hot packs', 42142108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'Therapeutic paraffin baths', 42142112);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'Therapeutic saunas', 42142105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'Therapeutic ultrasound equipment', 42251623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'Urinalysis test strips', 41116138);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'Urinary catheters', 42142715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.04', 'Vaginal exam specula', 42182013);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'Adult trial frames', 42183009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'Amblyoscopes', 42183034);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'Animated fixation targets', 42183024);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'Bagolini lenses', 42183009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'Cardiff cards', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'Color vision testing devices', 42183041);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'Combined vertical/horizontal prism bars', 42183013);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'Contrast sensitivity charts', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'Deviometers', 42183021);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'Digital fundus cameras', 42183021);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'Direct ophthalmoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'Fixation targets', 42183024);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'Focimeters', 42183010);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'Fresnel prisms', 42183013);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'Handheld fixation lights', 42183024);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'Hertel exophthalmometers', 42183003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'Indirect ophthalmoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'Lang stereo tests', 42183042);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'Lea symbols near vision cards', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'LogMAR charts', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'Maddox rods', 42183030);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'Opaque occluders', 42183030);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'Ophthalmic lensometers', 42183010);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'Ophthalmic perimeters', 42183011);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'Ophthalmic prisms', 42183013);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'Ophthalmic slit lamps', 42183015);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'Optokinetic drums', 42183007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'Overhead projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'Pediatric trial frames', 42183009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'Pinhole occluders', 42183030);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'Portable biomicroscopes', 42183015);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'Randot stereo tests', 42183042);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'Retinoscopes', 42183014);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'Scanning laser ophthalmoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'Sheridan Gardiner tests', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'Slide projectors', 45111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'Snellen eye charts', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'Synoptophores', 42183046);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'Teller acuity cards', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'Titmus stereo tests', 42183042);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'TNO stereo tests', 42183042);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'Trial lenses', 42183009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'Vision testing charts', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'Visuscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-1199.05', 'Worth 4-dot tests', 42183046);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', '22-gauge needles', 42142523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', '5-part differential automated hematology analyzers', 41115815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', '8 and 12 channel pipettes', 41121508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Agglutination viewers', 41115803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Anaerobe jars', 41104303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Analytical balances', 41111517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Antigen-coated test plates', 41122107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Autoclaves', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Automated chemistry analyzers', 41115807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Automated coagulation analyzers', 41115809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Automated hematology analyzers', 41115815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Automated platelet analyzers', 41115815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Automated urinalysis equipment', 41115827);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Automated/semi-automated dipstick analysis systems', 41115807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Automatic pipetter diluters', 41121502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Automatic pipetters', 41121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Automatic tissue processors', 41102909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Balances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Bench refractometers', 41115312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Blood agar plates', 41106217);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Blood bank refrigerators', 41103023);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Blood collection needles', 42142521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Blood collection syringes', 42142616);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Butterfly needles', 42142507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Calorimeters', 41112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Candle jars', 41104303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Capillary sticks', 41121709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Capillary tubes', 41121709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Cell counters', 41111948);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Cell washers', 41103208);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Chemistry analyzers', 41115807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Chromatographs', 41115701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Coagulation analyzers', 41115809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Collection tube holders/adapters', 41104106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Colorimeters', 41115318);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Compound light microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Differential cell counters', 41111948);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Differential hematology analyzers with laser technology', 41115815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Diluters', 41121502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Dropping pipettes', 41121513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Electrical mixers', 41103801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Electrolyte analyzers', 41113308);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Enzyme-linked immunosorbent assay ELISA plate readers', 41113037);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Evacuated blood collection tubes', 41104107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Flame photometers', 41115311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Flow cytometers', 41115821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Fluorescence microscopes', 41111722);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Fume hoods', 41103502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Gel electrophoresis equipment', 41105314);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Glass slides', 41122601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Glucose monitoring systems', 41116201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Hemacytometers', 42181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Hemaglobinometers', 41115815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Hematology analyzers', 41115815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Hematology task-targeted automation TTA systems', 41115815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Heterologous test systems', 41115807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Homologous test systems', 41115807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Hot air ovens', 41104501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Incubators', 41104402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Label printers', 43212113);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Laboratory vacuum pumps', 41105101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Laminar flow cabinets', 41103504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Laminar flow hoods', 41103504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Light microscopes', 41111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Manual pipettes', 41121503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Microhematocrits', 41103901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Microtiter plates', 41122102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Needle holders', 42142505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Osmometers', 41113027);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Petri dishes', 41122101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'pH meters', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Photometers', 41115311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Photomicroscopes', 41111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Plasma extractors', 41104806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Plasma thawers', 41102407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Plate washers', 41103207);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Platelet rockers', 41103808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Portable coagulation analyzers', 41115809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Safety pipetting devices', 41121517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Scintillation counters', 41103301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Semiautomated hematology analyzers', 41115815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Sensitivity plates', 41122107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Serological kits', 41116126);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Serology tube rotators', 41103815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Single-channel pipettes', 41121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Sterile blood lancets', 41104102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Sterile transfer tubes', 41121701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Stylets', 42295427);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Thermal cyclers', 41102421);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Tissue cassettes', 41102920);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Tissue embedding equipment', 41102901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Tourniquets', 41104104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Triple beam balances', 41111512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Ultracentrifuges', 41103907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Unopettes', 41104106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Urinometers', 41115827);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.00', 'Vacutainer tubes', 41104107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', '1 ml pipettes', 41121513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', '10 ml pipettes', 41121513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', '2 ml cryovials', 41121806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', '25 ml pipettes', 41121513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', '35m petri dishes', 41122101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', '4 ml cryovials', 41121806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Automated imaging systems', 41111722);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Automatic slide loading systems', 41102905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Bench-top autoclaves', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Benchtop drying chambers', 41102425);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Binocular compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Biological containment hoods', 41103502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Biological safety cabinets', 42281515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Cell culture tubes', 41121706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Cell harvesters', 41102914);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Computerized karotype equipment', 41115811);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Counting chambers', 41111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Denaturation/hybridization systems', 41104511);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Digital image printers', 43212114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Flat bottom microtiter plates', 41122102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Floor model drying chambers', 41102425);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Fluorescent in situ hybridization FISH automation instruments', 41115811);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Fluorescent microscopes', 41111722);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Glass flasks', 41121804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Glass water distillers', 41104812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Heated magnetic stirrers', 41103806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Hot air sterilizers', 42281502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Hybridization ovens', 41104511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Incubators', 41104411);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Interferometers', 41115306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Inverted compound microscopes', 41111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Laboratory freezers', 41103005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Laboratory microwave ovens', 41104507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Laboratory refrigerators', 41103011);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Liquid nitrogen containers', 41103006);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Low speed refrigerated centrifuges', 41103904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Masks', 42131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Media filtration systems', 41104925);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Mercury vapor lamps', 39101615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Metaphase finding system software', 41115811);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Microarray scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Microscope camera adapters', 41111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Microscope filters', 41111730);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Microscope slides', 41122601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'pH meters', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Phase contrast microscopes', 41111719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Photomicroscopes', 41111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Pipette aids', 41121515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Reference thermometers', 41112221);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Robotic harvesters', 41102914);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Slide cassettes', 41122802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Slide sorters', 41122802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Steam autoclaves', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Stereo microscopes', 41111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Tachometers', 41112802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Test tube racks', 41122804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Ultrasonic sterilization units', 42281712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Uncooled charge-coupled device cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Vortex mixers', 41103814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Water baths', 41103706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.01', 'Water deionizers', 41101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.02', 'Analytical balances', 41111517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.02', 'Autoclaves', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.02', 'Automatic coverslippers', 41102922);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.02', 'Automatic slide stainers', 41102905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.02', 'Automatic tissue processors', 41102909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.02', 'Beakers', 41121803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.02', 'Centrifuge tubes', 41121703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.02', 'Centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.02', 'Compound light microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.02', 'Confocal microscopes', 41111723);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.02', 'Conical flasks', 41121804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.02', 'Cytocentrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.02', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.02', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.02', 'Distilled water units', 41104812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.02', 'Electronic sterilizers', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.02', 'Fine needles', 42142515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.02', 'Flow cytometers', 41115821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.02', 'Fluorescent microscopes', 41111722);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.02', 'Funnels', 41121809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.02', 'Glass pipettes', 41121513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.02', 'Laboratory binocular microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.02', 'Laboratory refrigerators', 41103011);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.02', 'Laboratory water baths', 41103706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.02', 'Magnetic shakers', 41103806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.02', 'Measuring cylinders', 41121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.02', 'Paraffin dispensers', 41102921);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.02', 'Radiant heaters', 41102404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.02', 'Round bottom flasks', 41121804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.02', 'Slide filing cabinets', 41123303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.02', 'Stereo microscopes', 41111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.02', 'Stereoscopic magnifiers', 41111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.03', 'Anti-roll plates', 41102911);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.03', 'Automated coverslippers', 41102922);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.03', 'Automated tissue sectioning systems', 41102909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.03', 'Back sledge microtomes', 41102916);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.03', 'Clinical freezing microtomes', 41102916);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.03', 'Cryostat microtomes', 41102916);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.03', 'Cytocentrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.03', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.03', 'Drying ovens', 41104510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.03', 'Electronic laboratory balances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.03', 'Histology diamond knives', 41102911);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.03', 'Histology glass knives', 41102911);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.03', 'Incubators', 41104403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.03', 'Knife sharpeners', 41102913);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.03', 'Label printers', 44102405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.03', 'Laboratory microwave ovens', 41104507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.03', 'Laboratory refrigerators', 41103011);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.03', 'Laser microtomes', 41102916);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.03', 'Manual tissue choppers', 41102909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.03', 'Microscope slide drawers', 41123303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.03', 'Paraffin microtomes', 41102916);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.03', 'pH meters', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.03', 'Rotary microtomes', 41102916);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.03', 'Saw microtomes', 41102916);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.03', 'Sled microtomes', 41102916);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.03', 'Slide dryers', 41104510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.03', 'Slide stainers', 41105201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.03', 'Specimen freezers', 41103005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.03', 'Staining dishes', 41121810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.03', 'Staining trays', 41121810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.03', 'Tissue block storage drawers', 41123305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.03', 'Tissue embedding equipment', 41102901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.03', 'Tissue flotation baths', 41103714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.03', 'Tissue processors', 41102909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.03', 'Ultramicrotomes', 41102916);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.03', 'Vibratomes', 41102916);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2011.03', 'Water baths', 41103706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', '22-gauge needles', 42142523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', '5-part differential automated hematology analyzers', 41115815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', '8 and 12 channel pipettes', 41121508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Agglutination viewers', 41115803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Anaerobe jars', 41104303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Analytical balances', 41111517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Antigen-coated test plates', 41122107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Autoclaves', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Automated chemistry analyzers', 41115807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Automated coagulation analyzers', 41115809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Automated platelet analyzers', 41115815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Automated/semi-automated dipstick analysis systems', 41115807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Automatic pipetters', 41121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Bench refractometers', 41115312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Blood agar plates', 41106217);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Blood bank refrigerators', 41103023);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Blood collection needles', 42142521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Blood collection syringes', 42142616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Blood culture incubators', 41104405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Butterfly needles', 42142507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Candle jars', 41104303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Capillary sticks', 41121709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Capillary tubes', 41121709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Cell counters', 41111948);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Cell washers', 41103208);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Chemistry analyzers', 41115807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Chromatographs', 41115701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Coagulation analyzers', 41115809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Collection tube holders/adapters', 41104106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Colorimetric devices', 41115318);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Differential hematology analyzers with laser technology', 41115815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Diluters', 41121502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Dropping pipettes', 41121513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Dry bath incubators', 41102422);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Electrical mixers', 41103801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Electrolyte analyzers', 41113308);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Evacuated blood collection tubes', 41104107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Flow cytometers', 41115821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Fluorescence microscopes', 41111722);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Gas chromatographs GC', 41115703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Glass slides', 41122601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Glucose monitoring systems', 41116201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Hemacytometers', 42181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Hematology analyzers', 41115815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Hematology task-targeted automation TTA systems', 41115815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Heterologous test systems', 41115807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Homologous test systems', 41115807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Incubators', 41104402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Label printers', 43212113);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Laboratory vacuum pumps', 41105101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Laminar flow hoods', 41103504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Light microscopes', 41111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Microhematocrits', 41103901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Microtiter plates', 41122102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Needle holders', 42142505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Petri dishes', 41122101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'pH meters', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Plasma extractors', 41104806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Plasma thawers', 41102407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Plate washers', 41103207);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Platelet rockers', 41103808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Portable coagulation analyzers', 41115809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Scintillation counters', 41103301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Semiautomated hematology analyzers', 41115815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Sensitivity plates', 41122107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Serological kits', 41116126);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Serology tube rotators', 41103815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Single-channel pipettes', 41121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Sterile blood lancets', 41104102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Sterile transfer tubes', 41121701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Stylets', 42295427);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Thermal cyclers', 41102421);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Tissue cassettes', 41102920);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Tissue embedding equipment', 41102901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Tourniquets', 41104104);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Triple beam balances', 41111512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Ultracentrifuges', 41103907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Unopettes', 41104106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Urinometers', 41115827);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2012.00', 'Vacutainer tubes', 41104107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Air abrasion equipment', 42152202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Air-driven dental polishers', 42151910);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Air/water syringes', 42151910);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Amalgam carriers', 42151801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Angle formers', 42151664);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Aspirating syringes', 42152508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Autoclaves', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Autoscalars', 42151636);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Bite wings', 42152002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Calculus explorers', 42151631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Caries detection aids', 42152301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Caries explorers', 42151631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Cavitron equipment', 42151636);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Computer scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Cotton pliers', 42152512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Dental chairs', 42151701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Dental curettes', 42151636);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Dental lasers', 42152301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Dental needles', 42152508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Dental polishers', 42151910);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Dental x ray development equipment', 42152003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Dental x ray machines', 42152008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Digital dental x ray units', 42152008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Electronic blood pressure units', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Electronic calculus detectors', 42151625);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Film badges', 42203902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Hand scalers', 42151636);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Hollow handle scalars', 42151636);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Impression trays', 42152105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Instrument sharpening devices', 42151626);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Intraoral dental cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Lead aprons', 42204002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Manual blood pressure cuffs', 42181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Matrices/matrix retainers', 42151667);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Mechanical mixers', 42152434);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Mercury blood pressure units', 42181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Microscope slides', 41122601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Motor-driven dental polishers', 42151910);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Nabers furcation probes', 42151631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Neodymium-doped Yttrium Aluminum Garnet Nd:YAG dental lasers', 42152301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Nitrous oxide administration equipment', 42271718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Oxygen administration equipment', 42271718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Panoramic dental x ray units', 42152008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Periapical films', 42152010);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Periodontal probes', 42151631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Portable dental x ray units', 42152008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Pulp testers', 42151655);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Retraction cords', 42152604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Rotating caps', 42151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Rubber dams', 42152503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Saliva ejectors', 42151635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Solid handle scalars', 42151636);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Suctioning equipment', 42151635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Ultrasonic scalers', 42151636);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2021.00', 'Ultrasonic sterilization units', 42281712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', '3, 4, and 5 stopcock manifolds', 42294713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Activated clotting time ACT lab equipment', 41115815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Angiojets', 42203402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Arterial line stop-cocks', 42221512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Automatic implantable cardioverter defibrillator AICD implants', 42203501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Balloon catheters', 42203405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Bird''s nest inferior vena caval filters', 42203414);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Blood collection syringes', 42142616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Blood gas analyzers', 41115805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Brachial artery needles', 42142503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Brockenbrough needles', 42203403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'C-clamps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Cardio-page writers', 42181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Cardiovascular catheter sheaths', 42203408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Caval filters', 42203414);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Central venous catheters', 42221503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Chemical sterilizers', 42281501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Coagulation testing equipment', 41115809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Computerized lung analyzers', 42271605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Contrast power injectors', 42203407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Coronary stents', 42203401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Defense digital imaging network-picture archiving and communications systems DIN-PACS', 42203601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Defibrillators', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Digital Imaging Communications in Medicine DICOM system equipment', 42203602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Distal embolic protection devices', 42203414);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Dual chamber pacemakers', 42203501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Electrocardiography EKG electrodes', 42181708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Electrocardiography EKG tape reading scanners', 42181716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Electrocardiography EKG units', 42181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Electronic blood pressure units', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Electronic stethoscopes', 42182101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Evacuated blood collection tubes', 41104107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Film processing equipment', 42203702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Fluoroscopes', 42201805);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Glucometers', 41116201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Grollmann catheters', 42203402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Guidewires', 42295405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Heart catheters', 42203402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Heart probes', 42182020);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Hemodynamic monitors', 42181903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Holter monitors', 42181713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Image capturing and transmission systems', 42203603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Image storage systems', 42203603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Indeflators', 42294702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Intra-aortic balloon pumps IABP', 42294702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Intravenous IV locks', 42221604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Intravenous IV syringes', 42142608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Intravenous IV tubing', 42221603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Laboratory microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Lasers', 42295119);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Lead aprons', 42204002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Lead collars', 42204002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Light and sound machines', 42181516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Light meters', 41115308);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Mechanical thrombolytic devices', 42203402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Medical picture archiving computer systems PACS', 42203603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Medrad injectors', 42203407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Mercury sphygmomanometers', 42181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Microscopes', 42295121);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Miller catheters', 42203402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Myocardial biopsy forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'NIH catheters', 42203402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Nitric oxide administration equipment', 42271718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Over-the-needle intravenous IV catheters', 42221504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Oximeters', 42181801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Oxygen therapy systems', 42271718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Pacemaker analyzers', 42203501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Pacemakers', 42203501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Pacing generators', 42203501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Percutaneous transluminal coronary angioplasty PTCA equipment', 42203402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Physiological monitoring and analysis systems', 42181903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Plethysmography machines', 42271601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Portable electrocardiography EKG machines', 42181713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Pressure injectors', 42203407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Pressure tubing', 42221512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Radi pressure wires', 42203404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Radiofrequency ablation catheters', 42203402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Rheolytic thrombectomy systems', 42203402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Rotoblators', 42203402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Scan converters', 42203603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Silicone lead end caps', 42203501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Spirometers', 42271602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Sterile blood lancets', 41104102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Surgical trays/tables', 42295131);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Suture devices', 42292908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Swan Ganz artery catheters', 42221501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Therapeutic treadmill exercisers', 42251613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Thermal printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Thermodilution cardiac output computers', 42181903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Tourniquets', 41104104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Transluminal extraction catheters', 42203406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Transseptal sheaths', 42203403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Ultracentrifuges', 41103907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Vector-cardiographs', 42181712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Vena caval filters', 42203414);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Venipuncture needles', 42142523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Ventricular demand pacemakers', 42203501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'Wave wires', 42203404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2031.00', 'X ray machines', 42201815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2032.00', '3D sonography equipment', 42201713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2032.00', 'A-Mode ultrasound machines', 42201712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2032.00', 'Cardiac ultrasound equipment', 42201701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2032.00', 'Color Doppler ultrasound equipment', 42201712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2032.00', 'Continuous-wave ultrasound equipment', 42201712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2032.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2032.00', 'Evacuated blood collection tubes', 41104107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2032.00', 'High frequency transducers', 42201711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2032.00', 'Immobilization and positioning devices', 42203803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2032.00', 'Intravenous IV supplies', 42221614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2032.00', 'Lancets', 41104102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2032.00', 'Lead barriers', 42204006);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2032.00', 'M-mode ultrasound machines', 42201712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2032.00', 'Medical ultrasound printers', 42201710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2032.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2032.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2032.00', 'Personal protective clothing', 46181509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2032.00', 'Picture archiving and communication systems PACS', 42203603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2032.00', 'Plethysmographs', 42271601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2032.00', 'Pulsed-wave Doppler ultrasound units', 42201712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2032.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2032.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2032.00', 'Sandbags', 42203803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2032.00', 'Sphygmomanometers', 42181610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2032.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2032.00', 'Tourniquets', 41104104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2032.00', 'Transducers', 42201711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2032.00', 'Two-dimensional doppler ultrasound equipment', 42201712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2032.00', 'Ultrasound monitors', 42201709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2032.00', 'Ultrasound video equipment', 42201709);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2032.00', 'Venipuncture needles', 42142523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2032.00', 'X ray beam restriction devices', 42201828);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Automated blood pressure cuffs', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Automated multisample liquid scintillation counters', 41103301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Automatic film developing equipment', 42203702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Beta vial shields', 42204003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Blood drawing syringes', 42142616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Computed tomography CT scanners', 42201511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Digital ratemeters', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Dose calibrators', 42203901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Dual channel spectrometer systems', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Dual headed gamma cameras', 42202001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Electrocardiography EKG units', 42181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Evacuated blood collection tubes', 41104107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Finger film badges', 42203901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Gamma scintillation counters', 41113405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Geiger-Mueller meters', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Infusion pumps', 42222001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Intramuscular hypodermic needles', 42142523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Intravenous IV sets', 42221614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Ion chamber survey meters', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Large-field gamma cameras', 42202001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Linear accelerator collimator equipment', 42202303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Medical gamma cameras', 42202001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Medical image laser printers', 42203705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Medical picture archiving computer systems PACS', 42203603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Medical positron emission tomography PET scanners', 42202401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Medical single photo emission computed tomography SPECT equipment', 42202501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Metal laboratory tongs', 41122404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Microhematocrit centrifuges', 41103901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Mobile gamma cameras', 42202001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Oxygen delivery regulators', 42271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Patient positioning blocks', 42203803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Peripheral intravenous catheters', 42221504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Positron emission tomography PET calibration phantoms', 42201510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Pulse oximeters', 42181801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Radiation measurement phantoms', 26141704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Radiation monitoring film badges', 42203902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Radiation protection eyewear', 46181803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Radiation shielding gloves', 42204005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Radiation shielding lead aprons', 42204002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Radiation shielding lead vests', 42204002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Radiation survey meters', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Radiation uptake detectors', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Rotating gamma cameras', 42202001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Scintillation crystal detectors', 41102702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Single positron emission computed tomography SPECT calibration phantoms', 42201510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Specimen collection containers', 41104118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Strip chart recorders', 41111906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Subcutaneous hypodermic needles', 42142523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Surgical masks', 42131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Syringe shields', 42204003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Thermoluminescent dosimeters', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Triple-head gamma cameras', 42202001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Ultrasound bone density scanners', 42201704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Well counters', 41103301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2033.00', 'Wipe test counters', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Automated defibrillators', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Automatic x ray film processors', 42203707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Collimators', 41102704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Compression bands', 42203803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Computed tomography CT audio and visual intercommunication systems', 42201503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Computed tomography CT scanners', 42201511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Cones', 42201829);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Cushions', 42203803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Cylinders', 42201829);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Diagnostic ultrasound equipment', 42201712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Diaphragms', 42201829);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Digital Imaging Communications in Medicine DICOM system equipment', 42203602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Digital transmission densitometers', 42201817);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Electrocardiography EKG units', 42181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Electronic blood pressure units', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Enema equipment', 42141903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Film cassettes', 42201810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Film processing equipment', 42203702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Filters', 42201828);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Fluoroscopes', 42201805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Grids', 42201820);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Hypodermic needles', 42142523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Image capturing and transmission systems', 42203603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Image storage systems', 42203605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Intensifying screens', 42201830);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Intramuscular needles', 42142523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Intravenous IV locks', 42221604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Intravenous IV syringes', 42142608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Intravenous IV tubing', 42221603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Magnetic resonance imaging MRI audio and visual intercommunication systems', 42201603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Magnetic tape recorders', 41111909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Medical magnetic resonance imaging MRI equipment', 42201609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Mercury blood pressure units', 42181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Mobile image amplifier C-arms', 42201804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Over-the-needle intravenous IV catheters', 42221504);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Oxygen equipment', 42271718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Patient immobilizing devices', 42203803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Picture archiving and communication systems PACS', 42203603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Portable densitometers', 42201817);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Portable film processors', 42203707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Portable ultrasound scanners', 42201712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Portable x ray machines', 42201815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Positron emission tomography/computed tomography PET/CT scanners', 42201511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Power injectors', 42201809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Radiation measurement badges', 42203902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Radiation protection devices', 42204002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Rapid film changers', 42201833);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Sandbags', 42203803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Scan converters', 42203605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Self-contained film processors', 42203707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Straps', 42203803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Subcutaneous hypodermic needles', 42142523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Syringes', 42142608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Tabletop film processors', 42203707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Tourniquets', 41104104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Vacutainer tubes', 41104107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'Venipuncture needles', 42142523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'X ray beam restriction devices', 42201828);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'X ray bone densitometers', 42201817);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'X ray calipers', 42201811);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'X ray image intensifier television systems', 42201830);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'X ray imaging charge-coupled device CCD cameras', 42201830);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2034.00', 'X ray machines', 42201815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2035.00', 'Capnographs', 42272009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2035.00', 'Carbon dioxide monitors', 42271503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2035.00', 'Clinical imaging workstations', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2035.00', 'Crash carts', 42192401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2035.00', 'Dosimetry badges', 42203902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2035.00', 'Emergency contrast reaction kits', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2035.00', 'Fluoroptic thermometry systems', 42182207);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2035.00', 'Functional magnetic resonance imaging fMRI scanners', 42201609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2035.00', 'Image capturing and transmission systems', 42203603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2035.00', 'Intravenous IV infusion pumps', 42222001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2035.00', 'Intravenous IV line sets', 42221614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2035.00', 'Laser cameras', 42201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2035.00', 'Magnetic resonance imaging MRI audio and visual intercommunication systems', 42201603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2035.00', 'Magnetic resonance imaging MRI calibration devices', 42201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2035.00', 'Magnetic resonance imaging MRI calibration phantoms', 42201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2035.00', 'Magnetic resonance imaging MRI coils', 42201605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2035.00', 'Magnetic resonance imaging MRI compatible fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2035.00', 'Magnetic resonance imaging MRI consoles', 42201608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2035.00', 'Magnetic resonance imaging MRI monitors', 42201607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2035.00', 'Magnetic resonance imaging MRI positioning sandbags', 42203802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2035.00', 'Magnetic resonance imaging MRI printers', 42203705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2035.00', 'Magnetic resonance imaging MRI systems', 42201609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2035.00', 'Medical magnetic resonance imaging MRI patient tables', 42201611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2035.00', 'Medical nasal cannulae', 42271709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2035.00', 'Non-magnetic pulse oximeter units', 42181801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2035.00', 'Oxygen delivery equipment', 42271718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2035.00', 'Patient lifting equipment', 42192301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2035.00', 'Patient positioning devices', 42203803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2035.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2035.00', 'Photoplethysmographs', 42271601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2035.00', 'Portable magnetic resonance imaging MRI scanners', 42201609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2035.00', 'Power injectors', 42201809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2035.00', 'Protective eye shields', 46181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2035.00', 'Protective medical face masks', 42131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2035.00', 'Sphygmomanometers', 42181610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2035.00', 'Telemetry leads', 42181719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2035.00', 'Venipuncture needles', 42142523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Adult Magill forceps', 42272005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Adult non-rebreather oxygen masks', 42271708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Adult stylets', 42272004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Airway suction units', 42171803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Ambulances', 25101703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Bag valve mask BVM resuscitators', 42272303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Battery-powered portable suction units', 42171803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Blood pressure recorders', 42181607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Blood tubes', 41104108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Bulb syringes', 42142601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Bulletproof vests', 46181502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Cardboard splints', 42241507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Catheters', 42221504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Center punches/glass hammers', 27111514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Child oxygen masks', 42271708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Chock blocks', 24101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Cricothyrotomy kits', 42171804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Curved adult blades', 42272001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Curved pediatric blades', 42272001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Electrocardiography EKG units', 42181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Emergency medical services cervical collars', 42171607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Endotracheal ET tube holddown devices', 42271908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Endotracheal ET tubes', 42271903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Epi-pens', 42142614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Esophageal intubation detection devices', 42272008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Esophageal tracheal airway devices', 42271902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'External pacers', 42203501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Extrication devices', 42171613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Fixed-oxygen equipment', 42271701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Fixed-suction equipment', 42171803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Full-spine immobilization devices', 42171613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Glucometers', 41116201);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Half-spine immobilization devices', 42171613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Head immobilization devices', 42171608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Infant oxygen masks', 42271708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Infusion sets', 42221707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Interlink syringe cannulas', 42222201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Intraosseous kits', 42172003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Intravenous IV cannulas', 42221512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Intravenous IV pressure infusers', 42222001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Intravenous IV pumps', 42222001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Laryngoscopes', 42272001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Limb restraints', 42143603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Long arm boards', 42221802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Lower extremity traction devices with ankle hitches', 42241511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Meconium aspirators', 42271907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Medical anti-shock trousers MAST', 42171603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Medical suction catheters', 42142402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Monitors', 42181904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Multi-level wheeled cots', 42171611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Nasopharyngeal airways', 42271912);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Nebulizers', 42271802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Needles', 42142523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Obstetrical OB kits', 42172006);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Oropharyngeal airways', 42271913);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Oximeters', 42181801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Oxygen nasal cannulae', 42271709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Patient CO2 monitors', 42272009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Patient restraints', 42143608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Pleural decompression kits', 42144103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Pneumatic anti-shock garments PASG', 42171603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Pocket masks with one-way valves', 42172102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Portable cardiac monitors', 42181903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Portable oxygen equipment', 42271701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Preload syringes', 42142614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Pry bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Restraint belts', 42143602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Resuscitation devices', 42172103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Rigid splints', 42241507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Ring cutters', 42291621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Saline locks', 42221604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Scalp vein needles', 42142507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Scalpels', 42291613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Semiautomated or automatic external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Short arm boards', 42221802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Sledgehammers', 27111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Spinal immobilization equipment', 42171613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Splints', 42241507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Stair chairs', 42171611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Straight adult blades', 42272001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Straight pediatric blades', 42272001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Straitjacket', 42143601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Stretchers', 42171611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Suction tubing', 42142402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Syringes', 42142608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Telemetry units', 42181719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Tourniquets', 42172201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Traction splints', 42241511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Transtracheal jet insufflators', 42271719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Triage tags', 42171502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Vacutainer adapters', 42222202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Valve mask resuscitators', 42272303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Venoject needles', 42142521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Vial access cannulas', 42222202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2041.00', 'Wall-mounted oxygen regulators', 42271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2051.00', 'Body-fat calipers', 42182704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2051.00', 'Commercial kitchen food slicers', 48101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2051.00', 'Commercial kitchen knives', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2051.00', 'Commercial kitchen microwave ovens', 48101516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2051.00', 'Commercial kitchen mixers', 48101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2051.00', 'Commercial kitchen ovens', 48101517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2051.00', 'Commercial kitchen stoves', 48101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2051.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2051.00', 'Food scales', 48101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2051.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2051.00', 'Medical floor scales', 42182805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2051.00', 'Medical measuring tapes', 42182702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2051.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2051.00', 'Programmable calculators', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2052.00', 'Agar slides', 41122601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2052.00', 'Autoclaves', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2052.00', 'Automatic bottle filling machines', 23151810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2052.00', 'Automatic unit dose strip packaging machines', 23151805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2052.00', 'Benchtop colloid mills', 41101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2052.00', 'Blending/agitating machines', 41101518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2052.00', 'Bunsen burners', 41102401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2052.00', 'Cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2052.00', 'Centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2052.00', 'Colloid mills', 41101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2052.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2052.00', 'Computer-based dispensing equipment', 23151810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2052.00', 'Data input scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2052.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2052.00', 'Double-beam balances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2052.00', 'Electronic signature capture equipment', 43211726);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2052.00', 'Equal-arm balances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2052.00', 'Evacuated blood collection containers', 41104107);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2052.00', 'Filtering devices', 23151806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2052.00', 'Flask washers', 41103202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2052.00', 'Graduated cylinders', 41121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2052.00', 'Grinding and shearing colloid mills', 41101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2052.00', 'Horizontal and vertical flow hoods', 41103502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2052.00', 'Incubators', 41104402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2052.00', 'Intravenous IV infusion pumps', 42222001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2052.00', 'Intravenous IV supplies', 42221614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2052.00', 'Label printers', 43212113);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2052.00', 'Laboratory vacuum pumps', 41105101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2052.00', 'Laminar flow hoods', 41103504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2052.00', 'Microsoft PowerPoint', 43211726);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2052.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2052.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2052.00', 'Petri dishes', 41122101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2052.00', 'Point of sale POS computer terminals', 43211505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2052.00', 'Robotic dispensing systems', 42192602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2052.00', 'Semiautomatic sterile solution transferring devices', 23151810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2052.00', 'Single-beam balances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2052.00', 'Specific gravity testing equipment', 41113024);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2052.00', 'Sterilizing equipment', 42281502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2052.00', 'Syringes', 42142608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2052.00', 'Tablet counting machines', 23151812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2052.00', 'Test tubes', 41121701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2052.00', 'Torsion balances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2052.00', 'Total Parenteral Nutrition TPN compounders', 41101518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2052.00', 'Tube filling and crimping machines', 23151805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2052.00', 'Unequal-arm balances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2052.00', 'Water distillation equipment', 41104802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2053.00', 'Bag valve mask BVM resuscitators', 42272303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2053.00', 'Blood drawing syringes', 42142616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2053.00', 'Blood pressure cuffs', 42181610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2053.00', 'Cold therapy equipment', 42142108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2053.00', 'Crutches', 42211502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2053.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2053.00', 'Electronic patient thermometers', 42182201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2053.00', 'Emergency carts', 42192401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2053.00', 'Enema equipment', 42141903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2053.00', 'Evacuated blood collection tubes', 41104107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2053.00', 'Glucometers', 41116201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2053.00', 'Gurneys', 42192202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2053.00', 'Hazardous material spill kits', 47131905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2053.00', 'Heat therapy equipment', 42142108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2053.00', 'Hospital beds', 42191807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2053.00', 'Hypodermic syringes', 42142609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2053.00', 'Intermittent positive pressure breathing IPPB devices', 42272201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2053.00', 'Lancets', 41104102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2053.00', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2053.00', 'Nasogastric tubes', 42231701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2053.00', 'Nebulizers', 42271802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2053.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2053.00', 'Oximeters', 42181801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2053.00', 'Oxygen administration equipment', 42271718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2053.00', 'Oxygen carts', 42271718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2053.00', 'Patient restraints', 42143608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2053.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2053.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2053.00', 'Suction machines', 42142404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2053.00', 'Surgical masks', 42131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2053.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2053.00', 'Traction equipment', 42242108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2053.00', 'Tuberculin TB skin test equipment', 42142611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2053.00', 'Urinary catheters', 42142715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2053.00', 'Wheelchairs', 42192210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2054.00', 'Adult oxygen masks', 42271708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2054.00', 'Aerosol masks', 42271802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2054.00', 'Apnea monitors', 42271501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2054.00', 'Arterial blood gas ABG machines', 41115805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2054.00', 'Bag-valve masks', 42272210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2054.00', 'Bedside pulmonary function testing PFT equipment', 42271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2054.00', 'Bilevel positive airway pressure BiPAP ventilators', 42272203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2054.00', 'Blood drawing syringes', 42142616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2054.00', 'Blood gas analyzers', 41115805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2054.00', 'Calorimeters', 41112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2054.00', 'Chest shell ventilators', 42272102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2054.00', 'Continuous positive airway pressure CPAP ventilators', 42272202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2054.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2054.00', 'Echocardiogram machines', 42201701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2054.00', 'Electrocardiography EKG machines', 42181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2054.00', 'Electroencephalography EEG equipment', 42182308);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2054.00', 'Electronic compressor nebulizers', 42271802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2054.00', 'Endotracheal ET tubes', 42271903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2054.00', 'Endotracheal suction equipment', 42142404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2054.00', 'Handheld spirometers', 42271602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2054.00', 'Holter monitors', 42181713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2054.00', 'Intermittent positive pressure breathing IPPB apparatus', 42272201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2054.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2054.00', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2054.00', 'Medical aerosol tents', 42271712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2054.00', 'Medical nasal cannulae', 42271709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2054.00', 'Nasal suctioning equipment', 42142404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2054.00', 'Oral nasal face masks', 42271708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2054.00', 'Oropharyngeal suction equipment', 42142404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2054.00', 'Oxygen concentrators', 42271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2054.00', 'Oxygen flowmeters', 42271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2054.00', 'Oxygen tents', 42271712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2054.00', 'Oxygen therapy equipment', 42271718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2054.00', 'Pediatric oxygen masks', 42271708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2054.00', 'Pneumogram equipment', 42271609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2054.00', 'Portable volume ventilators', 42272205);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2054.00', 'Postural drainage percussors', 42271617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2054.00', 'Pulmonary function calculators', 42271605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2054.00', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2054.00', 'Respiratory therapy air compressors', 42271706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2054.00', 'Sputum traps', 41104123);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2054.00', 'Steam sterilizers', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2054.00', 'Stress treadmill machines', 49201501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2054.00', 'Therapeutic humidifiers', 42271801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2054.00', 'Venturi masks', 42271708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Adjustable height instrument tables', 42295105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Air driver drills', 42295202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Anesthesia machines', 42272501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Argon beam coagulators', 42295104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Autoclaves', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Autologous blood recovery systems', 42294220);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Autotransfusion systems', 42294603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Blood/fluid warmers', 42221703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Carbon dioxide CO2 lasers', 42295119);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Cardiac leg wedges', 42295111);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Cardiovascular stents', 42203401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Cavitrons', 42295123);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Cell savers', 42294603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Central venous catheters', 42221503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Chest drains', 42144101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Cholangiocath catheters', 42295420);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Continuous suction machines', 42295123);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Coronary bypass pumps', 42294701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Craniotome drills', 42295202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Cryo units', 42295102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Cryo-ophthalmic units', 42295102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Defibrillators', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Dermatome blades', 42295201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Dermatomes', 42295201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Digital electrosurgical units', 42295104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Digital Imaging Communications in Medicine DICOM diagnostic medical printers', 42203705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Doppler ultrasound equipment', 42201701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Electrocautery equipment', 42295104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Electronic blood pressure cuffs', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Electrosurgical grounding pads', 42295104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Electrosurgical monitors', 42295104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Electrosurgical units', 42295104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Endoscopic camera/video systems', 42295011);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Endoscopic vein harvesting equipment', 42294401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Endoscopy equipment', 42295004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Ethylene oxide sterilizers', 42281501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Eye lasers', 42295119);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Eye magnets', 42294524);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Fiber optic luminators', 42182603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Flash autoclaves', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Fluoroscopy equipment', 42201805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Foot-operated suction units', 42295123);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Fracture tables', 42295108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Graspers', 42294908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Hemorrhoidal circular staplers', 42312009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Hyper/hypothermia units', 42142105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Instrument positioning equipment', 42291901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Instrument tables', 42295105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Insufflators', 42271719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Internal mammary artery IMA retractors', 42293112);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Intestinal stapling devices', 42312009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Intraluminal staplers', 42312009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Kleinert-Kutz elevators', 42292702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Lab specimen containers', 41104118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Laparoscopes', 42294805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Linear staplers', 42312009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Lithotripters', 42295120);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Loupes', 42295121);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Manual blood pressure units', 42181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Master control units or manipulators', 42295136);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Mayo stands', 42295106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Medical image database systems', 42203603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Medical imagining laser printers', 42203705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Microscopes', 42295121);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Minidriver drills', 42295202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Motorized lift tables', 42295105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Needle holders', 42292903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Neodymium-doped Yttrium Aluminum Garnet Nd:YAG lasers', 42295119);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Nerve stimulators', 42295419);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Neurotome drills', 42295202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Ohio suction units', 42295123);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Orthopedic arm boards with drains', 42295108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Orthopedic drills', 42295202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Pneumatic tourniquets', 42295122);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Portable suction units', 42295123);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Positioning equipment', 42295111);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Pulmonary resuscitators', 42272306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Remote manipulation robots', 42295136);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Retractors', 42293107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Ring stands', 42295131);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Robotic arms', 42295203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Robotic manipulators', 42295136);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Scalpels', 42291613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Skin staplers', 42312010);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Slow suction units', 42295123);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Smoke evacuators', 42295124);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Spark-gap electrosurgical units', 42295104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Sterad machines', 42281501);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Steri-vac aeration cabinets', 42281515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Sternal saws', 42295202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Stretchers', 42192207);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Suction machines', 42295123);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Surgical aspirators', 42295123);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Surgical clamps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Surgical dilators', 42292601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Surgical dissectors', 42292701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Surgical drains', 42295453);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Surgical drapes', 42131701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Surgical drills', 42295202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Surgical elevators', 42292702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Surgical forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Surgical lasers', 42295119);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Surgical navigation systems', 42295136);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Surgical pneumatic drills', 42295202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Surgical probes', 42292603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Surgical retractors', 42293107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Surgical robotics equipment', 42295203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Surgical robots', 42295203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Surgical stapling equipment', 42312009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Surgical tubing or irrigation tubing', 42295428);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Suture needles', 42312206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Suturing kits', 42312202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Suturing needle forceps', 42312202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Syringes', 42142608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Thermal cautery units', 42295104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Tourniquets', 41104104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Tracheostomy tubes', 42271904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Ultrasonic cleaners', 42281712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Vacuum extractors', 42293503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Venodynes', 42142801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Video cassette recorders VCR', 52161529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Voice activated surgical systems', 42295203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Warm air blankets', 42142106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Washer sanitizers', 42281705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Washer sterilizers', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Wheelchairs', 42192210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'Wound drains', 42311903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2055.00', 'X ray machines', 42201815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Adult Magill forceps', 42272005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Adult non-rebreather oxygen masks', 42271708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Adult stylets', 42272004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Aerosol nebulizers', 42271802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Airway suction units', 42171803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Ambu bags', 42272303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Ambulances', 25101703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Anesthesia syringes', 42142609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Animal capture nets', 41102604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Animal catching poles', 41102604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Animal electrocardiograph ECG units', 42121505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Animal nail trimmers', 42121515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Animal snares', 41102604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Anti shock garments', 42171603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Arterial line catheters', 42221501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Artificial airway holders', 42271908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Automated chemistry analyzers', 41115807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Automated diluters', 41121502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Balling guns', 42121507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Battery-powered portable suction units', 42171803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Benchtop centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Bite gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Blood collection syringes', 42142616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Blood gas analyzers', 41115805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Blood pressure recorders', 42181607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Blood tubes', 41104108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Bovine tail restraints', 10141609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Bulb syringes', 42142601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Capture rifles', 46101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Cardboard splints', 42241507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Cardiac monitors', 42181903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Cattle chutes', 21101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Child oxygen masks', 42271708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Coagulation analyzers', 41115809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Computed tomography CT scanners', 42201511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Cricothyrotomy kits', 42171804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Curved adult blades', 42272001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Curved pediatric blades', 42272001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Dart guns', 46101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Dehorners', 21101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Dental explorers', 42151631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Dental handpieces', 42151624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Dental probes', 42151631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Differential blood cell counters', 41111948);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Digital veterinary thermometers', 42121509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Digital x ray equipment', 42201815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Electric animal clippers', 21101909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Electrocardiography EKG units', 42181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Electronic animal scales', 41111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Electronic blood cell counters', 41111948);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Electrosurgery units', 42295104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Endotracheal ET tubes', 42271903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Enema equipment', 42141903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Enteral feeding equipment', 42231502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Epi-pens', 42142614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Esophageal intubation detection devices', 42272008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Esophageal tracheal airway devices', 42271902);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Evacuated blood collection tubes', 41104107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'External pacers', 42203501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Fixed-oxygen equipment', 42271701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Fixed-suction equipment', 42171803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Gas sterilizers', 42281501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Glucometers', 41116201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Handheld refractometers', 41115313);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Head halters', 10141608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Head immobilization devices', 42171608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Hemocytometers', 41122604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Hoof picks', 21101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Hoof trimmers', 42121515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Humidification equipment', 42271802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Hypodermic needles', 42142523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Hypodermic syringes', 42142609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Infant oxygen masks', 42271708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Infusion sets', 42221707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Interlink syringe cannulas', 42222201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Intraosseous kits', 42172003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Intravenous IV administration sets', 42221614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Intravenous IV cannulas', 42221512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Intravenous IV pressure infusers', 42222001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Intravenous IV pumps', 42222001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Laboratory mechanical convection incubators', 41104402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Laboratory scales', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Laryngoscopes', 42272001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Lead aprons', 42204002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Lead gloves', 42204005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Lead thyroid collars', 42204002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Limb restraints', 42143603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Linear accelerator equipment', 42203001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Long arm boards', 42221802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Magnetic resonance imaging MRI systems', 42201609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Manual darkroom developing equipment', 42203707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Mechanical intermittent positive pressure ventilators', 42272201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Medical anti-shock trousers MAST', 42171603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Microhematocrit centrifuges', 41103901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Microscope slides', 41122601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Multi-level wheeled cots', 42171611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Multiple dose syringes', 42142609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Muzzles', 10141610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Nasopharyngeal airways', 42271912);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Nebulizers', 42271802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Nose tongs', 10141609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Obstetrical OB kits', 42172006);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'One-way valve pocket masks', 42172102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Ophthalmic tonometers', 42183018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Ophthalmoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Optical compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Osmometers', 41113027);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Otoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Oxygen administration equipment', 42271718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Oxygen nasal cannulae', 42271709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Periodontal curettes', 42152808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Portable cardiac monitors', 42181903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Portable oxygen equipment', 42271701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Portable veterinary x ray equipment', 42201815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Preload syringes', 42142614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Prophylaxis angles', 42151805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Protective face shields', 42131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Pulse oximeters', 42181801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Radiation detecting film badges', 42203902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Respiration monitors', 42271505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Resuscitation devices', 42172103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Rigid splints', 42241507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Ring cutters', 42291621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Saline locks', 42221604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Scalp vein needles', 42142507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Semiautomated or automatic external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Short arm boards', 42221802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Sledgehammers', 27111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Specimen collection containers', 41104118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Splints', 42241507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Squeeze cages', 10131601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Stair chairs', 42171611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Stationary veterinary x ray equipment', 42201815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Steam autoclaves', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Straight adult blades', 42272001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Straight pediatric blades', 42272001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Stretchers', 42192207);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Surgical calipers', 42293001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Surgical retractors', 42293107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Surgical scalpels', 42291613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Suture needles', 42312206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Suture scissors', 42312208);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Telemetry units', 42181719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Tourniquets', 41104104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Transtracheal jet insufflators', 42271719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Triage tags', 42171502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Ultrasonic blood pressure monitors', 42121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Ultrasonic dental scalers', 42151636);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Ultrasonic instrument cleaners', 42281712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Urinary catheters', 42142715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Vacutainer adapters', 42222202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Vacuum autoclaves', 42281508);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Venoject needles', 42142521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Veterinary anesthesia machines', 42272501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Veterinary dental x ray equipment', 42152008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Veterinary emasculators', 42121513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Veterinary immersion hydrotherapy equipment', 42142202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Veterinary oral specula', 42121512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Veterinary patient warming systems', 42142105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Veterinary suction equipment', 42121507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Veterinary ultrasound equipment', 42201712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Veterinary vaginal specula', 42121512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Vial access cannulas', 42222202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'Wall-mounted oxygen regulators', 42271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'X ray cassettes', 42201810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'X ray film processors', 42203707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'X ray intensifying equipment', 42201830);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2056.00', 'X ray patient positioning equipment', 42203803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'A-scan biometers', 41111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Amsler grids', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Automated lensometers', 42183010);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Autorefractors', 42183035);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'B-Scan biometers', 41111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Bio-microscopes', 41111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Brightness acuity testers', 42183016);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Color blindness tests', 42183046);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Combination refractor keratometers', 42183035);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Corneal pachymeters', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Corneal topographers', 42183002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Digital pupillometers', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Eye chart projectors', 42183037);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Flat nose pliers', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Fundus cameras', 41111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Handheld occluders', 42183030);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Hertel exophthalmometers', 42183003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Jaeger lid plates', 42294505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Loose prisms', 42183013);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Luedde exophthalmometers', 42183003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Maddox rods', 42183030);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Manual blood pressure cuffs', 42181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Manual lensometers', 42183010);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Manual pupillometers', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Millimeter rules', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Naugle exophthalmometers', 42183003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Ocular transilluminators', 42183019);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Ophthalmic perimeters', 42183011);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Ophthalmic slit lamps', 42183015);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Ophthalmic syringes', 42142609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Ophthalmic tonographers', 42183018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Ophthalmic tonometers', 42183018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Ophthalmoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Optical coherence tomography OCT scanners', 42201511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Optical interferometers', 41115306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Optical screwdrivers', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Optokinetic drums', 42183007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Phoroptors', 42183029);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Potential acuity meters', 42183037);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Retinal tomography machines', 42201511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Retinoscopes', 42183014);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Snellen eye charts', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Snipe nose pliers', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Steam autoclaves', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Stereo vision tests', 42183042);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Tangent screens', 42183027);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Titmus vision screeners', 42183034);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Visual acuity cards', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Wavefront aberrometers', 42183021);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2057.00', 'Wide jaw angling pliers', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Abdominal binders', 42312502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Air fluidized beds', 42191808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Ankle restraints', 42143608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Apnea monitors', 42271501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Automated spirometers', 42271602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Bag infusion systems', 42221701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Balkan frames', 42242104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Blood glucometers', 41116201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Blood transfusion drip regulators', 42222302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Bucks extensions', 42242108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Butterfly needles', 42142507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Canes', 42211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Capillary tubes', 41121709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Circo-electric beds', 42191808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Clinical trapezes', 42191806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Closed infusion systems', 42221701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Compressor tabletop nebulizers', 42271802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Continuous passive motion CPM equipment', 42251603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Crutches', 42211502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Crutchfield tongs', 42242103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Dialysis machines', 42161632);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Digital spirometers', 42271602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Electrocardiography EKG units', 42181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Electronic blood pressure units', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Electronic compressor nebulizers', 42271802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Electronic stethoscopes', 42182101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Enema equipment', 42141903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Evacuated blood collection tubes', 41104107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Fabric body holders', 42143606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Filtered intravenous IV catheter tubing', 42221603);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Flexible nasogastric tubes', 42231701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Frames', 42191808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Gait belts', 42143608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Gastric suction equipment', 42142404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Glucometers', 41116201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Halo traction equipment', 42242103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Handheld spirometers', 42271602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Heart monitors', 42181903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Hemoglobinometer machines', 41115815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Hemovac drains', 42311903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Heparin locks', 42221604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Hollow needles', 42142523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Hyper/hypothermia blankets', 42142106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Infusion controllers', 42221901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Infusion pumps', 42222001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Infusion sets', 42221707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Intermittent infusion sets', 42221604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Intermittent positive pressure breathing IPPB apparatus', 42272201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Intradermal needles', 42142523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Intramuscular needles', 42142523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Intravenous IV needles', 42142523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Intubation suctioning kits', 42142404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Jackson-Pratt drains', 42311903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Knee braces', 42241703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Lancets', 41104102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Lap belts', 42143608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Limb restraints', 42143603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Mercury blood pressure measuring equipment', 42181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Nebulizers', 42271802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Neck braces', 42241803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Needleless glucometers', 41116201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Needleless intraveneous IV sets', 42222201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Needleless intravenous IV withdrawal equipment', 42222202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Non-invasive cardiac output monitors', 42181903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Non-invasive cardio respiratory monitors', 42271505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Non-vented intravenous IV catheter tubing', 42221603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Open infusion systems', 42221701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Ostomy equipment', 42312102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Over-the-needle intravenous IV catheters', 42221504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Oxygen cylinders', 42271701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Oxygen masks', 42271708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Oxygen supplies', 42271718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Oxygen tubing', 42271715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Patient controlled analgesia PCA pumps', 42222004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Patient lifters', 42192301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Pediatric nebulizers', 42271802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Personal computer PC-based spirometers', 42271602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Pneumatic boots', 42142802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Pocket spirometers', 42271602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Portable nebulizers', 42271802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Posey vests', 42143601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Pulmonary function testing PFT equipment', 42271602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Pulse oximeters', 42181801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Respiration monitors', 42271505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Restraints', 42143608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Rotating bed', 42191808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Safety belts', 42143605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Safety infusion systems', 42221701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Safety jackets', 42143601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Safety needles', 42142526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Safety vests', 42143601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Saturation of oxygen SaO2 monitors', 42294712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Subcutaneous hypodermic needles', 42142523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Suture removal kits', 42312207);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Syringes', 42142608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Telemetry units', 42181719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Through-the-needle intravenous IV catheters', 42221504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Tourniquets', 41104104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Tracheotomy tubes', 42271904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Traction equipment', 42242108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Traction weights', 42242108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Transcutaneous electric nerve stimulation TENS equipment', 42141807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Transfer boards', 42192211);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Tuberculin TB skin test equipment', 42142611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Ultrasonic cardiac output monitors', 42181903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Ultrasonic Doppler equipment', 42201712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Ultrasonic nebulizers', 42271802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Urinary catheters', 42142715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Vented intravenous IV catheter tubing', 42221603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Walkers', 42211506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Walking braces', 42241707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Wheelchair belts', 42143605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Wheelchairs', 42192210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2061.00', 'Wrist restraints', 42143603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2071.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2071.00', 'Barcode attachment equipment', 42142302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2071.00', 'Barcode scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2071.00', 'Credit card processing machines', 43211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2071.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2071.00', 'Dictaphones', 44102605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2071.00', 'Encoders', 43211608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2071.00', 'Flat-top scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2071.00', 'Label printers', 43212113);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2071.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2071.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2071.00', 'Light pens', 43211707);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2071.00', 'Microfiche viewing machines', 45112003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2071.00', 'Microfilm viewing machines', 45112003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2071.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2071.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2071.00', 'Optical readers and writers', 43211717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2071.00', 'Paper shredders', 44101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2071.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2071.00', 'Postal scales', 41111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2071.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2071.00', 'Switchboards', 43221504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2071.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2071.00', 'Touch screen monitors', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2071.00', 'Typewriters', 44102602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2081.00', 'Angling pliers', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2081.00', 'Autorefractors', 42183035);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2081.00', 'Bracing pliers', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2081.00', 'Bushing pullers', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2081.00', 'Cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2081.00', 'Chain nose pliers', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2081.00', 'Cold-bend pliers', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2081.00', 'Contact lens thickness gauges', 23151702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2081.00', 'Contact lens tweezers', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2081.00', 'Credit card processing machines', 43211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2081.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2081.00', 'Dial calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2081.00', 'Digital calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2081.00', 'Digital pupilometers', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2081.00', 'End piece pliers', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2081.00', 'Flat nose pliers', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2081.00', 'Focimeters', 42183010);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2081.00', 'Frame warmers', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2081.00', 'Half-round files', 27111931);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2081.00', 'Hex wrenches', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2081.00', 'Hollow snipe pliers', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2081.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2081.00', 'Lens aligning pliers', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2081.00', 'Lens analyzers', 23151702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2081.00', 'Lens clocks', 23151702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2081.00', 'Lens files', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2081.00', 'Millimeter rules', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2081.00', 'Nose pad adjusting pliers', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2081.00', 'Optical cutting pliers', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2081.00', 'Optical screwdrivers', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2081.00', 'Optometric lensometers', 42183010);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2081.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2081.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2081.00', 'Pickup screwdrivers', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2081.00', 'Pupillometers', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2081.00', 'Screw-holding tweezers', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2081.00', 'Snellen eye charts', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2081.00', 'Snipe nose pliers', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2081.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Allen wrenches', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Anvils', 27111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Belt sanders', 27112739);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Bending irons', 23101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Cast cutters', 42241602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Cast spreaders', 42241602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Circular saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Computer numerical controlled CNC milling machines', 23242506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Deburring tools', 27111526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Digital calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Digital protractors', 44111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Digitizers', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Dust masks', 46182001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Electromyographs EMG', 42181516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Force platforms', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Goniometers', 42182701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Grinding machines', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Half-round files', 27111931);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Hand rasps', 27111904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Holding tongs', 27112104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Industrial sewing machines', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Infrared laboratory ovens', 41104506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Laboratory air circulating ovens', 41104501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Laser levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Laser scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Medical examination protective gloves', 42132203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Medical measuring tapes', 42182702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Pipe clamps', 27112101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Power buffers', 27112702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Power planers', 27112706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Power sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Precision rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Pressure transducers', 41112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Revolving punch pliers', 27111516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Scarpas knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Single-cut mill saw files', 27111940);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Surgical masks', 42131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Trautman routers', 27112707);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Tube cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Tube reamers', 27112837);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Vacuum molding systems', 23151508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Vacuum presses', 23151508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Variable speed routers', 27112707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Vertical transfer jigs', 23153017);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Welders', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Workshop bench vises', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Workshop heat guns', 27112717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2091.00', 'Workshop lathes', 23242302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2092.00', 'Auditory brainstem response screening systems', 42182308);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2092.00', 'Automatic impedance audiometers', 42182401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2092.00', 'Behind-the-ear hearing aids', 42211705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2092.00', 'Caloric irrigators', 42182405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2092.00', 'Circumaural headphones', 52161514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2092.00', 'Color laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2092.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2092.00', 'Diagnostic tuning forks', 42182412);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2092.00', 'Ear probes', 42182420);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2092.00', 'Electroacoustic impedance bridges', 42182420);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2092.00', 'Handheld otoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2092.00', 'Hearing aid analyzers', 42182409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2092.00', 'Hearing aid programming interfaces', 32151707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2092.00', 'Hearing aid vacuum systems', 42142402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2092.00', 'In-the-canal hearing aids', 42211705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2092.00', 'In-the-ear hearing aids', 42211705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2092.00', 'Laser measurement systems', 41111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2092.00', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2092.00', 'Mini hearing aids', 42211705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2092.00', 'Otoacoustic emissions equipment OAE', 42182405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2092.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2092.00', 'Portable auditory screeners', 42182405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2092.00', 'Probe microphones', 42182405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2092.00', 'Programmable hearing aids', 42211705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2092.00', 'Pure tone audiometers', 42182401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2092.00', 'Sound booths', 42182403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2092.00', 'Speech audiometers', 42182401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2092.00', 'Speech mapping systems', 42182405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2092.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2092.00', 'Two-channel amplifiers', 32101514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2092.00', 'Two-channel audiometers', 42182401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2092.00', 'Tympanometers', 42182416);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2092.00', 'Ultrasonic cleaning systems', 42281712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2092.00', 'Video-otoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2092.00', 'Warble tone audiometers', 42182401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2092.00', 'Wide range audiometers', 42182401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.01', 'Air dryers', 41102412);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.01', 'Computer monitors', 43211902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.01', 'Corkscrew needle electrodes', 42182312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.01', 'Depth electrodes', 42182312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.01', 'Differential amplifiers', 32101514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.01', 'Disposable foam pad electrodes', 42182312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.01', 'Electrode input panels', 42141805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.01', 'Electroencephalography EEG amplifiers', 42182308);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.01', 'Electroencephalography EEG equipment', 42182308);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.01', 'Electromyographs EMG', 42182310);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.01', 'Epidural electrodes', 42182312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.01', 'Evoked potential measuring systems', 42182316);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.01', 'Eye charts', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.01', 'Goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.01', 'Hypodermic syringes', 42142609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.01', 'Medical measuring tapes', 42182702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.01', 'Neurophysiologic interoperative monitoring systems', 42182308);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.01', 'Otoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.01', 'Portable electroencephalographs', 42182308);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.01', 'Protective medical gloves', 42132203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.01', 'Pulse oximeters', 42181801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.01', 'Pulsed-wave Doppler ultrasound units', 42201712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.01', 'Signal generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.01', 'Sphenoidal electrodes', 42182312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.01', 'Subdermal needle electrodes', 42182312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.01', 'Subdural grid electrodes', 42182312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.01', 'Subdural strip electrodes', 42182312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.01', 'Surface disk electrodes', 42182312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.01', 'Video recorders', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.01', 'Wireless encephalographs', 42182308);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'A-scan biometers', 41111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'Amsler grids', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'Automated lensometers', 42183010);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'Autorefractors', 42183035);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'B-Scan biometers', 41111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'Bio-microscopes', 41111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'Brightness acuity testers', 42183016);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'Color blindness tests', 42183046);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'Combination refractor keratometers', 42183035);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'Corneal pachymeters', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'Corneal topographers', 42183002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'Digital pupillometers', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'Electroretinogram equipment', 42183045);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'Eye chart projectors', 42183037);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'Fundus cameras', 41111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'Handheld occluders', 42183030);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'Hertel exophthalmometers', 42183003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'Jaeger lid plates', 42294505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'Luedde exophthalmometers', 42183003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'Maddox rods', 42183030);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'Manual blood pressure cuffs', 42181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'Manual lensometers', 42183010);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'Manual pupillometers', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'Millimeter rules', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'Naugle exophthalmometers', 42183003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'Ocular transilluminators', 42183019);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'Ophthalmic perimeters', 42183011);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'Ophthalmic retinoscopes', 42183014);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'Ophthalmic slit lamps', 42183015);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'Ophthalmic syringes', 42142609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'Ophthalmic tonographers', 42183018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'Ophthalmic tonometers', 42183018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'Ophthalmoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'Optical coherence tomography OCT scanners', 42201511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'Optokinetic drums', 42183007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'Phoroptors', 42183029);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'Potential acuity meters', 42183037);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'Retinal tomography machines', 42201511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'Scanning laser ophthalmoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'Snellen eye charts', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'Specular microscopes', 42183066);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'Steam autoclaves', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'Stereo vision tests', 42183042);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'Tangent screens', 42183027);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'Titmus vision screeners', 42183034);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'Visual acuity cards', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.05', 'Wavefront aberrometers', 42183021);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.06', 'Automatic x ray film processors', 42203707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.06', 'Collimators', 41102704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.06', 'Compression bands', 42203803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.06', 'Computed tomography CT scanners', 42201511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.06', 'Cones', 42201829);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.06', 'Cushions', 42203803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.06', 'Cylinders', 42201829);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.06', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.06', 'Diaphragms', 42201829);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.06', 'Digital Imaging Communications in Medicine DICOM imaging equipment', 42203602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.06', 'Digital transmission densitometers', 42201817);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.06', 'Enema equipment', 42141903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.06', 'Film cassettes', 42201810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.06', 'Fluoroscopes', 42201805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.06', 'Grids', 42201820);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.06', 'High-speed multislice computed tomography CT scanners', 42201511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.06', 'Image capturing and transmission systems', 42203603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.06', 'Image intensifiers', 42201830);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.06', 'Image storage systems', 42203605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.06', 'Lead shields/shielding equipment', 42204002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.06', 'Magnetic tape recorders', 41111909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.06', 'Medical magnetic resonance imaging MRI equipment', 42201609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.06', 'Mobile image amplifier C-arms', 42201804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.06', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.06', 'Oxygen equipment', 42271718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.06', 'Patient immobilization devices', 42203803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.06', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.06', 'Picture archiving and communication systems PACS', 42203603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.06', 'Portable densitometers', 42201817);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.06', 'Portable film processors', 42203707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.06', 'Portable x ray machines', 42201815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.06', 'Positron emission tomography/computed tomography PET/CT scanners', 42201511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.06', 'Radiation measurement badges', 42203902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.06', 'Sandbags', 42203803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.06', 'Scan converters', 42203605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.06', 'Self-contained film processors', 42203707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.06', 'Stationary x ray equipment', 42201815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.06', 'Straps', 42203803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.06', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.06', 'Tabletop film processors', 42203707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.06', 'X ray beam restriction devices', 42201828);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.06', 'X ray bone densitometers', 42201817);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.06', 'X ray calipers', 42201811);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.06', 'X ray film processors', 42203707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.06', 'X ray filters', 42201828);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.06', 'X ray image intensifier television systems', 42201830);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.06', 'X ray imaging charge-coupled device CCD cameras', 42201830);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Anesthesia carts', 42192404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Angiocaths', 42203402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Argon beam coagulators', 42295104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Blanket warmer cabinets', 42191906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Blood warming equipment', 42222307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Body stabilizers', 42295111);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'C-arm tables', 42295112);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Carbon dioxide CO2 lasers', 42295119);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Cardiac monitoring equipment', 42181903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Cast cutting saws', 42241602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Cauterizing equipment', 42295104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Cell savers', 42294603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Endoscopic camera/video systems', 42295011);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Ethylene Oxide sterilizers', 42281501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Eye lasers', 42295119);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Eye magnets', 42294524);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Fiberoptic endoscopes', 42294802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Flash sterilizers', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Fluid warmers', 42221703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Head stabilizers', 42295111);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Heart pacemakers', 42203501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Hemostat clamps', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Hospital intercom equipment', 42191612);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Hypothermia units', 42142105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Intravenous IV sets', 42221614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Laparoscopes', 42294805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Mayo stands', 42295106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Medical image processing printers', 42203705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Medical staple kits', 42312009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Neodymium-doped Yttrium Aluminum Garnet Nd:YAG lasers', 42295119);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Nerve stimulators', 42295419);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Pagers', 43191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Patient positioning devices', 42295111);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Patient transport stretchers', 42192207);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Pneumatic tourniquets', 42295122);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Powered surgical drills', 42295202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Pressure steam autoclaves', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Specimen collection containers', 41104118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Sterile drapes', 42131701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Sterile gowns', 42131612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Subcutaneous injection syringes', 42142614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Suction machines', 42295123);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Surgical clamps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Surgical dermatomes', 42295201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Surgical fracture tables', 42295108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Surgical gloves', 42132205);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Surgical masks', 42131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Surgical protective goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Surgical razors', 42295424);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Surgical retractors', 42293107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Surgical robots', 42295203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Surgical scalpels', 42291613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Surgical trocars', 42291620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Suture kits', 42312202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Telethermometers', 42182201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Urinary catheters', 42142715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Vascular clamps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-2099.07', 'Wound drains', 42311903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Aerosol monitoring instruments', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Air flow monitors', 41112509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Air sampling impingers', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Air sampling pumps', 41104009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Anemometers', 41114401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Audiometers', 42182401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Barometers', 41114402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Benzene detector tubes', 41113116);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Cascade impactors', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Charcoal absorption tubes', 41113116);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Chemical detection tubes', 41113103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Chlorine monitors', 41113117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Colorimeters', 41115318);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Combustible gas meters', 46171613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Compressed air guns', 27131502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Dissolved oxygen monitors', 41115611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Dry gas meters', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Emergency eye wash stations', 46181810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Emergency shower stations', 46182401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Flame ionization detectors FID', 41113004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Gamma radiation survey meters', 41113405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Gas chromatographs GC', 41115703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Gas leak testing equipment', 46171613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Geiger-Muller counters', 60105002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Gravimetric dust samplers', 41104016);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Handheld thermometers', 41112213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'High-volume air sampling pumps', 41104009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Humidity measurement equipment', 41112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Laboratory balances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Laboratory transfer pipettes', 41121509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Liquid leak testing equipment', 41111932);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Low-volume air sampling pumps', 41104009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Luxmeters', 41115309);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Manometers', 41103311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Medical measuring tapes', 42182702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Microliter syringes', 41122004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Moisture meters', 41112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Mold sampling equipment', 41116146);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Multi-gas detectors', 41113118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Particle sensors', 41104016);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Peristaltic pumps', 41105102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Personal protective suits', 46181509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'pH monitors', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Photometers', 41115311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Pressure meters', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Protective ear muffs', 46181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Psychrometers', 41112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Radiation monitoring instruments', 26141702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Refrigerant leak detectors', 41111932);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Rotameters', 41112503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Safety shoes', 46181605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Sample vials', 41104017);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Sampling trains', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Self-contained breathing apparatus', 46182004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Smoke generating tubes', 41111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Soil testing kits', 41113910);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Sorbent tubes', 41113116);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Spirometers', 42271602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Turbidity monitors', 47101516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Ultraviolet UV digital meters', 41115701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Vibration measurement equipment', 41114624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Volumetric flasks', 41121804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'Wet test meters', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9011.00', 'X ray fluorescence XRF lead testing analyzers', 41115401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Aerosol meters', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Aerosol photometers', 41115311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Air flow calibrators', 41112509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Air quality dataloggers', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Airflow indicators', 41111931);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Anemometers', 41114401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Carbon monoxide sensors', 41113117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Cascade impactors', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Combustible gas detectors', 46171613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Cyclone samplers', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Data acquisition equipment', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Data loggers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Diffusive air samplers', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Dry-gas meters', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Dust collectors', 40161503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Electrobalances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Electrochemical gas monitors', 41113118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Electronic bubble meters', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Electronic pump calibrators', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Electrostatic precipitators', 41105001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Flame ionization detectors FID', 41113004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Flow hoods', 41103502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Gas chromatographs GC', 41115703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Gas detector tubes', 41113116);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Gilibrators', 41104009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Grab samplers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Half-face respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Handheld calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Heat stress monitors', 41113607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Impingers', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Infrared analyzers', 41115321);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Infrared thermometers', 41112202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Inspection lamps', 39101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Light meters', 41115308);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Manometers', 41103311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Mass flow meters', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Medical measuring tapes', 42182702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Mercury vapor analyzers', 41113117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Microbial samplers', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Moisture meters', 41112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Octave band analyzers', 41115503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Oxygen monitors', 42271506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Particle counters', 41111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Particle sensors', 41104016);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Particulate monitors', 41104016);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Passive dosimeters', 26141702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Passive samplers', 41113103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Personal sampling pumps', 41104009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Photodetectors', 41115701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Photoionization detectors PID', 41113005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Portable infrared spectrophotometers', 41115411);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Power blowers', 27112701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Protective gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Radiation detectors', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Radon monitors', 41113115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Respirator hose masks', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Rotameters', 41112503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Self-contained breathing apparatus', 46182004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Single gas monitors', 41113117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Sorbent tubes', 41113116);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Sound level meters', 41115503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Spectroscopes', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Spirometers', 42271602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Thermal desorption tubes', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Thermoanemometers', 41114401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Vibration monitors', 41114624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'Wet scrubbers', 40161702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9012.00', 'X ray fluorescence XRF analyzers', 41115401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Air splints', 42241507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Automated blood pressure cuffs', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Biofeedback equipment', 42181516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Body-fat calipers', 42182704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Cervical traction units', 42242106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Cold therapy equipment', 42142108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Crutches', 42211502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Elliptical trainers', 49201516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Emergency response stretchers', 42171611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Exercise bands', 49201609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Exercise bicycles', 42251605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Exercise treadmills', 42251613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Exercise tubing', 49201610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Face shields', 46181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Fixed splints', 42241507);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Free weights', 49201606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Goniometers', 42182701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Heat therapy equipment', 42142108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Hydrocollator heating units', 42142104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Knee immobilizers', 42241703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Lower extremity braces', 42241705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Lumbar traction units', 42242106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Medical examination protective gloves', 42132203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Medical scales', 42182805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Mouth guards', 46181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Muscle strength dynamometers', 41114501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Neck braces', 42241803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'One-way valve pocket masks', 42172102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Oxygen administration equipment', 42271718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Parallel bars', 49171501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Pulse oximeters', 42181801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Rowing machines', 49201504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Sling psychrometers', 41112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Spinal immobilization equipment', 42171613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Sports helmets', 46181704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Stair climbing machines', 42251602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Swiss exercise balls', 42251610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Therapeutic paraffin baths', 42142112);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Therapeutic ultrasound equipment', 42251623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Tilt tables', 42191808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Traction splints', 42241511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Transcutaneous electric nerve stimulation TENS equipment', 42141807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Upper extremity braces', 42241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Vacuum splints', 42241507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Walking canes', 42211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Weight machines', 42251624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9091.00', 'Whirlpool therapy baths', 42142202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9092.00', 'Automated deoxyribonucleic acid DNA sequencers', 41115811);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9092.00', 'Benchtop ultracentrifuges', 41103907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9092.00', 'Cryostats', 41103003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9092.00', 'Differential interference microscopes', 41111719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9092.00', 'Fluorescent microscopes', 41111722);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9092.00', 'Gel documentation systems', 41105314);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9092.00', 'High speed centrifuges', 41103907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9092.00', 'Microplate readers', 41113037);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9092.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9092.00', 'Phosphor imagers', 41111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9092.00', 'Table top centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9092.00', 'Ultracentrifuges', 41103907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9099.01', 'Automated blood pressure cuffs', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9099.01', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9099.01', 'Baby scales', 42182802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9099.01', 'Bedpans', 42141602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9099.01', 'Blood drawing syringes', 42142616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9099.01', 'Blood glucometers', 41116201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9099.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9099.01', 'Digital medical thermometers', 42182201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9099.01', 'Episiotomy scissors', 42291614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9099.01', 'Evacuated blood collection tubes', 41104107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9099.01', 'External fetal monitors', 42181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9099.01', 'Fetal doppler units', 42201702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9099.01', 'Hemostats', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9099.01', 'Hypodermic syringes', 42142609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9099.01', 'Intravenous IV sets', 42221614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9099.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9099.01', 'Manual blood pressure cuffs', 42181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9099.01', 'Mechanical intermittent positive pressure ventilators', 42272201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9099.01', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9099.01', 'Medical examination protective gloves', 42132203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9099.01', 'Medical measuring tapes', 42182702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9099.01', 'Medical scales', 42182805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9099.01', 'Mosquito forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9099.01', 'Nasal syringes', 42142602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9099.01', 'Oxygen cylinders', 42271701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9099.01', 'Oxygen delivery masks', 42271708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9099.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9099.01', 'Reflex hammers', 42182302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9099.01', 'Sterile blood lancets', 41104102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9099.01', 'Straight needle holders', 42292903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9099.01', 'Surgical scissors', 42291614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9099.01', 'Surgical tissue forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9099.01', 'Suture kits', 42312202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9099.01', 'Therapeutic cold packs', 42142108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9099.01', 'Therapeutic hot packs', 42142108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9099.01', 'Trancutaneous electrical nerve stimulation TENS units', 42141807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9099.01', 'Ultrasound imaging scanners', 42201712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9099.01', 'Umbilical cord clamps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9099.01', 'Umbilical cord scissors', 42291614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9099.01', 'Urinalysis test strips', 41116138);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9099.01', 'Urinary catheters', 42142715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('29-9099.01', 'Vaginal exam specula', 42182013);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1011.00', 'Abdominal binders', 42312502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1011.00', 'Anti-embolism elastic stockings', 42142802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1011.00', 'Bathtub seats', 42211610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1011.00', 'Bed cradles', 42141703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1011.00', 'Canes', 42211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1011.00', 'Crutches', 42211502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1011.00', 'Electronic blood pressure cuffs', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1011.00', 'Enema equipment', 42141903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1011.00', 'Foot boards', 42141702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1011.00', 'Gait belts', 42143608);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1011.00', 'Glucometers', 41116201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1011.00', 'Heat lamps', 42142103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1011.00', 'Home care ventilators', 42272208);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1011.00', 'Hoyer lifts', 42192301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1011.00', 'Ice caps', 42142111);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1011.00', 'Ice collars', 42142111);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1011.00', 'Knee braces', 42241703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1011.00', 'Lower extremity prosthetic devices', 42242001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1011.00', 'Manual blood pressure cuffs', 42181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1011.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1011.00', 'Ostomy bags', 42312102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1011.00', 'Oxygen equipment', 42271718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1011.00', 'Patient lifters', 42192301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1011.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1011.00', 'Restraints', 42143608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1011.00', 'Transcutaneous electric nerve stimulation TENS equipment', 42141807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1011.00', 'Upper extremity prosthetic devices', 42242002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1011.00', 'Urinalysis test strips', 41116138);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1011.00', 'Walkers', 42211506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1011.00', 'Walking braces', 42241707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1011.00', 'Wheelchairs', 42192210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1013.00', 'Automatic blood pressure cuffs', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1013.00', 'Bedpans', 42141602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1013.00', 'Blood collection syringes', 42142616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1013.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1013.00', 'Digital patient thermometers', 42182201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1013.00', 'Enema equipment', 42141903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1013.00', 'Evacuated blood collection tubes', 41104107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1013.00', 'Hydraulic patient lifts', 42192302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1013.00', 'Intubation suctioning kits', 42142404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1013.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1013.00', 'Oxygen delivery masks', 42271708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1013.00', 'Patient restraints', 42143608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1013.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1013.00', 'Safety razors', 53131603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1013.00', 'Specimen collection containers', 41104118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1013.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1013.00', 'Urinalysis test strips', 41116138);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1013.00', 'Wheelchairs', 42192210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Adjustable hospital beds', 42191807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Anti-embolism elastic stockings', 42142802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Automated blood pressure cuffs', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Bed cradles', 42141703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Bladder ultrasounds', 42201712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Blood glucometers', 41116201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Clinical trapeze traction bars', 42191806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Crutches', 42211502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Electronic patient thermometers', 42182201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Electronic stethoscopes', 42182101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Foot boards', 42141702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Gait belts', 42251701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Hospital bedpans', 42141602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Hospital intercom equipment', 42191612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Hydraulic patient lifts', 42192302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Incentive spirometers', 42271602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Manual blood pressure equipment', 42181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Medical examination protective gloves', 42132203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Medical gurneys', 42192202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Medical scales', 42182805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Oral thermometers', 42182201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Orthopedic splint sets', 42241507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Oxygen masks', 42271708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Oxygen nasal cannulas', 42271709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Oxygen tanks', 42271701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Oxygen tents', 42271712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Oxygen therapy equipment', 42271718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Patient arm slings', 42241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Patient bed scales', 42182803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Patient limb restraints', 42143603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Patient transfer boards', 42192211);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Patient transport wheelchairs', 42192210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Patient walkers', 42211506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Protective patient restraints', 42143608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Pulse oximeters', 42181801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Rectal thermometers', 42182201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Safety razors', 53131603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Shower chairs', 42211610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Specimen collection containers', 41104118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Steam sterilizers', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Therapeutic cold packs', 42142108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Therapeutic hot packs', 42142108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Tympanic thermometers', 42182201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Urinals', 42141607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Urinalysis test strips', 41116138);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Urinary catheters', 42142715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1014.00', 'Walking canes', 42211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1015.00', 'Adjustable hospital beds', 42191807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1015.00', 'Automated blood pressure cuffs', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1015.00', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1015.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1015.00', 'Electronic patient thermometers', 42182201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1015.00', 'Hydraulic patient lifts', 42192302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1015.00', 'Laptop computers', 43211503);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1015.00', 'Manual blood pressure equipment', 42181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1015.00', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1015.00', 'Medical examination protective gloves', 42132203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1015.00', 'Medical gurneys', 42192202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1015.00', 'Medical scales', 42182805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1015.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1015.00', 'Oxygen tanks', 42271701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1015.00', 'Oxygen tents', 42271712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1015.00', 'Oxygen therapy equipment', 42271718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1015.00', 'Patient bed scales', 42182803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1015.00', 'Patient limb restraints', 42143603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1015.00', 'Patient transfer boards', 42192211);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1015.00', 'Patient transport wheelchairs', 42192210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1015.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1015.00', 'Portable x ray machines', 42201815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1015.00', 'Protective patient restraints', 42143608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1015.00', 'Safety razors', 53131603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1015.00', 'Shower chairs', 42211610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1015.00', 'Specimen collection containers', 41104118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1015.00', 'Therapeutic cold packs', 42142108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-1015.00', 'Therapeutic hot packs', 42142108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Alternative computer keyboards', 43211706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Arm braces', 42241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Augmentative communication systems', 42211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Automatic dishwashing systems', 48101615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Back braces', 42241802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Balance boards', 42251601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Beading needles', 60122908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Braille writers', 42211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'C clamps', 27112120);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Canes', 42211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Ceramic modeling tools', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Ceramics kilns', 60124304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Cold packs', 42142108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Commercial cooking ovens', 48101517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Commercial microwave ovens', 48101516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Communication boards', 42211706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Compression devices', 42142801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Compressive garments', 42142802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Continuous passive motion CPM equipment', 42251603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Crochet hooks', 53141627);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Crutches', 42211502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Dynamometers', 41114501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Gait belts', 42251701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Glue guns', 27112719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Goniometers', 42182701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Hand drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Headpointers', 42211704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Heat guns', 27112717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Hydraulic lifts', 42192302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Hydrotherapy equipment', 42142202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Industrial clothes dryers', 47111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Joy sticks', 43211705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Knitting needles', 60122003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Lacing needles', 60122009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Latch hooks', 60122002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Leather scissors', 60123502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Light commercial washing machines', 47111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Lower extremity braces', 42241705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Macrame boards', 60123703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Metal shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Metalsmith molds', 23161606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Mini punch sets', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Mini screwdriver sets', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Mouthsticks', 42211704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Multi-purpose saw sets', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Needlenose pliers', 27112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Optical pointers', 42211704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Orthotic devices', 42241706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Page turners', 42212110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Patient positioning devices', 42211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Power hand sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Precision knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Protective gowns', 42131612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Punching awls', 27112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Rasps', 27111904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Rawhide mallets', 27111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Reflex hammers', 42182302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Rivet setters', 27112402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Rotary punches', 60123502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Sewing needles', 53141605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Sliding boards', 42192211);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Slings', 42241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Slip joint pliers', 27112113);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Slip mixers', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Sphygmomanometers', 42181610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Stretchers', 42192207);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Surgical masks', 42131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'T squares', 44111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Tablet computers', 43211509);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Talking word processor software', 42211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Therapeutic hot packs', 42142108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Trackpads', 43211713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Transfer belts', 42251701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Treatment tables', 42251620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Triangles', 44111810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Vises', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Walkers', 42211506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Wheelchairs', 42192210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Wing dividers', 60123502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Wire cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Wood burners', 60122203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Wood chisels', 27111906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Word prediction software', 42211710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2011.00', 'Writing support software', 42211710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2012.00', 'Adaptive cutlery', 42211907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2012.00', 'Augmentative communication systems', 42211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2012.00', 'Beading needles', 60122908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2012.00', 'Braille writers', 42211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2012.00', 'Canes', 42211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2012.00', 'Communication boards', 42211706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2012.00', 'Crochet hooks', 53141627);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2012.00', 'Crutches', 42211502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2012.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2012.00', 'Dressing sticks', 42211803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2012.00', 'Hand weights', 42251612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2012.00', 'Knitting needles', 60122003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2012.00', 'Lacing needles', 60122009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2012.00', 'Latch hooks', 60122002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2012.00', 'Leather scissors', 60123502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2012.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2012.00', 'Multi-purpose saw sets', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2012.00', 'Orthopedic splints', 42241507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2012.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2012.00', 'Photocopiers', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2012.00', 'Power hand sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2012.00', 'Punching awls', 27112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2012.00', 'Rasps', 27111904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2012.00', 'Rawhide mallets', 27111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2012.00', 'Reachers', 42212304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2012.00', 'Rehabilitation training ramps', 42251702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2012.00', 'Rivet setters', 27112402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2012.00', 'Rotary punches', 60123502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2012.00', 'Scooter boards', 42251601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2012.00', 'Sewing machines', 52141801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2012.00', 'Sewing needles', 53141605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2012.00', 'Therapeutic balls', 42251610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2012.00', 'Transfer belts', 42251701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2012.00', 'Wheelchairs', 42192210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2012.00', 'Wheeled walkers', 42211506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2012.00', 'Wood chisels', 27111906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Above-the-knee prosthetics', 42242001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Ankle-foot orthotics', 42241706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Arm prosthetics', 42242002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Back braces', 42241802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Balance beams', 42251601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Balance boards', 42251601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Below-the-knee prosthetics', 42242001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Blood pressure cuffs', 42181610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Body-fat calipers', 42182704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Cardiac monitors', 42181903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Cervical traction equipment', 42242103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Cold packs', 42142108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Continuous passive motion CPM equipment', 42251603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Crutches', 42211502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Electromyographs EMG', 42181516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Ergometers', 49211811);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Exercise trampolines', 49201513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Free weights', 42251612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Front-wheel walkers', 42211506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Functional electrical stimulation FES equipment', 42141805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Gait belts', 42251701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Goniometers', 42182701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Hand grips', 42251618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Hemi walkers', 42211506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Hi-lo manipulation tables', 42251620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'High-voltage Galvanic stimulation machines', 42141804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Hoyer lifts', 42192301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Hydrotherapy pools', 42142202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Inclinometers', 41111912);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Interferential electrical stimulation machines', 42141801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Intermittent compression units', 42142801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Iontopheresis equipment', 42141801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Knee braces', 42241703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Lavage hydrotherapy equipment', 42142203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Lower-body isokinetic machines', 49201603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Massage equipment', 42251616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Mechanical percussors', 42271617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Medical nasal cannulae', 42271709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Medicine balls', 42251610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Muscle strength dynamometers', 41114501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Paraffin baths', 42142112);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Parallel bars', 42251705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Patient positioning devices', 42211503);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Pelvic traction equipment', 42242106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Pick-up walkers', 42211506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Platform walkers', 42211506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Plumb lines', 27111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Portable oxygen equipment', 42271718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Posture grids', 42182703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Powder boards', 42251606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Protective gowns', 42131612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Pulse oximeters', 42181801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Quad canes', 42211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Reachers', 42212304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Reciprocating walkers', 42211506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Reflex hammers', 42182302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Resistive exercise bands', 42251608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Rotating bed', 42191808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Sacro-illiac joint lumbar corsets', 42241802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Sequential compression devices', 42142801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Short wave diathermy devices', 42141806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Single point canes', 42211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Sliding boards', 42192211);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Slings', 42241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Splints', 42241507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Standing cages', 42191808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Standing tables', 42191808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Stationary bicycles', 42251605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Stretchers', 42192207);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Surgical masks', 42131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Swiss exercise balls', 42251610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Therapeutic hot packs', 42142108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Therapeutic treadmill exercisers', 42251613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Tilt tables', 42191808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Total lift chairs', 42192301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Transcutaneous electric nerve stimulation TENS equipment', 42141807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Ultrasound machines', 42251623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Ultraviolet UV phototherapy lamps', 39101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Upper-body isokinetic machines', 49201605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Wheelchairs', 42192210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Whirlpool therapy baths', 42142202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2021.00', 'Wrist splints', 42241507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2022.00', 'Anti-embolism elastic stockings', 42142802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2022.00', 'Blood pressure cuffs', 42181610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2022.00', 'Canes', 42211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2022.00', 'Cold packs', 42142108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2022.00', 'Crutches', 42211502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2022.00', 'Electrical stimulation equipment', 42141801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2022.00', 'Electronic blood pressure units', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2022.00', 'Gait belts', 42251701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2022.00', 'Hot packs', 42142108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2022.00', 'Hydraulic lifts', 42192302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2022.00', 'Hydrotherapy immersion baths', 42142202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2022.00', 'Lower extremity prosthetic devices', 42242001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2022.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2022.00', 'Orthopedic splint sets', 42241507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2022.00', 'Orthotic devices', 42241706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2022.00', 'Parallel bars', 42251705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2022.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2022.00', 'Therapeutic ultrasound equipment', 42251623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2022.00', 'Upper extremity prosthetic devices', 42242002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2022.00', 'Walkers', 42211506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-2022.00', 'Wheelchairs', 42192210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9011.00', 'Bath robes', 53102606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9011.00', 'Body lotions', 53131607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9011.00', 'Bolsters', 42251601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9011.00', 'Cold packs', 42142108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9011.00', 'Cupping sets', 42142108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9011.00', 'Heat lamps', 42142103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9011.00', 'Hot packs', 42142108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9011.00', 'Hydrotherapy equipment', 42142202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9011.00', 'Massage chairs', 42251620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9011.00', 'Massage stone sets', 42142108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9011.00', 'Massage stools', 42251620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9011.00', 'Mechanical vibrating massage devices', 42251616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9011.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9011.00', 'Portable massage tables', 42251620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9011.00', 'Steam cabinets', 42142105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9011.00', 'Treatment tables', 42251620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Air abrasion units', 42152202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Air/water syringes', 42151910);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Amalgam carriers', 42151801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Amalgamators', 42152434);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Apex locators', 42151616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Articulators', 42152701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Aspirating syringes', 42152508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Autoclaves', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Band seating pliers', 42152713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Bench lathes', 42152211);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Bite blocks', 42152002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Bitewing film holders', 42152010);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Burs', 42151614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Caries detection aids', 42152301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Cartridge syringes', 42152508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Chemiclaves', 42281501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Collar scissors', 42151638);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Computerized pressure/vacuum casting systems', 42152217);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Contouring orthodontic pliers', 42152713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Cotton forceps', 42151623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Crown scissors', 42151638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Dental chairs', 42151701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Dental crimping pliers', 42152713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Dental cutting instruments', 42151664);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Dental explorers', 42151631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Dental furniture units', 42151705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Dental handpieces', 42151624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Dental laser systems', 42152301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Dental pliers', 42152713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Dental retainers', 42152704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Dental scalers', 42151636);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Dental spatulas', 42151639);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Dental tweezers', 42151640);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Dental wedges', 42151663);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Dental x ray film processors', 42152003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Dental x ray machines', 42152008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Denture model presses', 42152204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Denture, acrylic and porcelain polishing kits', 42151810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Double-ended probes', 42151631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Electric endodontic handpieces', 42151624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Electric general dentistry handpieces', 42151624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Electric surgical handpieces', 42151624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Electronic blood pressure devices', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Electronic calculus detectors', 42151625);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Electrosurgery units', 42295104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Evacuator systems', 42151635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Extracting forceps', 42151623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Filling instruments', 42151621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Gingival retraction cords', 42152604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Gracey curettes', 42152808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Headgear', 42152705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Hemostatic forceps', 42291802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'High-intensity lights', 42151501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'High-speed handpieces', 42151624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'High-velocity evacuators', 42151635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Impression trays', 42152105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Instrument sharpening devices', 42151626);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Intraoral detailing pliers', 42152713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Intraoral x ray equipment', 42152008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Lead aprons', 42204002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Light curing units', 42151501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Manual blood pressure cuffs', 42181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Matrix bands', 42151602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Model trimmers', 42152212);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Molar clamps', 42152503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Needle holders', 42152519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Needles', 42152508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Offset utility pliers', 42152713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Orthodontic band pushers', 42152715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Orthodontic band slitters', 42152715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Orthodontic brackets', 42152706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Orthodontic pliers', 42152713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Orthodontic separators', 42151651);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Oxygen tanks', 42271701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Panoramic x ray equipment', 42152008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Posterior matrices', 42151667);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Power vacuum mixers', 42152217);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Prophylaxis angles', 42151805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Protective shielding equipment', 42204002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Pulp testers', 42151655);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Pulse oximeters', 42181801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Radiation dosimeters', 42203901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Root elevators', 42151618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Rotary handpieces', 42151624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Rubber dam clamp forceps', 42152503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Rubber dam punches', 42152503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Rubber dams', 42152503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Saliva ejectors', 42151635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Single-ended periodontal probes', 42151631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Slow-speed dental handpieces', 42151624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Splinter forceps', 42151623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Steam cleaning equipment', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Steam sterilizers', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Sterilizers', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Straight utility pliers', 42152713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Thermal disinfectors', 42281502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Thyroid collars', 42204002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Tongue forceps', 42151623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Torqueing pliers', 42152713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Ultrasonic sterilization units', 42281712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Universal curettes', 42152808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'Vacuum formers', 42152102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9091.00', 'X ray machine cones', 42152012);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Audiometers', 42182401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Autoclaves', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Baumanometers', 42181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Binocular light compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Blood chemistry analyzers', 41115807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Blood collection vials', 41104108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Breathalyzers', 46151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Butterfly needles', 42142507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Canes', 42211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Cast cutters', 42241602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Credit card readers', 43211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Crutches', 42211502);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Culturettes', 41104118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Dictation equipment', 44102605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Dosimetry badges', 42203902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Electrocardiography EKG units', 42181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Electrocautery equipment', 42295104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Electronic blood pressure measuring devices', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Endotracheal ET tubes', 42271903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Enema equipment', 42141903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Evacuated blood collection tubes', 41104107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Evacuated collection tube holders/adapters', 41104106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Flexible sigmoidoscopy equipment', 42294802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Gait belts', 42251701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Handheld occluders', 42183030);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Hearing aids', 42211705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Intradermal needles', 42142523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Intramuscular needles', 42142523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Keratometers', 42183035);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Lancets', 41104102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Lensometers', 42183010);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Manual blood pressuring measurement equipment', 42181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Mayo stands', 42295106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Metric rules', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Microcapillary hematocrit tubes', 41121709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Microscope slides', 41122601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Nebulizers', 42271802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Opthalmoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Otoscopes', 42182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Oxygen equipment', 42271718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Oxygen masks', 42271708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Oxygen tanks', 42271701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Pipettes', 41121513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Plethysmographs', 42271601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Pulmonary function measurement equipment', 42271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Pulmonary nebulizers', 42271802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Retinoscopes', 42183014);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Single draw needles', 42142521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Snellen eye charts', 42183001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Spirometers', 42271602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Splints', 42241507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Staple removers', 42312008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Subcutaneous hypodermic needles', 42142523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Suction machines', 42142404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Suction tubing', 42142402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Suture removers', 42312208);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Syringe needles', 42142609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Syringes', 42142608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Tonometers', 42183018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Tourniquets', 41104104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Transcutaneous electric nerve stimulation TENS units', 42141807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Tuberculin TB skin test equipment', 42142611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Vitalors', 42271602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Walkers', 42211506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'Wheelchairs', 42192210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'X ray development equipment', 42203702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9092.00', 'X ray machines', 42201815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9093.00', 'Aerators', 42281501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9093.00', 'Automatic dryers', 41102426);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9093.00', 'Bar code scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9093.00', 'Bowie Dick test packs', 42281810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9093.00', 'Chemical sterilization indicators', 42281806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9093.00', 'Cleaning or sterilizing scrubbing brushes', 42281709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9093.00', 'Computerized scope washers', 42281506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9093.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9093.00', 'Equipment bar code readers', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9093.00', 'Ethylene oxide gas sterilizers', 42281501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9093.00', 'Gas sterilizers', 42281501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9093.00', 'Heat-sealer machines', 42281905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9093.00', 'Hot air sterilizers', 42281502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9093.00', 'Laboratory glass flasks', 41121804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9093.00', 'Medical examination protective gloves', 42132203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9093.00', 'Ozone sterilizers', 42281501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9093.00', 'Padded gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9093.00', 'Paracetic acid sterilizers', 42281501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9093.00', 'Plasma gas sterilizers', 42281501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9093.00', 'Pressure regulation monitors', 41112404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9093.00', 'Pressure steam autoclaves', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9093.00', 'Prevacuum sterilizers', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9093.00', 'Protective caps', 42131611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9093.00', 'Protective ear plugs', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9093.00', 'Protective gowns', 42131612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9093.00', 'Protective masks', 42131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9093.00', 'Protective medical aprons', 42131601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9093.00', 'Spore strips', 42281803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9093.00', 'Steam gravity sterilizers', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9093.00', 'Steam high vacuum sterilizers', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9093.00', 'Sterilizers', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9093.00', 'Temperature monitors', 41112205);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9093.00', 'Temperature tracing and recording thermometers', 41112202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9093.00', 'Ultrasonic cleaners', 42281712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9093.00', 'Washer sterilizers', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9094.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9094.00', 'Desktop transcribers', 44102605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9094.00', 'Dictaphones', 44102605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9094.00', 'Laser facsimile machines', 44101508);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9094.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9094.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9094.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9094.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9094.00', 'Postage meters', 44102101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9094.00', 'Transcribing equipment', 44102605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9095.00', 'Automatic unit dose strip packaging machines', 23151805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9095.00', 'Capsule counting machines', 23151812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9095.00', 'Cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9095.00', 'Credit card processing machines', 43211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9095.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9095.00', 'HEPA filtered biosafety cabinets', 41103507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9095.00', 'Label printing machines', 44102405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9095.00', 'Laboratory blending or mixing equipment', 41101518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9095.00', 'Laminar flow hoods', 41103504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9095.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9095.00', 'Liquid dose packaging machines', 23151805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9095.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9095.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9095.00', 'Solid unit dose packaging machines', 23151805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9095.00', 'Tablet counting machines', 23151812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Animal nail clippers', 42121515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Animal razors', 21101909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Animal restraints', 41102604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Balling guns', 42121507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Bandage scissors', 42311537);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Benchtop centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Bite gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Blood collection syringes', 42142616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Chemical sterilizers', 42281501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Commercial dryers', 47111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Commercial washing machines', 47111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Digital veterinary thermometers', 42121509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Digital veterinary x ray equipment', 42201815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Electric animal clippers', 21101909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Electronic animal scales', 41111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Evacuated blood collection tubes', 41104107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'General purpose laboratory test tubes', 41121701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Glass beakers', 41121803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Handheld refractometers', 41115313);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Hematology analyzers', 41115815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Injection syringes', 42121507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Intravenous IV administration sets', 42221614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Label printers', 44102405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Laboratory forceps', 41122405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Lead aprons', 42204002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Lead gloves', 42204005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Microchip readers', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Microhematocrit centrifuges', 41103901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Microscope slides', 41122601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Muzzles', 10141610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Optical compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Pill counters', 23151812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Retriever PACS', 42203603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Specimen collection containers', 41104118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Stationary veterinary x ray equipment', 42201815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Steam autoclaves', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Suture scissors', 42312208);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Tourniquets', 41104104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Urine analysis equipment', 41115827);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Urinometers', 41115827);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Veterinary anesthesia machines', 42272501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Veterinary blood pressure cuffs', 42121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Veterinary immersion hydrotherapy equipment', 42142202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'Veterinary vaccination syringes', 42121507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'X ray cassettes', 42201810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9096.00', 'X ray film processors', 42203707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Aliquot tubes', 41104108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Barcode scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Biohazard spill kits', 47131905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Blood collection syringes', 42142616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Blood culture bottles', 41104108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Blood culture incubators', 41104405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Blood drawing syringes', 42142616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Blood gas kits', 42271502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Blood glucose monitoring equipment', 41116201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Blood lancets', 41104102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Blood specimen refrigerators', 41103010);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Capillary tubes', 41121709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Culture plates', 41122107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Digital timers', 46171603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Erythrocyte sedimentation rate (ESR) pipettes', 41121510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Intravenous IV administration equipment', 42221614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Laboratory centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Medical face masks', 42131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Microcapillary hematocrit tubes', 41121709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Microhematocrit tubes', 41103901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Microtainers', 41121709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Mobile barcode printers', 43212109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Multi-sample blood collection needles', 42142521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Occult blood kits', 41104122);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Personal computers', 43211508);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Phlebotomy carts', 42192404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Phlebotomy chairs', 42192101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Phlebotomy practice arms', 42301502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Phlebotomy practice blocks', 42301502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Phlebotomy practice heels', 42301502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Phlebotomy transport bags', 41104105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Phlebotomy trays', 41104106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Protective aprons', 42131601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Safety needles', 42142526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Sharps disposal containers', 42142531);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Specimen tube holders', 41104106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Sputum cups', 41104123);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Sterile screw-cap glass tubes', 41104108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Sterile screw-cap plastic tubes', 41104108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Sterile vacutainer tubes', 41104107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Transfer pipettes', 41121509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Unopette equipment', 41104106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Urine analysis equipment', 41115827);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Vein finding devices', 42201829);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Venipuncture butterfly needles', 42142507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Venipuncture needle holders', 42142505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Venipuncture needles', 42142521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9097.00', 'Venipuncture tourniquets', 41104104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.01', 'Airflow measurement devices', 41111931);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.01', 'Alternative computer keyboards', 43211706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.01', 'Circumaural headphones', 52161514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.01', 'Closed circuit television CCTV surveillance systems', 46171622);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.01', 'Communications boards', 42211706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.01', 'Compact disk CD players', 52161515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.01', 'Compact stereo systems', 52161509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.01', 'Computer inkjet printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.01', 'Copy machines', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.01', 'Diagnostic stroboscopes', 41115317);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.01', 'Digital audio recorders', 52161535);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.01', 'Digital audiometers', 42182401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.01', 'Digital still cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.01', 'Digital video stroboscopy systems', 41115317);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.01', 'Dynamic display devices', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.01', 'Electroglottographs EGG', 41115503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.01', 'Electromyographs EMG', 42182310);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.01', 'Handheld digital camcorders', 45121515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.01', 'Infrared switches', 42211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.01', 'Jellybean switches', 42211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.01', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.01', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.01', 'Reading pens', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.01', 'Recording microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.01', 'Sound booths', 42182403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.01', 'Sound switches', 42211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.01', 'Speech synthesizers', 42211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.01', 'Speech therapy mirrors', 60102001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.01', 'Subglottal air pressure measurement devices', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.01', 'Touch switches', 42211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.02', 'Automated blood pressure cuffs', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.02', 'Automated endoscope washers', 42295001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.02', 'Blood drawing syringes', 42142616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.02', 'Bronchoscopes', 42182018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.02', 'Cardiac monitoring equipment', 42181903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.02', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.02', 'Digital patient thermometers', 42182201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.02', 'Electrocardiography EKG machines', 42181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.02', 'Endoscopic electrocautery equipment', 42294914);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.02', 'Endoscopic image printers', 42295010);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.02', 'Endoscopic image recording systems', 42295011);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.02', 'Endoscopic inflation equipment', 42294909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.02', 'Endoscopic procedure sets', 42294927);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.02', 'Endoscopic snares', 42294930);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.02', 'Endoscopic suction pumps', 42294933);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.02', 'Endoscopic water bottles', 42295012);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.02', 'Enema equipment', 42141903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.02', 'Evacuated blood collection tubes', 41104107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.02', 'Flexible endoscopes', 42294802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.02', 'Flexible sigmoidoscopes', 42294802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.02', 'Intravenous IV administration equipment', 42221614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.02', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.02', 'Manual blood pressure cuffs', 42181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.02', 'Medical safety gloves', 42132203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.02', 'Medical safety masks', 42131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.02', 'Medical scales', 42182805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.02', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.02', 'Patient transport stretchers', 42192207);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.02', 'Patient transport wheelchairs', 42192210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.02', 'Pulse oximeters', 42181801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.02', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.02', 'Scope reprocessing equipment', 42295001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.02', 'Specimen collection containers', 41104118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('31-9099.02', 'Steam autoclaves', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1011.00', 'Air-supplying respirators', 46182004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1011.00', 'Closed circuit television CCTV surveillance systems', 46171622);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1011.00', 'Cut resistant gloves', 46181536);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1011.00', 'Data collectors', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1011.00', 'Electroshock weapons', 46101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1011.00', 'Emergency fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1011.00', 'Expandable batons', 46151506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1011.00', 'Fire detection systems', 46191505);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1011.00', 'Fire suppression blankets', 46191604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1011.00', 'Handheld metal detectors', 46171633);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1011.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1011.00', 'Law enforcement flashlights', 39111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1011.00', 'Law enforcement handguns', 46101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1011.00', 'Lower body armor', 46151504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1011.00', 'Metal handcuffs', 46151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1011.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1011.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1011.00', 'Multipurpose knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1011.00', 'Passenger vehicles', 25101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1011.00', 'Prisoner transport belts', 42143602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1011.00', 'Prisoner transport vans', 25101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1011.00', 'Protective gas masks', 46182003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1011.00', 'Radio frequency identification RFID devices', 43211710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1011.00', 'Riot protection helmets', 46151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1011.00', 'Security system control panels', 46171619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1011.00', 'Stab proof vests', 46181507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1011.00', 'Surveillance cameras', 46171610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1011.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1011.00', 'Tactical riot shields', 46151503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1011.00', 'Upper body armor', 46151504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1011.00', 'Walk-through metal detectors', 46171633);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1012.00', '35 millimeter cameras', 45121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1012.00', 'Audio recording equipment', 46171621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1012.00', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1012.00', 'Base station radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1012.00', 'Biohazard suits', 46181509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1012.00', 'Body armor', 46151504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1012.00', 'Breathalyzers', 46151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1012.00', 'Bulletproof vests', 46181502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1012.00', 'Crime scene tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1012.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1012.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1012.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1012.00', 'Distance measuring wheels', 41111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1012.00', 'Drug testing kits', 46151606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1012.00', 'Explosive detectors', 46151605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1012.00', 'Filter masks', 46182001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1012.00', 'Fingerprint evidence kits', 46151706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1012.00', 'Fingerprint scanners', 43211714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1012.00', 'First aid kits', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1012.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1012.00', 'Metal detectors', 41111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1012.00', 'Metal handcuffs', 46151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1012.00', 'Mobile data computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1012.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1012.00', 'Multipurpose fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1012.00', 'Nightsticks', 46151602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1012.00', 'Noise meters', 41115503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1012.00', 'Pepper spray', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1012.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1012.00', 'Plastic handcuffs', 46151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1012.00', 'Police motorcycles', 25101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1012.00', 'Police patrol cars', 25101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1012.00', 'Police rifles', 46101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1012.00', 'Police shotguns', 46101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1012.00', 'Radar speed readers', 41115201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1012.00', 'Radio scanners', 52161522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1012.00', 'Remote traffic signal controllers', 46161504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1012.00', 'Riot shields', 46151503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1012.00', 'Road flares', 12131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1012.00', 'Semiautomatic handguns', 46101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1012.00', 'Semiautomatic pistols', 46101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1012.00', 'Service revolvers', 46101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1012.00', 'Side-handle batons', 46151506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1012.00', 'Surveillance binoculars', 41111717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1012.00', 'Suspect fingerprinting equipment', 46151715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1012.00', 'Teletype terminals', 43223001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1012.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Aerial lifting apparatus', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Air bag lifting systems', 24101614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Air chisels', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Air purifying respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Aluminum ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Ambu bags', 42272303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Automatic blood pressure cuffs', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Backboards', 42171613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Body harnesses', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Bolt cutters', 27111512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Bomb response vehicles', 25101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Carbon dioxide CO2 fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Ceiling hooks', 46191605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Chain saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Chemical protection footwear', 46181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Chemical protection gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Circular saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Dry chemical fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Electrocardiography EKG machines', 42181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Emergency suction kits', 42171803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Evacuation stretchers', 42171611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Explosive detection robots', 46151605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Extension ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Field emergency services neck braces', 42171607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Fire axes', 46191605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Fire engines', 25101701);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Fire hoses', 46191603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Fire resistant gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Fire shelters', 46191609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Gas-powered generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Glucometers', 41116201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Halligan bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Hand saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Hazardous materials protective suits', 46181509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'HAZMAT response vehicles', 25101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Hux bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Hydrant shutoff wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Hydraulic extrication equipment', 27111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Infrared thermometers', 41112202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Intravenous IV administration sets', 42172003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'K-12 fire rescue saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Ladder trucks', 25101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Laryngoscopes', 42272001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Life throw rings', 46161602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Life vests', 46161604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Listening devices', 41111939);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Lug wrenches', 25191719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Manual blood pressure cuffs', 42181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'McLeod tools', 46191605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Mobile data computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Multi-gas detectors', 41113118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Multipurpose fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Navigation compasses', 41113801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Oxygen cylinders', 42271701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Pike poles', 46191605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Pinch bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Protective fire coats', 46181508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Pry bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Pulaski tools', 46191605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Pulse oximeters', 42181801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Safety helmets', 46181704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Search cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Self-contained breathing apparatus', 46182004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Self-rescue ropes', 31151504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Sledgehammers', 27111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Smoke ejectors', 40101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Stokes baskets', 42171604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Surface thermometers', 41112212);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Thermal imaging cameras', 41112202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Truck wheel chocks', 24101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Truck-mounted winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Ventilation fans', 40101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Ventilation saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Water rescue boats', 25111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.01', 'Wrecking bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.02', 'All terrain vehicles ATV', 25101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.02', 'Backfiring fusees', 12131707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.02', 'Backpack pumps', 40151563);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.02', 'Chain saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.02', 'Crew transport buses', 25101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.02', 'Drip torches', 12131707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.02', 'Equipment transport trailers', 25181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.02', 'Falling saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.02', 'Farm tractors', 25101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.02', 'Fire axes', 46191605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.02', 'Fire hose nozzles', 46191603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.02', 'Fire resistant clothing', 46181508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.02', 'Fire resistant gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.02', 'Fire shelters', 46191609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.02', 'First aid kits', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.02', 'Foam pumps', 40151563);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.02', 'Fuel trucks', 25101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.02', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.02', 'Hard hats', 46181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.02', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.02', 'Marsh rigs', 25101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.02', 'McLeod tools', 46191605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.02', 'Mobile data computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.02', 'Multipurpose fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.02', 'Navigation compasses', 41113801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.02', 'Passenger vans', 25101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.02', 'Portable centrifugual pumps', 40151563);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.02', 'Portable diaphragm pumps', 40151563);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.02', 'Portable low-pressure pumps', 40151563);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.02', 'Portable meteorological stations', 41114410);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.02', 'Portable pumps', 40151563);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.02', 'Power pumps', 40151563);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.02', 'Psychrometers', 41112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.02', 'Pulaski tools', 46191605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.02', 'Pyrotechnic flares', 12131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.02', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.02', 'Shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.02', 'Surveillance binoculars', 41111717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.02', 'Tracked bulldozers', 22101522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.02', 'Tractor-mounted mowers', 21101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.02', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.02', 'Water tenders', 25101701);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.02', 'Wildland fire engines', 25101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-1021.02', 'Wind gauges', 41114401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Aerial lifting apparatus', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Aerial trucks', 25101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Air bag lifting systems', 24101614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Air chisels', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Air purifying respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Air samplers', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'All terrain vehicles ATV', 25101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Aluminum ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Ambu bags', 42272303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Automatic blood pressure cuffs', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Aviation snips', 27111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Backboards', 42171613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Backpack pumps', 40151563);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Block and tackle equipment', 24101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Body harnesses', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Bolt cutters', 27111512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Bomb blankets', 46191604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Bomb response vehicles', 25101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Carbon dioxide CO2 fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Ceiling hooks', 46191605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Chain saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Channel lock pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Charged fire hoses', 46191603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Chemical detection testers', 41113035);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Chemical protection footwear', 46181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Chemical protection gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Circular saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Combustible gas detectors', 46171613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Copper grounding cables', 46182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Diagonal cutting pliers', 27112114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Dry chemical fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Electrical resistance meters', 41113635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Electrocardiography EKG machines', 42181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Electronic leak detectors', 41111932);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Emergency suction kits', 42171803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Equipment transport trailers', 25181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Escape respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Evacuation baskets', 42171604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Evacuation chairs', 42171611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Evacuation stretchers', 42171611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Explosive detection analyzers', 46151605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Explosive detection robots', 46151605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Extension ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Face shields', 46181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Field emergency services neck braces', 42171607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Field radiological measuring devices', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Fire axes', 46191605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Fire blankets', 46191604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Fire hose clamps', 27112132);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Fire hose nozzles', 46191603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Fire resistant gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Fire shelters', 46191609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Fire trucks', 25101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Flat head axes', 46191605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Full-spine immobilization devices', 42171613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Gas-powered generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Glass cutters', 27111514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Glucometers', 41116201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Ground resistance testers', 41113635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Grounding cables', 46182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Halligan bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Hand trucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Handheld computers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Handsaws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Hard hats', 46181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Hazardous materials protective suits', 46181509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Hazardous materials spill control devices', 47131905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'HAZMAT response vehicles', 25101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Hearing protectors', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Hux bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Hydrant shutoff wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Hydraulic extrication tools', 27111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Hydraulic rams', 40151533);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Infrared thermometers', 41112202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Insulated wire cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Intermittent positive pressure breathing IPPB ventilators', 42272201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Intravenous IV administration sets', 42172003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'K-12 saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Ladder trucks', 25101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Life safety ropes', 31151504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Life throw rings', 46161602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Life vests', 46161604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Limb restraints', 42143603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Liquid splash protective clothing', 46181509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Listening devices', 41111939);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Lug wrenches', 25191719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Manual blood pressure cuffs', 42181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'McLeod tools', 46191605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Metal detectors', 41111903);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Mobile data computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Multi-gas detectors', 41113118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Multipurpose fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Navigation compasses', 41113801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Needlenose pliers', 27112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Non-sparking bung wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Non-sparking hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Non-sparking spanner wrenches', 27111726);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Open end wrenches', 27111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Orthopedic splint sets', 42241507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Oxygen cylinders', 42271701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'pH testing strips', 41113034);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Pick head axes', 46191605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Picks', 27111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Pike poles', 46191605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Pinch bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Portable meteorological stations', 41114410);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Protective fire boots', 46181601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Protective fire coats', 46181508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Protective fire helmets', 46181704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Protective hoods', 46181522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Pry bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Pulaski tools', 46191605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Pulleys', 24101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Pulse oximeters', 42181801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Pumper trucks', 25101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Radio communications systems', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Radio frequency identification RFID devices', 43211710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Reciprocating hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Riggings', 24101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Rubbish hooks', 46191605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Safety flares', 12131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Scuba air regulators', 49141503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Scuba suits', 49141506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Search cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Self-contained breathing apparatus', 46182004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Self-rescue ropes', 31151504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Sledgehammers', 27111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Slip joint pliers', 27112113);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Smoke ejectors', 40101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Socket wrenches', 27111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Spinal immobilization equipment', 42171613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Spotting scopes', 41111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Steel wedges', 27112504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Stokes baskets', 42171604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Surface thermometers', 41112212);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Surveillance binoculars', 41111717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Thermal imaging cameras', 41112202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Torso restraints', 42143602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Trauma type first aid kits', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Tree saws', 21102204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Trench rescue shoring jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Truck wheel chocks', 24101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Truck-mounted water pumps', 40151510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Truck-mounted winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Uncharged fire hoses', 46191603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Underwater video cameras', 45121512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Ventilation fans', 40101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Vise grip pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Water rescue boats', 25111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Water testers', 41113319);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.01', 'Wood ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'All terrain vehicles ATV', 25101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Aluminum ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Backfiring fusees', 12131707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Backpack pumps', 40151563);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Chain saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Drip torches', 12131707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Falling saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Farm tractors', 25101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Fire axes', 46191605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Fire hose clamps', 27112132);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Fire hose nozzles', 46191603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Fire hoses', 46191603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Fire resistant clothing', 46181508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Fire resistant gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Fire shelters', 46191609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Firefighting boots', 46181601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'First aid kits', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Foam pumps', 40151563);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Forest fire shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Geological compasses', 41113801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Hand-operated pumps', 40151506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Hard hats', 46181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'High pressure fire hoses', 46191603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Machetes', 27112001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Marsh rigs', 25101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Mattocks', 27111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'McLeod tools', 46191605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Multipurpose fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Parachutes', 25201904);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Picks', 27111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Portable meteorological stations', 41114410);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Power pumps', 40151563);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Psychrometers', 41112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Pulaski tools', 46191605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Pyrotechnic flares', 12131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Safety helmets', 46181704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Single-bit axes', 46191605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Spanner wrenches', 27111726);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Surveillance binoculars', 41111717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Synthetic fire hoses', 46191603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Tracked bulldozers', 22101522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Tractor-mounted mowers', 21101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Tree saws', 21102204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Truck-mounted water pumps', 40151510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Wildland fire engines', 25101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2011.02', 'Wind gauges', 41114401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.01', 'Battery analyzers', 26111719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.01', 'Battery powered smoke detectors', 46191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.01', 'Decibel meters', 41115503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.01', 'Digital electrical frequency meters', 41115305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.01', 'Digital levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.01', 'Digital light meters', 41115308);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.01', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.01', 'Digital still cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.01', 'Distance measuring wheels', 41111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.01', 'Emergency lights', 39111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.01', 'Fire detection systems', 46191505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.01', 'Fire suppression sprinkler systems', 46191608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.01', 'Foam-water sprinkler systems', 46191608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.01', 'Handheld calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.01', 'Handheld computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.01', 'Hard-wired smoke detectors', 46191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.01', 'High powered flashlights', 39111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.01', 'High pressure fire hoses', 46191603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.01', 'Hydrant wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.01', 'Laser rangefinders', 41111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.01', 'Magnehelic differential pressure gauges', 41112509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.01', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.01', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.01', 'Multigas detectors', 46171613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.01', 'Multipurpose fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.01', 'Passenger vehicles', 25101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.01', 'Pitot tubes', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.01', 'Smart phones', 43191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.01', 'Stepladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.01', 'Voltage testers', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.01', 'Water mist systems', 46191608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.01', 'Water reservoirs', 24111810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', '35 millimeter cameras', 45121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Adjustable pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Ball peen hammers', 27111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Ballistic vests', 46181502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Bar levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Bit drivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Bolt cutters', 27111512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Box end wrenches', 27111705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Camera flash attachments', 45121601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Camera lenses', 45121603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Camera positioning tripods', 45121602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Carpet cutters', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Catalytic combustion detectors CCD', 41113105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Circuit continuity testers', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Cordless drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Crosscut saws', 21102204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Crowbars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Digital anemometers', 41114401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Digital audio recorders', 52161535);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Digital barometers', 41114402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Dry bulb thermometers', 41112213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Dust masks', 46182001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Emergency first aid kits', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Evidence collection forceps', 41122405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Evidence tweezers', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Eye droppers', 41123403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Filter mask respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Fingerprint kits', 46151715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Fire axes', 27111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Fire helmets', 46181704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Fire rakes', 46191605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Firefighters'' coats', 46181533);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Firefighters'' pants', 46181527);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Firefighting hoods', 46181522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Flat cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Flathead shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Flood lighting', 39111611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Fuse pulling tools', 27113102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Gas chromatographs', 41115703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Gasoline powered generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Ground fault testers', 41113641);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'High powered flashlights', 39111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Hoes', 27112008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Hydrant wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Hydrocarbon detectors', 41113105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Keyhole saws', 27111549);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Laser plumb bobs', 27111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Laser rangefinders', 41111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Law enforcement handguns', 46101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Linesman''s pliers', 27112106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Magnetic compasses', 41112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Magnifiers', 27113301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Masonry trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Metal handcuffs', 46151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Multigas detectors', 46171613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Multipurpose knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Pen knives', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Pencil magnets', 27112109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Phillips screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Photographic meters', 41115308);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Photographic rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Photoionization detectors', 46171613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Pinch bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Pocket knives', 27111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Portable computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Portable fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Portable spectroscopes', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Portable sump pumps', 40151512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Precision rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Protective ear muffs', 46181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Protective eyewear', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Putty knives', 27112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Self-contained breathing apparatus', 46182004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Side-cutting pliers', 27112117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Single gas detectors', 41113117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Sledgehammers', 27111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Slip-lock pliers', 27112113);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Smart phones', 43191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Steel tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Steel-tine garden rakes', 27112003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Stepladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Straight blade screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Tin snips', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Torpedo levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Ultraviolet UV lights', 39101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Universal pipe cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Vise grip pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Voltage indicators', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Wet bulb thermometers', 41112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Wire cutting tools', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Wire gauges', 41111643);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Wire strippers', 27112151);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'Wood chisels', 27111906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2021.02', 'X ray inspection equipment', 41111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2022.00', 'All terrain vehicles ATV', 25101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2022.00', 'Backpack pumps', 40151563);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2022.00', 'Base radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2022.00', 'Brush hooks', 27112037);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2022.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2022.00', 'Crew transport buses', 25101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2022.00', 'Digital anemometers', 41114401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2022.00', 'Digital hygrometers', 41112301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2022.00', 'Emergency first aid kits', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2022.00', 'Fire finders', 41112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2022.00', 'Forestry axes', 27112005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2022.00', 'Global positioning system GPS devices', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2022.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2022.00', 'Machetes', 27112001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2022.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2022.00', 'Navigational compasses', 41112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2022.00', 'Passenger vans', 25101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2022.00', 'Portable fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2022.00', 'Portable weather stations', 41114410);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2022.00', 'Power saws', 27112038);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2022.00', 'Protective ear muffs', 46181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2022.00', 'Protective safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2022.00', 'Remote reading digital thermometers', 41112210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2022.00', 'Safety helmets', 46181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2022.00', 'Signaling mirrors', 46171629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2022.00', 'Spotting scopes', 41111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2022.00', 'Surveillance binoculars', 41111717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2022.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2022.00', 'Tractor mounted mowers', 27112014);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2022.00', 'Very high frequency VHF radios', 52161523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-2022.00', 'Wind vanes', 41114427);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3011.00', 'Breathalyzer units', 46151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3011.00', 'Digital recording equipment', 52161535);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3011.00', 'Digital still cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3011.00', 'Digital video disk DVD players', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3011.00', 'Digital video recording equipment', 52161545);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3011.00', 'Electronic whiteboards', 44111911);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3011.00', 'Expandable batons', 46151506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3011.00', 'Handheld metal detector', 46171633);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3011.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3011.00', 'Laser facsimile machines', 44101508);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3011.00', 'Law enforcement handguns', 46101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3011.00', 'Metal handcuffs', 46151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3011.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3011.00', 'Overhead data projectors', 45111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3011.00', 'Passenger cars', 25101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3011.00', 'Point of sale POS computer terminals', 43211505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3011.00', 'Protective vests', 46181507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3011.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3011.00', 'Teleconferencing equipment', 43221522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3011.00', 'Video surveillance systems', 46171612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3011.00', 'Walk-through metal detectors', 46171633);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3011.00', 'X ray inspection equipment', 46171624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3012.00', 'Air-supplying respirators', 46182004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3012.00', 'Cut resistant gloves', 46181536);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3012.00', 'Data collectors', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3012.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3012.00', 'Electroshock weapons', 46101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3012.00', 'Emergency fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3012.00', 'Emergency fire hoses', 46191603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3012.00', 'Expandable batons', 46151506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3012.00', 'Firefighting respirators', 46191607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3012.00', 'Hearing protection plugs', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3012.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3012.00', 'Law enforcement flashlights', 39111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3012.00', 'Law enforcement handguns', 46101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3012.00', 'Law enforcement rifles', 46101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3012.00', 'Law enforcement shotguns', 46101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3012.00', 'Leg irons', 42143603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3012.00', 'Lower body armor', 46151504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3012.00', 'Metal handcuffs', 46151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3012.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3012.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3012.00', 'Prisoner transport belts', 42143602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3012.00', 'Protective gas masks', 46182003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3012.00', 'Protective safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3012.00', 'Radio frequency identification RFID devices', 43211710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3012.00', 'Riot protection helmets', 46151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3012.00', 'Stab proof vests', 46181507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3012.00', 'Surveillance cameras', 46171610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3012.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3012.00', 'Tactical riot shields', 46151503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3012.00', 'Upper body armor', 46151504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', '35 millimeter cameras', 45121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'Audio recording equipment', 46171621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'Biohazard suits', 46181509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'Blood collection kits', 42261904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'Breathalyzers', 46151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'Bulletproof vests', 46181502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'Compound light microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'Crime scene rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'Deoxyribonucleic acid DNA collection kits', 42261904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'Digital tape recorders', 46171621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'Distance measuring wheels', 41111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'Drug testing kits', 46151606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'Electrostatic dust lifters', 46151711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'Filter masks', 46182001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'Fingerprint evidence kits', 46151706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'First aid kits', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'Footwear protectors', 46181606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'Impression casting kits', 46151711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'Infrared light sources', 39101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'Laser light sources', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'Metal detectors', 41111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'Metal handcuffs', 46151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'Mobile data computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'Pepper spray', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'Plastic handcuffs', 46151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'Police patrol cars', 25101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'Police rifles', 46101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'Polygraphs', 41111912);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'Power generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'Protective gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'Radar speed readers', 41115201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'Riot helmets', 46151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'Riot shields', 46151503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'Road flares', 12131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'Semiautomatic pistols', 46101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'Service revolvers', 46101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'Side-handle batons', 46151506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'Suspect fingerprinting equipment', 46151715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'Ultraviolet UV lights', 39101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'Voice dictation equipment', 44102605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.01', 'Voice stress analyzers', 41111912);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', '35 millimeter cameras', 45121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Automobile door handle removers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Axes', 27112005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Biohazard suits', 46181509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Blood collection kits', 42261904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Bolt cutters', 27111512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Breathalyzers', 46151604);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Bulletproof vests', 46181502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Camera lens filters', 45121603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Compound light microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Crime scene rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Crime scene tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Deoxyribonucleic acid DNA collection kits', 42261904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Distance measuring wheels', 41111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Drug testing kits', 46151606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Electronic measuring devices', 41111613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Electrostatic dust lifters', 46151711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Evidence collection scalpels', 41122407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Evidence scissors', 41122408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Evidence tweezers', 41122409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Filter masks', 46182001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Fingerprint brushes', 46151702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Fingerprint evidence kits', 46151706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Fingerprint scanners', 43211714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Footwear protectors', 46181606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Fume hoods', 41103502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Geological compasses', 41113801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Glass evidence vials', 41121806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Handheld digital thermometers', 41112213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Handheld evidence collection computers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'High wavelength ultraviolet UV light', 39101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Impression casting kits', 46151711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Infrared light sources', 39101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Instant print cameras', 45121502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Laser trajectory pointers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Low wavelength ultraviolet UV light', 39101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Magnifying glasses', 46151708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Metal detectors', 41111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Microscope slides', 41122601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Mobile data computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Orange filter lenses', 45121603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Polarized filter lenses', 45121603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Portable lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Power generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Protective gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Pry bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Red filter lenses', 45121603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Ridge counters', 46151708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Telephoto camera lenses', 45121603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Vise grip pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Wide angle camera lenses', 45121603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Wire cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Wood chisels', 27111906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.02', 'Yellow filter lenses', 45121603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.03', '35 millimeter cameras', 45121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.03', 'Audio recording equipment', 46171621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.03', 'Biohazard suits', 46181509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.03', 'Blood collection kits', 42261904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.03', 'Body armor', 46151504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.03', 'Bulletproof vests', 46181502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.03', 'Crime scene rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.03', 'Crime scene tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.03', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.03', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.03', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.03', 'Digital voice recorders', 46171621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.03', 'Distance measuring wheels', 41111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.03', 'Drug testing kits', 46151606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.03', 'Explosive detectors', 46151605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.03', 'Filter masks', 46182001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.03', 'Fingerprint evidence kits', 46151706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.03', 'Impression casting kits', 46151711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.03', 'Instant print cameras', 45121502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.03', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.03', 'Metal detectors', 41111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.03', 'Metal handcuffs', 46151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.03', 'Mobile data computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.03', 'Nightsticks', 46151602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.03', 'Pepper spray', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.03', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.03', 'Plastic handcuffs', 46151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.03', 'Police patrol cars', 25101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.03', 'Police shotguns', 46101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.03', 'Polygraphs', 41111912);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.03', 'Protective gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.03', 'Riot shields', 46151503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.03', 'Semiautomatic pistols', 46101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.03', 'Service revolvers', 46101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.03', 'Suspect fingerprinting equipment', 46151715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.03', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.03', 'Ultraviolet UV lights', 39101616);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.03', 'Wiretap equipment', 46171621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.05', 'Barcode scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.05', 'Compound light microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.05', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.05', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.05', 'Fingerprint scanners', 43211714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.05', 'Gamma ray spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.05', 'Hazardous material detectors', 46151605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.05', 'Hydrometers', 41113024);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.05', 'Identification card scanners', 43211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.05', 'Ion mobility spectrometers', 46151605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.05', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.05', 'Measurement calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.05', 'Metal handcuffs', 46151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.05', 'Mobile data computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.05', 'Mobile truck X ray units', 41111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.05', 'Pepper spray', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.05', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.05', 'Personal radiation detectors PRD', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.05', 'Plastic handcuffs', 46151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.05', 'Police shotguns', 46101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.05', 'Radiation isotope identifier devices RIID', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.05', 'Radiation portal monitor terminals', 43211510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.05', 'Radiation portal monitors RPM', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.05', 'Radioisotope detection devices', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.05', 'Security inspection mirrors', 46171609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.05', 'Service revolvers', 46101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.05', 'Side-handle batons', 46151506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.05', 'Tire deflation devices', 46161509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.05', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.05', 'Vehicle and Cargo Inspection System VACIS', 41111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.05', 'Videophones', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.05', 'X ray inspection equipment', 41111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.06', 'Color copiers', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.06', 'Color laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.06', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.06', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.06', 'Digital still cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.06', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.06', 'Document scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.06', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.06', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.06', 'Multimedia presentation projectors', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.06', 'Plotting printers', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.06', 'Smart phones', 43191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3021.06', 'Statistical calculators', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3031.00', '.40 caliber semi-automatic pistols', 46101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3031.00', '12-gauge shotguns', 46101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3031.00', 'Airboats', 25111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3031.00', 'All terrain vehicles ATV', 25101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3031.00', 'Animal traps', 49131603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3031.00', 'Blood collection kits', 42261904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3031.00', 'Canoes', 25111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3031.00', 'Deoxyribonucleic acid DNA collection kits', 42261904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3031.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3031.00', 'Digital camcorders', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3031.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3031.00', 'Emergency first aid kits', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3031.00', 'Fingerprint evidence kits', 46151706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3031.00', 'Four wheel drive 4WD vehicles', 25101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3031.00', 'Geodetic ground global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3031.00', 'Horse bridles', 10141601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3031.00', 'Horse saddles', 10141501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3031.00', 'Impression casting kits', 46151711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3031.00', 'Infrared cameras', 41115321);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3031.00', 'Jet propulsion motor boats', 25111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3031.00', 'Jet skis', 25111805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3031.00', 'Metal handcuffs', 46151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3031.00', 'Military rifles', 46101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3031.00', 'Necropsy equipment', 42261704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3031.00', 'Night vision scopes', 46171615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3031.00', 'Noise meters', 41115503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3031.00', 'Patrol boats', 25111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3031.00', 'Pepper spray', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3031.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3031.00', 'Police rifles', 46101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3031.00', 'Semiautomatic rifles', 46101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3031.00', 'Service revolvers', 46101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3031.00', 'Shotguns', 46101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3031.00', 'Side-handle batons', 46151506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3031.00', 'Snowmobiles', 25101903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3031.00', 'Sonar equipment', 41115501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3031.00', 'Sport fishing nets', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3031.00', 'Sport fishing reels', 49131503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3031.00', 'Surveillance binoculars', 41111717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3031.00', 'Tranquilizer guns', 46101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3031.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3041.00', 'Analog parking meters', 46161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3041.00', 'Barcode scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3041.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3041.00', 'Digital still cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3041.00', 'Electronic cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3041.00', 'Handheld data collectors', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3041.00', 'Handheld ticket writers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3041.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3041.00', 'License plate recognition LPR cameras', 46171610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3041.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3041.00', 'Mountain bicycles', 25161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3041.00', 'Parking enforcement vehicles', 25101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3041.00', 'Parking meter readers', 43211715);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3041.00', 'Parking ticket printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3041.00', 'Parking timers', 46161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3041.00', 'Payment receipt printers', 43212112);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3041.00', 'Wheel locks', 25172114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', '35 millimeter cameras', 45121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'All terrain vehicles ATV', 25101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Audio recording equipment', 46171621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Base station radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Biohazard suits', 46181509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Blood collection kits', 42261904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Body armor', 46151504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Breathalyzers', 46151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Bulletproof vests', 46181502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Cardiopulmonary resuscitation CPR face shields', 42172102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Crime scene rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Crime scene tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Deoxyribonucleic acid DNA collection kits', 42261904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Distance measuring wheels', 41111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Drug testing kits', 46151606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Electroshock weapons', 46101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Equipment transport trailers', 25181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Explosive detectors', 46151605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Filter masks', 46182001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Fingerprint evidence kits', 46151706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Fingerprint scanners', 43211714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'First aid kits', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Handguns', 46101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Hearing protectors', 46181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Laser trajectory pointers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Metal detectors', 41111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Metal handcuffs', 46151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Mobile data computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Multipurpose fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Nightsticks', 46151602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Noise meters', 41115503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Pepper spray', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Personal motorized watercraft', 25111805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Plastic handcuffs', 46151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Police bicycles', 25101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Police boats', 25111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Police car radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Police motorcycles', 25101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Police patrol cars', 25101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Police rifles', 46101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Police shotguns', 46101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Police snowmobiles', 25101903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Protective gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Radar speed readers', 41115201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Remote traffic signal controllers', 46161504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Riot helmets', 46151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Riot shields', 46151503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Road flares', 12131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Scuba diving equipment', 49141504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Semiautomatic pistols', 46101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Service revolvers', 46101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Side-handle batons', 46151506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Surveillance binoculars', 41111717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Suspect fingerprinting equipment', 46151715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Teletype terminals', 43223001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Tire deflation devices', 46161509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.01', 'Ultraviolet UV lights', 39101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', '35 millimeter cameras', 45121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'All terrain vehicles ATV', 25101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Audio recording equipment', 46171621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Biohazard suits', 46181509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Blood collection kits', 42261904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Body armor', 46151504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Breathalyzers', 46151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Bulletproof vests', 46181502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Cardiopulmonary resuscitation CPR face shields', 42172102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Crime scene rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Crime scene tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Digital voice recorders', 46171621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Distance measuring wheels', 41111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Drug testing kits', 46151606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Explosive detectors', 46151605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Filter masks', 46182001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Fingerprint evidence kits', 46151706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'First aid kits', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Handguns', 46101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Hearing protectors', 46181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Impression casting kits', 46151711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Metal detectors', 41111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Metal handcuffs', 46151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Mobile data computers', 43211503);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Multipurpose fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Nightsticks', 46151602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Pepper spray', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Plastic handcuffs', 46151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Police boats', 25111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Police motorcycles', 25101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Police patrol cars', 25101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Police rifles', 46101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Police shotguns', 46101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Police snowmobiles', 25101903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Protective gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Radar speed readers', 41115201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Riot helmets', 46151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Riot shields', 46151503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Road flares', 12131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Semiautomatic pistols', 46101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Service revolvers', 46101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Side-handle batons', 46151506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Snow goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Surveillance binoculars', 41111717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Suspect fingerprinting equipment', 46151715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Teletype terminals', 43223001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Tire deflation devices', 46161509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'Ultraviolet UV lights', 39101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3051.03', 'X ray examination systems', 41111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3052.00', '35 millimeter cameras', 45121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3052.00', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3052.00', 'Biohazard suits', 46181509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3052.00', 'Biological hazard detectors', 46151605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3052.00', 'Breathalyzers', 46151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3052.00', 'Cardiopulmonary resuscitation CPR face shields', 42172102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3052.00', 'Chemical hazard detectors', 46151605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3052.00', 'Crime scene tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3052.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3052.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3052.00', 'Distance measuring wheels', 41111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3052.00', 'Explosive detectors', 46151605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3052.00', 'Filter masks', 46182001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3052.00', 'Fingerprint evidence kits', 46151706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3052.00', 'First aid kits', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3052.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3052.00', 'Metal handcuffs', 46151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3052.00', 'Mobile data computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3052.00', 'Multipurpose fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3052.00', 'Nightsticks', 46151602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3052.00', 'Nuclear hazard detectors', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3052.00', 'Pepper spray', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3052.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3052.00', 'Pistols', 46101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3052.00', 'Plastic handcuffs', 46151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3052.00', 'Police bicycles', 25101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3052.00', 'Police motorcycles', 25101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3052.00', 'Police patrol cars', 25101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3052.00', 'Police rifles', 46101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3052.00', 'Police shotguns', 46101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3052.00', 'Protective gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3052.00', 'Riot helmets', 46151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3052.00', 'Service revolvers', 46101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3052.00', 'Side-handle batons', 46151506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3052.00', 'Suspect fingerprinting equipment', 46151715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3052.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-3052.00', 'X ray inspection equipment', 41111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9011.00', 'Animal cages', 10131601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9011.00', 'Animal capture nets', 10191701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9011.00', 'Animal catch poles', 10141612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9011.00', 'Animal control shotguns', 49131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9011.00', 'Animal traps', 10191701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9011.00', 'Bat excluders', 10191701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9011.00', 'Blowguns', 27131502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9011.00', 'Cable winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9011.00', 'Cat crates', 10131605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9011.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9011.00', 'Crimping pliers', 27112147);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9011.00', 'Dog muzzles', 10141610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9011.00', 'Electro muscular disruption devices EMDD', 46101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9011.00', 'Leashes', 10141606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9011.00', 'Microchip readers', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9011.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9011.00', 'Noose poles', 10141612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9011.00', 'Power lifts', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9011.00', 'Snake hooks', 10191705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9011.00', 'Snake tongs', 27112104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9011.00', 'Tranquilizer guns', 46101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9011.00', 'Veterinary stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9011.00', 'Wildlife cameras', 46171610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9011.00', 'Work trucks', 25101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9021.00', '35 millimeter cameras', 45121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9021.00', 'Biological evidence collection kits', 42261904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9021.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9021.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9021.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9021.00', 'Digital audio recorders', 52161535);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9021.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9021.00', 'Fingerprint evidence kits', 46151706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9021.00', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9021.00', 'Handguns', 46101504);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9021.00', 'High powered binoculars', 41111717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9021.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9021.00', 'Night vision goggles', 46171615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9021.00', 'Optical telescopes', 41111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9031.00', 'Closed circuit television CCTV surveillance systems', 46171622);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9031.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9031.00', 'Digital still cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9031.00', 'Digital video recording equipment', 52161545);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9031.00', 'Electric transportation carts', 25101904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9031.00', 'Handheld metal detectors', 46171633);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9031.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9031.00', 'Law enforcement handguns', 46101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9031.00', 'Metal handcuffs', 46151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9031.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9031.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9031.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9031.00', 'Remotely controlled cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9031.00', 'Security alarm systems', 46171604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9031.00', 'Slot machines', 48121101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9031.00', 'Surveillance cameras', 46171610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9031.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9031.00', 'Video cassette recording equipment', 52161529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9032.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9032.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9032.00', 'First aid kits', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9032.00', 'Flashlights', 39111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9032.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9032.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9032.00', 'Metal handcuffs', 46151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9032.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9032.00', 'Multipurpose fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9032.00', 'Nightsticks', 46151602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9032.00', 'Patrol cars', 25101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9032.00', 'Patrol golf carts', 25101904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9032.00', 'Pepper spray', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9032.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9032.00', 'Photocopiers', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9032.00', 'Pistols', 46101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9032.00', 'Plastic handcuffs', 46151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9032.00', 'Revolvers', 46101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9032.00', 'Security alarm systems', 46171604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9032.00', 'Security surveillance systems', 46171619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9032.00', 'Switchboards', 43221504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9032.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9032.00', 'Vehicle weight scales', 41111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9091.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9091.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9091.00', 'Copy machines', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9091.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9091.00', 'Handheld calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9091.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9091.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9091.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9091.00', 'Reflective gloves', 46181531);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9091.00', 'Reflective vests', 46181531);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9091.00', 'Smart phones', 43191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9091.00', 'Stop sign paddles', 55121704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9091.00', 'Traffic cones', 46161508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9091.00', 'Warning flags', 55121715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9091.00', 'Warning whistles', 60131105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9092.00', 'Air splints', 42241507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9092.00', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9092.00', 'Avalanche beacons', 52161523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9092.00', 'Chair lifts', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9092.00', 'Chlorine testers', 41113117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9092.00', 'Collapsible snow shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9092.00', 'Emergency first aid kits', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9092.00', 'Four wheel drive 4WD vehicles', 25101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9092.00', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9092.00', 'Handheld digital thermometers', 41112213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9092.00', 'Ice axes', 27112005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9092.00', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9092.00', 'Mercury sphygmomanometers', 42181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9092.00', 'Mountain bikes', 25161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9092.00', 'Navigational compasses', 41112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9092.00', 'Oxygen administration sets', 42271718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9092.00', 'pH indicators', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9092.00', 'Pool vacuums', 49241705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9092.00', 'Public address PA systems', 45111705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9092.00', 'Reach poles', 27112813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9092.00', 'Rescue buoys', 46161602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9092.00', 'Rescue rappel equipment', 42172008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9092.00', 'Rescue rings', 46161602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9092.00', 'Rescue toboggans', 42171611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9092.00', 'Safety harnesses', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9092.00', 'Scuba suits', 49141506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9092.00', 'Snow skis', 49151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9092.00', 'Snowboards', 49151505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9092.00', 'Snowmobiles', 25101903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9092.00', 'Snowshoes', 49151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9092.00', 'Surfboards', 49141605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9092.00', 'Swim fins', 49141606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9092.00', 'Tow lines', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9092.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9092.00', 'Water samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9092.00', 'Water testers', 41113319);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9093.00', 'Backscatter imaging units', 41111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9093.00', 'Black lights', 39101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9093.00', 'Body imaging scanners', 41111803);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9093.00', 'CastScope machines', 41111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9093.00', 'Chemical detection testing kits', 41113035);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9093.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9093.00', 'Explosive detection systems', 46151605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9093.00', 'Explosive trace portals', 46151605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9093.00', 'Handheld metal detectors', 41111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9093.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9093.00', 'Magnifying loupes', 41111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9093.00', 'Millimeter wave imaging units', 41111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9093.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9093.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9093.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9093.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9093.00', 'Walk-through metal detectors', 41111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9093.00', 'X ray security inspection equipment', 41111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9099.02', 'Access control systems', 46171619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9099.02', 'Automated locks', 46171523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9099.02', 'Closed circuit television CCTV surveillance systems', 46171622);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9099.02', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9099.02', 'Contact alarm systems', 46171604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9099.02', 'Copy machines', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9099.02', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9099.02', 'Digital video recorders DVR', 52161516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9099.02', 'Electronic article surveillance EAS sensing devices', 46171619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9099.02', 'Electronic cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9099.02', 'Electronic wanding devices', 46171633);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9099.02', 'Fire detection systems', 46191505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9099.02', 'Key cutters', 23241505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9099.02', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9099.02', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9099.02', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9099.02', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9099.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9099.02', 'Security alarm systems', 46171604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9099.02', 'Security surveillance cameras', 46171610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('33-9099.02', 'Wireless motion detectors', 46171608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Apple corers', 52151634);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Blast chillers', 24131607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Blenders', 48101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Bone saws', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Boning knives', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Box graters', 48101606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Braziers', 48101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Bread slicers', 48101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Broilers', 48101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Cake decorating tools', 48101614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Cappuccino makers', 48101705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Carbonated beverage dispensers', 48101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Chefs'' knives', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Commercial coffee grinders', 48101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Commercial coffeemakers', 48101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Commercial dishwashers', 48101615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Commercial microwave ovens', 48101516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Convection ovens', 48101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Conveyer ovens', 48101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Cream whippers', 52151641);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Double boilers', 52151812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Dry or liquid measuring cups', 48101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Electric deep-fat fryers', 48101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Electric ovens', 48101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Electric stoves', 48101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Fire suppression blankets', 46191604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Food dicers', 48101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Food processors', 48101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Food shredders', 48101606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Food smokers', 48101523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Fruit zesters', 48101606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Garbage compactors', 52141515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Gas ovens', 48101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Gas stoves', 48101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Gas-powered deep-fat fryers', 48101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Griddles', 48101511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Grills', 48101512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Hot dog cookers', 48101515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Ice shaving or crushing equipment', 48101715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Ice-making machines', 48101709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Infrared heat lamps', 48101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Instant-read pocket thermometers', 52151648);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Juice dispensers', 48101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Juice extractors', 48101607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Kitchen fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Kitchen shears', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Kitchen tongs', 52151611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Knife sharpeners', 52151624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Mandolines', 52151626);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Meat grinders', 48101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Meat slicers', 48101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Meat thermometers', 52151648);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Melon ballers', 52151635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Mixers', 48101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Oyster knives', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Paring knives', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Parisian cutters', 52151633);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Pasta machines', 48101609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Pizza ovens', 48101519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Plane graters', 48101606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Portion scales', 48101611);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Pressurized steam cookers', 48101514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Refrigerator thermometers', 52151648);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Rice cookers', 48101530);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Rolling pins', 48101811);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Rotisserie units', 48101522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Salamanders', 48101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Serrated blade knives', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Sieves', 52151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Sifters', 52151620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Slicing machines', 48101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Steam kettles', 48101524);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Steam tables', 48101510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Strainers', 52151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Toasters', 48101525);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Vegetable brushes', 52151638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Vegetable peelers', 48101610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Waffle makers', 48101526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1011.00', 'Woks', 48101814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1012.00', 'Barcode scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1012.00', 'Card readers', 43211720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1012.00', 'Cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1012.00', 'Credit card processing machines', 43211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1012.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1012.00', 'Linear imaging scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1012.00', 'Long range charged coupled device CCD barcode scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1012.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1012.00', 'Point of sale POS printers', 43212112);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1012.00', 'Point of sale POS terminals', 43211505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1012.00', 'Point of service scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1012.00', 'Point of service workstations', 43211505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-1012.00', 'Restaurant guest and server paging systems', 43223211);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2011.00', 'Bakers'' peels', 52151618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2011.00', 'Cappuccino makers', 48101705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2011.00', 'Carbonated beverage dispensers', 48101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2011.00', 'Cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2011.00', 'Chefs'' knives', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2011.00', 'Commercial coffeemakers', 48101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2011.00', 'Convection ovens', 48101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2011.00', 'Deep fat fryers', 48101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2011.00', 'Electric ovens', 48101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2011.00', 'Food scales', 48101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2011.00', 'Food warmers', 48101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2011.00', 'Gas ovens', 48101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2011.00', 'Griddles', 48101511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2011.00', 'Grills', 48101512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2011.00', 'Hot dog cookers', 48101515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2011.00', 'Ice-making machines', 48101709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2011.00', 'Intercom systems', 43221525);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2011.00', 'Juice dispensers', 48101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2011.00', 'Milkshake and smoothie machines', 48101706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2011.00', 'Mixers', 48101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2011.00', 'Pizza ovens', 48101519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2011.00', 'Point of sale POS computer terminals', 43211505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2011.00', 'Restaurant blenders', 48101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2011.00', 'Restaurant food processors', 48101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2011.00', 'Slicing machines', 48101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2011.00', 'Soft-serve ice cream machines', 48101707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2011.00', 'Touch screen monitors', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Apple corers', 52151634);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Blast chillers', 24131607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Blenders', 48101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Bone saws', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Box graters', 48101606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Braziers', 48101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Bread slicers', 48101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Broilers', 48101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Cappuccino makers', 48101705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Carbonated beverage dispensers', 48101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Chefs'' knives', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Commercial coffee grinders', 48101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Commercial coffeemakers', 48101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Commercial dishwashers', 48101615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Commercial ice cream machines', 23181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Commercial kitchen convection ovens', 48101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Commercial kitchen steamers', 48101524);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Commercial microwave ovens', 48101516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Commercial stand mixers', 48101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Commercial use combination ovens', 48101533);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Convection ovens', 48101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Conveyor ovens', 48101517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Cream whippers', 52151641);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Disposal units', 52141503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Double boilers', 52151812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Electric deep-fat fryers', 48101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Electric stoves', 48101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Fire suppression blankets', 46191604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Food dicers', 48101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Food processors', 48101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Food shredders', 48101606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Food slicers', 48101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Garbage compactors', 52141515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Gas stoves', 48101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Gas-powered deep-fat fryers', 48101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Griddles', 48101511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Grills', 48101512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Hot dog cookers', 48101515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Ice shaving or crushing equipment', 48101715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Ice-making machines', 48101709);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Infrared heat lamps', 48101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Juice dispensers', 48101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Juice extractors', 48101607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Kitchen fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Kitchen shears', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Kitchen tongs', 52151611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Knife sharpeners', 52151624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Mandolines', 52151626);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Meat grinders', 48101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Meat thermometers', 52151648);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Mixers', 48101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Oyster knives', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Paring knives', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Parisian cutters', 52151633);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Pasta machines', 48101609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Pizza ovens', 48101519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Point of sale POS computer terminals', 43211505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Portion scales', 48101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Pressurized steam cookers', 48101514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Refrigerator thermometers', 52151648);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Rice cookers', 48101530);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Rotisserie ovens', 48101522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Salamanders', 48101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Serrated blade knives', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Sieves', 52151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Sifters', 52151620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Steam kettles', 48101524);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Steam tables', 48101510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Strainers', 52151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Tilt skillets', 52141532);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Toasters', 48101525);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Touch screen monitors', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Waffle makers', 48101526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2012.00', 'Woks', 48101814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Bakers'' knives', 52151702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Basting brushes', 52151608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Bench scrapers', 52151613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Boning knives', 52151702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Bread knives', 52151702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Butchers'' gloves', 46181536);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Carving forks', 52151703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Colanders', 52151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Convection ovens', 52141519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Corkscrews', 52151605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Countertop microwaves', 52141502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Cutting boards', 52151606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Deep-fat thermometers', 52151648);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Digital kitchen timers', 52151647);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Digital scales', 52151646);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Dishwashers', 52141505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Electric grills', 52141535);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Fat skimmers', 52151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Fish spatulas', 52151616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Food processors', 52141514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Frying thermometers', 52151648);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Garlic presses', 52151627);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Graters', 52151603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Icing piping tips', 48101614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Kitchen rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Kitchen shears', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Kitchen skillets', 52151802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Kitchen thermometers', 52151648);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Knife sharpening tools', 52151624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Labelmakers', 44102405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Ladles', 52151701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Locking tongs', 52151611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Mandolines', 52151626);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Measuring cup sets', 52151607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Measuring spoon sets', 52151651);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Meat cleavers', 52151702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Meat forks', 52151703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Melon ballers', 52151635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Metal baking sheets', 52151905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Mixing bowls', 52151602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Muffin pans', 52151901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Nonstick saute pans', 52151809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Offset spatulas', 52151616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Omelet spatulas', 52151616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Oven thermometers', 52151648);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Paring knives', 52151702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Pastry cutters', 52151658);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Perforated spoons', 52151704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Potato mashers', 52151654);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Poultry basters', 52151608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Refrigerator thermometers', 52151648);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Rolling pins', 52151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Saucepans', 52151803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Saute pans', 52151809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Scorers', 52151702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Serrated knives', 52151702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Serving spoons', 52151701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Slotted turners', 52151616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Stand mixers', 52141520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Stockpots', 52151807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Swivel peelers', 52151609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Thumb drives', 43202010);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Vegetable peelers', 52151609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Wire whisks', 52151612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2013.00', 'Wooden spoons', 52151617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2014.00', 'Blenders', 48101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2014.00', 'Boning knives', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2014.00', 'Charbroilers', 48101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2014.00', 'Chefs'' knives', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2014.00', 'Cimeter knives', 52151702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2014.00', 'Commercial microwave ovens', 48101516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2014.00', 'Convection ovens', 48101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2014.00', 'Conveyor ovens', 48101517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2014.00', 'Filet knives', 52151702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2014.00', 'Food slicing machines', 48101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2014.00', 'Food steamers', 48101524);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2014.00', 'Fryers', 48101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2014.00', 'Gas grills', 48101512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2014.00', 'Griddles', 48101511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2014.00', 'Grinders', 48101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2014.00', 'Meat and cheese slicing machines', 23181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2014.00', 'Meat saws', 23181604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2014.00', 'Paring knives', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2014.00', 'Pasta cookers', 48101518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2014.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2014.00', 'Pizza ovens', 48101519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2014.00', 'Point of sale POS computer terminals', 43211505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2014.00', 'Rotating rack ovens', 48101517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2014.00', 'Rotisserie ovens', 48101522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2014.00', 'Salamander ovens', 48101517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2014.00', 'Smoking cabinets', 48101523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2014.00', 'Utility cutlery', 52151702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2014.00', 'Wok ranges', 48101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Apple corers', 52151634);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Bakers'' peels', 52151618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Blenders', 48101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Boning knives', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Broilers', 48101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Cappuccino makers', 48101705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Carbonated beverage dispensers', 48101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Chefs'' knives', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Colanders', 52151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Commercial coffeemakers', 48101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Commercial dishwashers', 48101615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Commercial microwave ovens', 48101516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Convection ovens', 48101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Deep fat fryers', 48101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Double boilers', 52151812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Dry or liquid measuring cups', 48101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Electric ovens', 48101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Electric stoves', 48101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Food processors', 48101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Fruit zesters', 48101606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Gas ovens', 48101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Gas stoves', 48101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Graters', 48101606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Grills', 48101512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Hand scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Handheld calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Hot dog cookers', 48101515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Ice-making machines', 48101709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Instant-read pocket thermometers', 52151648);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Juice dispensers', 48101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Kitchen tongs', 52151611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Knife sharpeners', 52151624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Meat slicers', 48101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Melon ballers', 52151635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Milkshake and smoothie machines', 48101706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Mixers', 48101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Paring knives', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Pizza ovens', 48101519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Point of sale POS computer terminals', 43211505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Portion scales', 48101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Rolling pins', 48101811);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Serrated blade knives', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Sifters', 52151620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Slicing machines', 48101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Soft-serve ice cream machines', 48101707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Steam kettles', 48101524);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Steam tables', 48101510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Steamers', 48101524);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Strainers', 52151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Toasters', 48101525);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Touch screen monitors', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Vegetable brushes', 52151638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Vegetable peelers', 48101610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2015.00', 'Waffle makers', 48101526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Belt conveyors', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Blenders', 48101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Bread slicers', 48101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Brick ovens', 48101517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Cappuccino machines', 48101705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Charbroilers', 48101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Choppers', 48101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Coffee brewing machines', 48101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Coffee grinders', 48101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Combination slicers/electronic portion scales', 48101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Commercial cooking ovens', 48101517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Commercial dishwashers', 48101615);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Commercial microwave ovens', 48101516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Commercial ranges', 48101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Commercial stand mixers', 48101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Cotton candy machines', 48101532);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Dicers', 48101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Dishwashing machines', 48101615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Dough mixers', 48101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Drink dispensers', 48101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Electric fryers', 48101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Electric meat and cheese slicers', 48101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Electric meat grinders', 48101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Electronic chicken rotisseries', 48101522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Espresso machines', 48101705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Food processors', 48101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Food scales', 48101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Frozen custard machines', 48101707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Frozen drink machines', 48101708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Griddles', 48101511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Grills', 48101512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Ice machines', 48101709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Knives', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Measuring utensils', 48101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Milkshake and smoothie machines', 48101706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Mixing machines', 48101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Oriental ranges', 48101814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Pizza ovens', 48101519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Point of sale POS interface scales', 48101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Point of sale POS systems', 43211505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Popcorn machines', 48101520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Pressureless steamers', 48101524);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Roasting equipment', 23181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Snow cone machines', 48101715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Soda machines', 48101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Soft-serve ice cream machines', 48101707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Steam tables', 48101510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Thermal label printing scales', 48101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Toasters', 48101525);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-2021.00', 'Tomato slicers', 48101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', '2-prong strainers', 48101812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', '3-piece cocktail shakers', 48101713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', '4-piece cocktail shakers', 48101713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', '4-prong strainers', 48101812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', 'Bar spoons', 48101713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', 'Barcode scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', 'Beverage machines', 48101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', 'Blenders', 48101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', 'Breathalyzers', 46151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', 'Cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', 'Cocktail shakers', 48101713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', 'Cocktail strainers', 48101812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', 'Credit card processing machines', 43211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', 'Draught foam control devices', 48101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', 'Drink mixers', 48101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', 'Electronic beer line maintenance equipment', 48101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', 'Frozen drink machines', 48101708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', 'Fruit knives', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', 'Glass rimmers', 48101713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', 'Glass washers', 48101615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', 'Hawthorn strainers', 48101812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', 'Ice chippers', 48101715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', 'Ice crushers', 48101715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', 'Ice flakers', 48101715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', 'Jiggers', 48101713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', 'Julep strainers', 48101812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', 'Keg-tapping equipment', 48101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', 'Lime slicers', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', 'Lime squeezers', 48101607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', 'Linear imaging scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', 'Long range charged coupled device CCD barcode scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', 'Martini misters', 52151644);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', 'Mixing glasses', 48101713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', 'Mojito machines', 48101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', 'Muddlers/mixing sticks', 48101713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', 'Olive stuffers', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', 'Point of sale POS printers', 43212112);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', 'Point of sale POS terminals', 43211505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', 'Point of service scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', 'Point of service workstations', 43211505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', 'Pour spouts', 48101713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', 'Professional juicers', 48101607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', 'Refrigerated liquid recirculation systems', 48101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', 'Soda dispensers', 48101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', 'Spirit measures', 48101713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', 'Touch screen monitors', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', 'Upright glass washers', 48101615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3011.00', 'Zesters', 48101606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Automatic dicers', 48101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Automatic peelers', 48101610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Automatic slicers', 48101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Barcode scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Broilers', 48101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Can openers', 48101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Carbonated beverage dispensers', 48101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Chefs'' knives', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Coffee makers', 48101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Commercial cooking ovens', 48101517);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Commercial dishwashers', 48101615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Convection ovens', 48101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Credit card processing machines', 43211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Credit card scanners', 43211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Deep fat fryers', 48101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Deep wells', 48101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Electric warming tables', 48101510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Espresso machines', 48101705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Food choppers', 48101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Food conveyor belts', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Food processors', 48101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Fryers', 48101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Grating equipment', 48101606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Grills', 48101512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Ice cream/yogurt machines', 48101707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Ice machines', 48101709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Linear imaging scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Long range charged coupled device CCD barcode scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Meat grinders', 48101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Metal ice cream scoops', 48101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Milk dispensing machines', 48101703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Milkshake and smoothie machines', 48101706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Mixers', 48101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Motorized food transportation carts', 24101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Non-carbonated beverage dispensers', 48101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Pastry makers', 48101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Patty making machines', 48101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Point of sale POS printers', 43212112);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Point of sale POS terminals', 43211505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Point of service scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Point of service workstations', 43211505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Sanitizing units', 47131833);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Scales', 48101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Slush machines', 48101708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Steam cookers', 48101524);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Steam counters', 48101510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Steam tables', 48101510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Stoves', 48101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Toasters', 48101525);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Touch screen monitors', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3021.00', 'Vertical cutters', 48101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.00', 'Blenders', 48101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.00', 'Cappuccino makers', 48101705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.00', 'Carbonated beverage dispensers', 48101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.00', 'Cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.00', 'Chefs'' knives', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.00', 'Commercial coffee grinders', 48101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.00', 'Commercial coffeemakers', 48101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.00', 'Commercial dishwashers', 48101615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.00', 'Commercial food slicers', 48101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.00', 'Commercial glasswashers', 48101615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.00', 'Commercial kitchen grills', 48101512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.00', 'Commercial microwave ovens', 48101516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.00', 'Credit card machines', 43211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.00', 'Credit card processing machines', 43211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.00', 'Electric ovens', 48101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.00', 'Electric stoves', 48101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.00', 'Espresso machines', 48101705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.00', 'Food thermometers', 52151648);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.00', 'Gas ovens', 48101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.00', 'Gas stoves', 48101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.00', 'Handheld calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.00', 'Ice machines', 48101709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.00', 'Ice-making machines', 48101709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.00', 'Infrared heat lamps', 48101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.00', 'Intercom systems', 43221525);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.00', 'Juice dispensers', 48101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.00', 'Milk frothers', 48101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.00', 'Milkshake and smoothie machines', 48101706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.00', 'Mixers', 48101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.00', 'Point of sale POS computer terminals', 43211505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.00', 'Portion scales', 48101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.00', 'Slicing machines', 48101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.00', 'Soda machines', 48101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.00', 'Soft-serve ice cream machines', 48101707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.00', 'Steam tables', 48101510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.00', 'Ticket printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.00', 'Touch screen monitors', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.01', 'Bagel cutters', 48101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.01', 'Box cutters', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.01', 'Cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.01', 'Chefs'' knives', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.01', 'Coffee brewing machines', 48101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.01', 'Coffee grinders', 48101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.01', 'Commercial kitchen microwave ovens', 48101516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.01', 'Commercial kitchen toasters', 48101525);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.01', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.01', 'Credit card processing machines', 43211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.01', 'Drink blenders', 48101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.01', 'Electronic food scales', 48101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.01', 'Espresso makers', 48101705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.01', 'Ice machines', 48101709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.01', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.01', 'Panini presses', 48101512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.01', 'Point of sale POS terminals', 43211505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.01', 'Restaurant dishwashers', 48101615);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.01', 'Restaurant ovens', 48101517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.01', 'Steam tables', 48101510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.01', 'Tea brewers', 48101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.01', 'Touch screen registers', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3022.01', 'Wireless telephone headsets', 43191609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3031.00', 'Alphanumeric paging equipment', 43223211);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3031.00', 'Carving knives', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3031.00', 'Cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3031.00', 'Credit card processing machines', 43211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3031.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3031.00', 'Point of sale POS printers', 43212112);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3031.00', 'Point of sale POS terminals', 43211505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3031.00', 'Point of service workstations', 43211505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3031.00', 'Portable bar code scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3031.00', 'Touch screen monitors', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3041.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3041.00', 'Blenders', 48101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3041.00', 'Carbonated beverage dispensers', 48101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3041.00', 'Carving knives', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3041.00', 'Chefs'' knives', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3041.00', 'Commercial coffeemakers', 48101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3041.00', 'Commercial dishwashers', 48101615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3041.00', 'Commercial glasswashers', 48101615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3041.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3041.00', 'Ice-making machines', 48101709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3041.00', 'Juice dispensers', 48101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3041.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3041.00', 'Point of sale POS computer terminals', 43211505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3041.00', 'Slicing machines', 48101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3041.00', 'Steam tables', 48101510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3041.00', 'Toasters', 48101525);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-3041.00', 'Touch screen monitors', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-9011.00', 'Blenders', 48101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-9011.00', 'Carbonated beverage dispensers', 48101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-9011.00', 'Cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-9011.00', 'Chefs'' knives', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-9011.00', 'Commercial coffeemakers', 48101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-9011.00', 'Commercial dishwashers', 48101615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-9011.00', 'Commercial microwave ovens', 48101516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-9011.00', 'Food processors', 48101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-9011.00', 'Fruit pitters', 52151633);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-9011.00', 'Fruit zesters', 48101606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-9011.00', 'Garbage disposals', 52141503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-9011.00', 'Glass washing machines', 48101615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-9011.00', 'Ice-making machines', 48101709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-9011.00', 'Juice dispensers', 48101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-9011.00', 'Point of sale POS computer terminals', 43211505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-9011.00', 'Soft-serve ice cream machines', 48101707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-9011.00', 'Steam tables', 48101510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-9021.00', 'Automatic dishwashing systems', 48101615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-9021.00', 'Cleaning mops', 47131618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-9021.00', 'Commercial dishwashers', 48101615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-9021.00', 'Commercial glasswashers', 48101615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-9021.00', 'Digital handheld thermometers', 41112213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-9021.00', 'Dish drying racks', 52152202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-9021.00', 'Dish-cleaning brushes', 52152203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-9021.00', 'Drain racks', 52152202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-9021.00', 'Electric pallet lifters', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-9021.00', 'Funnels', 52151632);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-9021.00', 'Handtrucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-9021.00', 'Kitchen trash compactors', 52141515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-9021.00', 'Moving dishwasher belts', 48101615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-9021.00', 'Pot-washing machines', 48101615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-9021.00', 'Power washers', 48101615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-9021.00', 'Temperature indicator strips', 41112210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-9021.00', 'Three-compartment sinks', 30181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-9031.00', 'Carbonated beverage dispensers', 48101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-9031.00', 'Cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-9031.00', 'Commercial coffeemakers', 48101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-9031.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-9031.00', 'Handheld calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-9031.00', 'Ice-making machines', 48101709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-9031.00', 'Juice dispensers', 48101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-9031.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-9031.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-9031.00', 'Point of sale POS computer terminals', 43211505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('35-9031.00', 'Touch screen monitors', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1011.00', 'All-terrain vacuums', 47121602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1011.00', 'Auto scrubbers', 47121605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1011.00', 'Building alarm systems', 46171604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1011.00', 'Carpet shampooers', 47121609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1011.00', 'Carpet steamers', 47121609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1011.00', 'Cleaning scrapers', 47121812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1011.00', 'Commercial automatic floor scrubbers', 47121605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1011.00', 'Dust masks', 46182001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1011.00', 'Dust mops', 47131617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1011.00', 'Flatwork ironers', 47111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1011.00', 'Floor burnishers', 47121603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1011.00', 'Floor polishing machines', 47121603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1011.00', 'Floor scrubbing machines', 47121605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1011.00', 'Industrial clothes dryers', 47111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1011.00', 'Industrial sewing machines', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1011.00', 'Industrial vacuum cleaners', 47121602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1011.00', 'Light commercial washing machines', 47111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1011.00', 'Mop wringers', 47121806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1011.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1011.00', 'Power floor buffers', 47121603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1011.00', 'Powered floor washers', 47121610);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1011.00', 'Pressure washers', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1011.00', 'Protective face shields', 46181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1011.00', 'Push brooms', 47131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1011.00', 'Rubber gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1011.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1011.00', 'Spray bottles', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1011.00', 'Squeegees', 47121803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1011.00', 'Steam pressers', 47111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1011.00', 'Steam-operated sterilizers', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1011.00', 'Step ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1011.00', 'Washer extractors', 47111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1011.00', 'Wet mops', 47131618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1011.00', 'Wet-dry vacuums', 47121604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Bed shapers', 21101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Brick cutters', 23101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Bucket trucks', 22101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Chainsaws', 27112746);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Cordless drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Dump trucks', 25101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Equipment trailers', 25181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Farm tractors', 25101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Fertilizer spreaders', 21101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Garden spades', 27112002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Gardening hoes', 27112008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Gardening shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Grease guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Hand saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Hedge trimmers', 27112016);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Herbicide sprayers', 21101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Insecticide sprayers', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Landscape rakes', 27112003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Laser levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Lawn sprinklers', 21101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Leaf blowers', 27112701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Leaf rakes', 27112003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Light pickup trucks', 25101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Mattocks', 27111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Measuring wheels', 41111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Outdoor vacuums', 47121602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Pick axes', 27112005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Pitchforks', 27112010);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Pressure washers', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Pruning saws', 21102204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Push mowers', 27112014);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Rakes', 27112003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Riding mowers', 27112014);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Rototillers', 21101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Seed distributors', 21101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Sidewalk sweepers', 47121602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Skid steer loaders', 22101529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Skip loaders', 22101529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Snowplows', 22101710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Spades', 27112002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'String trimmers', 27112712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Tractor disc attachments', 21101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Tractor mowing decks', 21101708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Tractors with backhoe attachments', 22101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Trenchers', 22101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Weed whackers', 27112016);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Wheel loaders', 22101528);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-1012.00', 'Wheelbarrows', 24101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2011.00', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2011.00', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2011.00', 'Aerial manlifts', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2011.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2011.00', 'Carpet shampooers', 47121609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2011.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2011.00', 'Cordless drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2011.00', 'Dry mops', 47131617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2011.00', 'Equipment dollies', 24101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2011.00', 'Extension ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2011.00', 'Floor buffers', 47121603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2011.00', 'Floor strippers', 47121611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2011.00', 'Floor waxers', 47121603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2011.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2011.00', 'Hand trucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2011.00', 'Hedge trimmers', 27112016);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2011.00', 'Industrial vacuums', 47121602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2011.00', 'Insecticide sprayers', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2011.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2011.00', 'Portable scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2011.00', 'Power floor scrubbers', 47121605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2011.00', 'Power grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2011.00', 'Power mowers', 27112014);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2011.00', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2011.00', 'Precision files', 27111944);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2011.00', 'Protective ear plugs', 46181901);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2011.00', 'Push brooms', 47131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2011.00', 'Ratchet wrenches', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2011.00', 'Ride-on industrial vacuum cleaners', 47121602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2011.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2011.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2011.00', 'Scissor lifts', 24101617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2011.00', 'Snow blowers', 22101531);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2011.00', 'Snow shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2011.00', 'Snowplows', 22101710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2011.00', 'Steam cleaning equipment', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2011.00', 'Step ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2011.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2011.00', 'Wet mops', 47131618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2011.00', 'Window squeegees', 47121803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2012.00', 'Backpack vacuums', 47121602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2012.00', 'Carpet shampooers', 47121609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2012.00', 'Carpet steamers', 47121609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2012.00', 'Cleaning brushes', 47131605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2012.00', 'Cleaning scrapers', 47121812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2012.00', 'Clothes ironing equipment', 47111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2012.00', 'Commercial automatic floor scrubbers', 47121605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2012.00', 'Commercial dishwashers', 48101615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2012.00', 'Dust masks', 46182001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2012.00', 'Dust mops', 47131617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2012.00', 'Dusters', 47121801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2012.00', 'Floor burnishers', 47121603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2012.00', 'Floor scrubbing machines', 47121605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2012.00', 'Household dryers', 47111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2012.00', 'Household washers', 47111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2012.00', 'Housekeeping carts', 24101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2012.00', 'Industrial clothes dryers', 47111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2012.00', 'Industrial sewing machines', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2012.00', 'Industrial vacuum cleaners', 47121602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2012.00', 'Light commercial washing machines', 47111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2012.00', 'Mop wringers', 47121806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2012.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2012.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2012.00', 'Power floor buffers', 47121603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2012.00', 'Pressure washers', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2012.00', 'Protective face shields', 46181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2012.00', 'Push brooms', 47131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2012.00', 'Safety blades', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2012.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2012.00', 'Scouring pads', 47131602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2012.00', 'Sponges', 47131603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2012.00', 'Spray bottles', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2012.00', 'Squeegees', 47121803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2012.00', 'Standing HEPA vacuums', 47121602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2012.00', 'Steam pressers', 47111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2012.00', 'Steam-operated sterilizers', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2012.00', 'Step ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2012.00', 'Tile brushes', 47131605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2012.00', 'Toilet brushes', 47131608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2012.00', 'Trash bags', 47121701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2012.00', 'Vinyl gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2012.00', 'Washer extractors', 47111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2012.00', 'Wet mops', 47131618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2012.00', 'Wet-dry vacuums', 47121604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2012.00', 'Work scrubs', 42131608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2021.00', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2021.00', 'Bait stations', 10191701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2021.00', 'Bellows dusters', 21101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2021.00', 'Brooms', 47131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2021.00', 'Bulb dusters', 21101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2021.00', 'Chemical-resistant footwear', 46181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2021.00', 'Chemical-resistant suits', 46181509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2021.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2021.00', 'Cold foggers', 21101805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2021.00', 'Copy machines', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2021.00', 'Digital still cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2021.00', 'Electric drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2021.00', 'Flathead shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2021.00', 'Garden rakes', 27112003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2021.00', 'Gasoline powered generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2021.00', 'Handheld calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2021.00', 'Handheld compressed air sprayers', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2021.00', 'Handheld pesticide sprayers', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2021.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2021.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2021.00', 'Mechanical animal traps', 10191701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2021.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2021.00', 'Pesticide agitators', 47101512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2021.00', 'Pesticide tanks', 24111805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2021.00', 'Pneumatic hammers', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2021.00', 'Portable vacuums', 47121602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2021.00', 'Power dusters', 21101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2021.00', 'Protective gloves', 46181541);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2021.00', 'Protective head coverings', 46181710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2021.00', 'Protective respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2021.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2021.00', 'Snap traps', 10191701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2021.00', 'Thermal foggers', 21101805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2021.00', 'Ultra low volume ULV sprayers', 21101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2021.00', 'Utility screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2021.00', 'Vise grip pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2021.00', 'Wet mops', 47131618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-2021.00', 'Work trucks', 25101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Aerial lift trucks', 24101624);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Arena rakes', 27112003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Artificial turf groomers', 27112003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Axes', 27112005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Backhoes', 22101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Backpack blowers', 27112701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Backpack pump sprayers', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Box blades', 21101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Brush trimmers', 21101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Bucket loaders', 22101528);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Bunker rakes', 21101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Cargo trucks', 25101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Chain saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Concrete mixers', 22101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Cultivators', 21101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Digital soil thermometers', 41112213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Dirt shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Drag brooms', 22101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Drag leveling bars', 22101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Drag mats', 22101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Drag spikers', 22101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Drawn box scrapers', 21101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Dump trucks', 25101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Electrical cord reels', 26121635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Extension ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Fertilizer spreaders', 21101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Field layout systems', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Field painting stencils', 44111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Flail mowers', 27112014);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Flexible chain-link harrows', 21101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Front end loaders', 22101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Gas generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Gas welders', 23271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Greens mowers', 27112014);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Ground picks', 27111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Ground tarps', 24141506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Hammer drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Hand spreaders', 21101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Handheld power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Handsaws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Hedge shears', 27112016);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Hedge trimmers', 27112016);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Hex pluggers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Hoes', 27112008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Hydraulic booms', 24101624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Hydrostatic mowers', 27112014);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Infield grooming rakes', 27112003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Iron rakes', 27112003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Knife sharpeners', 23131503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Land levelers', 21101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Land planes', 21101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Landscape rakes', 21101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Leaf blowers', 27112701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Leaf rakes', 27112003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Leaf-grinding machines', 27112715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Line trimmers', 27112712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Loppers', 27112007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Manual mowers', 27112014);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Measuring wheels', 41111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Mound slope gauges', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Mulching forks', 27112010);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Nail drags', 22101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Oetiker clamps', 31162901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Overseed enhancing tools', 21101607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Paint sprayguns', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Pallet trucks', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Pick axes', 27112005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Pipe cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Plow pan spikers', 22101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Pole saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Power rakes', 21101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Power sweepers', 22101619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Precision files', 27111944);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Pressurized sprayers', 21101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Protective ear plugs', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Pruners', 27112007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Pruning saws', 21102204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Puddle pumps', 40151510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Push mowers', 27112014);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Rakes', 27112003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Reversible spike harrows', 21101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Riding mowers', 27112014);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Roller squeegees', 47121803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Rubber mallets', 27111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Salt spreaders', 21101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Scuffle hoes', 27112008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Shielded arc welding tools', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Snow blowers', 22101531);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Snow shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Snowplow attachments', 22101710);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Socket wrenches', 27111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Sod lifters', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Soil probes', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Soil profilers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Soil pulverizers', 21101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Spades', 27112002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Sprinklers', 21101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'String trimmers', 27112712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Tillers', 21101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Tractor broom attachments', 22101619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Tractors', 25101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Truck-mounted chemical sprayers', 21101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Turf rollers', 21101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Turf striping rollers', 21101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Turf sweepers', 27112003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Utility vehicles', 25101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Wheeled paint sprayers', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'Wood chippers', 27112715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3011.00', 'X-drags', 22101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3012.00', 'Air purifying respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3012.00', 'Backpack sprayers', 21101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3012.00', 'Boom sprayers', 21101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3012.00', 'Broadcast boom sprayers', 21101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3012.00', 'Chemical protection gloves', 46181541);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3012.00', 'Chemical-resistant footwear', 46181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3012.00', 'Chemical-resistant suits', 46181509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3012.00', 'Cold foggers', 21101805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3012.00', 'Digital flowmeters', 41111931);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3012.00', 'Digital stopwatches', 54111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3012.00', 'Electrostatic spray guns', 21101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3012.00', 'Face masks', 46181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3012.00', 'Handheld pump sprayers', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3012.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3012.00', 'Measuring containers', 41121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3012.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3012.00', 'Mechanical aerosol generators', 21101805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3012.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3012.00', 'Power sprayers', 21101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3012.00', 'Protective face shields', 46181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3012.00', 'Protective safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3012.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3012.00', 'Seed spreaders', 21101607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3012.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3012.00', 'Thermal foggers', 21101805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3012.00', 'Truck mounted sprayers', 25101935);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Agricultural augers', 27111509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Boom trucks', 25101911);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Brush chippers', 27112715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Brush trucks', 25101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Bucket trucks', 25101911);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Bypass pruners', 27112007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Cargo trailers', 25181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Chemical mixers', 47101512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Chipper shredders', 27112036);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Chipper trucks', 25101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Climbing hooks', 31162608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Cordless power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Dump trucks', 25101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Felling wedges', 27112504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Garden shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Gas hedge trimmers', 27112712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Hand pruners', 27112007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Hand-held grab hooks', 24101647);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Handheld sprayers', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Hard hats', 46181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Hedge clippers', 27112016);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Hydraulic chemical sprayers', 21101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Hydraulic pruners', 27112007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Hydraulic stick saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Limbing axes', 27112005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Loader backhoes', 22101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Long-handled clippers', 27112016);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Loppers', 27112039);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Mist sprayers', 21101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Non-slip boots', 46181604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Pole ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Pole pruners', 27112019);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Pole saws', 27112019);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Power pruners', 27112007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Protective ear muffs', 46181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Protective ear plugs', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Protective masks', 46181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Protective safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Pruning knives', 27111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Root pruners', 27112034);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Rope blocks', 24101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Safety lanyards', 46182302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Soil sampling probes', 27112040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Stump chippers', 27112715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Swivel carabiners', 46182313);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Tree climbing saddles', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Tree climbing spikes', 46181605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Tree pruning saws', 27112019);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Tree trimming chainsaws', 27112038);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Tripod ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Truck-mounted lifts', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Wheeled front-end loaders', 22101501);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Work gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('37-3013.00', 'Work trucks', 25101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-1011.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-1011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-1011.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-1011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-1011.00', 'Security alarm systems', 46171604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-1011.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-1012.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-1012.00', 'Board testers', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-1012.00', 'Copy machines', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-1012.00', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-1012.00', 'Digital oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-1012.00', 'Electronic cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-1012.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-1012.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-1012.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-1012.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-1012.00', 'Payment kiosks', 48111401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-1012.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-1012.00', 'Phillips screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-1012.00', 'Slot machines', 48121101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-1012.00', 'Ticket printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-1021.00', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-1021.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-1021.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-1021.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-1021.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-1021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-1021.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-1021.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-1021.01', 'Electronic cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-1021.01', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-1021.01', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-1021.01', 'Payment processing terminals', 43211505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-1021.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-1021.01', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2011.00', 'Agility A-frames', 10111306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2011.00', 'Agility dog walks', 10111306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2011.00', 'Agility jumps', 10111306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2011.00', 'Agility pause tables', 10111306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2011.00', 'Agility see-saws', 10111306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2011.00', 'Agility tire jumps', 10111306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2011.00', 'Agility tunnels', 10111306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2011.00', 'Agitation sticks', 10111306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2011.00', 'Agitation whips', 10141502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2011.00', 'Bite sleeves', 46181516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2011.00', 'Bite suits', 46181503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2011.00', 'Bite tugs', 10111306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2011.00', 'Clicker targets', 10111306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2011.00', 'Dog cooling vests', 42142106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2011.00', 'Dog muzzles', 10141610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2011.00', 'Dog training collars', 10141607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2011.00', 'Draw reins', 10141604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2011.00', 'Equine ear plugs', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2011.00', 'Equine training harnesses', 10141608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2011.00', 'Flat halters', 10141608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2011.00', 'Lead ropes', 10141606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2011.00', 'Long leashes', 10141606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2011.00', 'Pin brushes', 10111302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2011.00', 'Rope halters', 10141608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2011.00', 'Side reins', 10141604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2011.00', 'Slicker brushes', 10111302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2011.00', 'Stud chains', 10141607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2011.00', 'Swivel carabiners', 46182313);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2011.00', 'Training forks', 10141608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2011.00', 'Training surcingles', 10141608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2011.00', 'Training whistles', 60131105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Air purifying respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Algae scrapers', 47121812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Ammonia test kits', 60104202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Animal cages', 10131601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Animal clippers', 53131643);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Animal crates', 10131602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Animal handling gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Animal handling sleeves', 46181516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Animal harnesses', 10141608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Animal muzzles', 10141610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Animal nail clippers', 42121515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Animal nail files', 42121515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Animal nail grinders', 42121515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Aquarium filters', 40161502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Aquarium heaters', 40101815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Aquarium lighting', 39111606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Aquarium pumps', 40151510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Aquarium tongs', 27112104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Aquarium ultraviolet UV sterilizers', 41103210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Benchtop electronic toploading balances', 41111501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Binocular light compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Blow dryers', 52141703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Carbonate hardness test kits', 60104202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Cat grooming bags', 10111302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Coat strippers', 10111302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Cordless animal trimmers', 53131643);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Digital oxidation reduction potential ORP meters', 41113051);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Eye droppers', 41123403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Fish tanks', 10131702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'General hardness GH test kits', 60104202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Grooming combs', 10111302);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Grooming rakes', 10111302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Grooming shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Grooming tables', 10111302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Handheld digital refractometers', 41115313);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Hydraulic bucket lifts', 22101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Inflatable rubber motor boats', 25111516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Mat breakers', 10111302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Nitrate test kits', 60104202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Nitrite test kits', 60104202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Pet bathing brushes', 10111302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'pH test kits', 60104202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'pH testers', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Pin brushes', 10111302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Portable dissolved oxygen DO meters', 41115611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Pressure sprayers', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Protein skimmers', 47101514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Scissor lifts', 24101617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Self-contained underwater breathing apparatus SCUBA gear', 49141504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Shedding blades', 10111302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Siphon hoses', 40142007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Slicker brushes', 10111302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Slings', 24101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Spear guns', 27131502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Stepladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Underwater cameras', 45121512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-2021.00', 'Wheeled forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3011.00', 'Baccarat tables', 48121202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3011.00', 'Blackjack tables', 48121202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3011.00', 'Craps tables', 48121202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3011.00', 'Dice', 60141106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3011.00', 'Imprest banks', 44111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3011.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3011.00', 'Player tracking system software', 48121301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3011.00', 'Playing cards', 60141103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3011.00', 'Poker tables', 48121202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3011.00', 'Progressive Gaming Chip Inventory System', 48121301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3011.00', 'Roulette wheels', 48121201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3011.00', 'Table banks', 44111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3011.00', 'Table chip trays', 44111608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3011.00', 'Table game drop boxes', 44111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3011.00', 'Table game management system software', 48121301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3011.00', 'Tangam Gaming TableEye21', 48121301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3011.00', 'Tangam Gaming TableEyeBacc', 48121301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3012.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3012.00', 'Audio communications systems', 45111705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3012.00', 'Barcode scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3012.00', 'Betting boards', 43211906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3012.00', 'Bingo blowers', 48121102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3012.00', 'Bingo consoles', 43211514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3012.00', 'Digital game pacers', 49221530);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3012.00', 'Electronic bingo handsets', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3012.00', 'Electronic cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3012.00', 'Handheld microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3012.00', 'Keno systems', 48121302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3012.00', 'Keno ticket printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3012.00', 'Liquid crystal display LCD monitors', 43211902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3012.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3012.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3012.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3012.00', 'Point of sale POS computer terminals', 43211505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3012.00', 'Random number generating equipment', 48121102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3012.00', 'Ticket printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3012.00', 'Touch screen computer monitors', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3021.00', '16mm motion picture projectors', 45111608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3021.00', '8mm motion picture projectors', 45111608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3021.00', 'Allen wrenches', 27111763);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3021.00', 'Cordless microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3021.00', 'Digital movie projectors', 45111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3021.00', 'Emergency lighting', 39111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3021.00', 'Film cleaning machines', 45121702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3021.00', 'Film rewinders', 52161538);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3021.00', 'Flathead screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3021.00', 'Laser disc playback machines', 52161508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3021.00', 'Movie theatre screens', 45111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3021.00', 'Multi-image slide projectors', 45111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3021.00', 'Opaque slide projectors', 45111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3021.00', 'Phillips screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3021.00', 'Portable hard drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3021.00', 'Portable motion picture projectors', 45111608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3021.00', 'Portable tape reproducers', 45111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3021.00', 'Power amplifiers', 52161547);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3021.00', 'Precision nut drivers', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3021.00', 'Screen cleaning brushes', 47131605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3021.00', 'Splicing machines', 45121703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3021.00', 'Spotlights', 39112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3021.00', 'Still image projectors', 45111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3021.00', 'Theater lights', 39111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3031.00', 'Electronic ticket scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3031.00', 'Facility maps', 55111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3031.00', 'Fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3031.00', 'First aid kits', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3031.00', 'Hand-held flashlights', 39111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3031.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3091.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3091.00', 'Bowling pinsetting machines', 49211701);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3091.00', 'Cable cars', 25121605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3091.00', 'Carousels', 49241503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3091.00', 'Costumes', 60141401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3091.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3091.00', 'Electronic cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3091.00', 'Face masks', 60141401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3091.00', 'Fertilizer spreaders', 21101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3091.00', 'Field painting machines', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3091.00', 'First aid kits', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3091.00', 'Go-carts', 25101906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3091.00', 'Handheld calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3091.00', 'Hard hats', 46181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3091.00', 'Hula hoops', 49211802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3091.00', 'Irrigation sprinklers', 21101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3091.00', 'J-bars', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3091.00', 'Jump ropes', 49201512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3091.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3091.00', 'Loudspeakers', 52161512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3091.00', 'Material transport trucks', 25101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3091.00', 'Metallic glitter', 60123606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3091.00', 'Microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3091.00', 'Passenger vans', 25101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3091.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3091.00', 'Riding mowers', 27112014);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3091.00', 'Roller skates', 49221509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3091.00', 'Rope tows', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3091.00', 'Ski lifts', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3091.00', 'T-bars', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3091.00', 'Vacuum cleaners', 47121602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3091.00', 'Water-based face paints', 31211502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3091.00', 'Wigs', 60141401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3092.00', 'Combination pliers', 27112139);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3092.00', 'Commercial dryers', 47111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3092.00', 'Commercial washing machines', 47111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3092.00', 'Data input scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3092.00', 'Dry cleaning equipment', 47111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3092.00', 'Electric irons', 52141603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3092.00', 'Fabric pressing equipment', 47111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3092.00', 'Garment steamers', 52141608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3092.00', 'Hot glue guns', 27112719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3092.00', 'Labelmakers', 44102405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3092.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3092.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3092.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3092.00', 'Multi tools', 27112142);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3092.00', 'Multipurpose sewing machines', 52141801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3092.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3092.00', 'Portable electric fabric cutters', 60121305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3092.00', 'Portable ironing boards', 56101524);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3092.00', 'Sergers', 52141801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3092.00', 'Sewing needles', 60122003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3092.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3092.00', 'Thimbles', 53141603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3092.00', 'Walking foot machines', 52141801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3093.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3093.00', 'Dust mops', 47131617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3093.00', 'Floor scrubbing machines', 47121605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3093.00', 'Industrial clothes dryers', 47111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3093.00', 'Industrial vacuum cleaners', 47121602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3093.00', 'Light commercial washing machines', 47111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3093.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3093.00', 'Pool vacuums', 49241705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3093.00', 'Push brooms', 47131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3093.00', 'Washer extractors', 47111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-3093.00', 'Wet mops', 47131618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Adult trocars', 42291620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Air brushes', 31211914);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Aneurysm needles', 42261508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Angular forceps', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Arm and hand positioners', 42295111);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Axillary drain tubes', 42262002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Barber scissors', 53131602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Bistoury knives', 42261505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Blending brushes', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Body bags', 42261602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Body positioners', 42295111);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Calvarium clamps', 42261510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Carotid tubes', 42262004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Casket lifters', 42261809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Centrifugal force pumps', 40151503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Cosmetic brushes', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Curved arterial tubes', 42262004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Curved Kelly forceps', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Curved suture needles', 42312206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Cuticle scissors', 53131617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Electric mortuary aspirators', 42262104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Embalming bulb syringes', 42262001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Embalming fluid pumps', 40151564);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Embalming injector needles', 42262007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Embalming machines', 40151564);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Embalming syringes', 42262001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Embalming vein drainage tubing', 42262002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Emergency eye wash stations', 46181810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Extremity positioners', 42295111);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Eye suture scissors', 42294511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Femoral drain tubes', 42262002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Fixation forceps', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Gravity injectors', 42262001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Hairpin injectors', 42262004);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Head blocks', 42261604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Head rests', 42295111);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Highlighting brushes', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Hydraulic body lifts', 42261809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Hydro-electric aspirators', 42262104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Hypodermic needles', 42142523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Iliac drain tubes', 42262002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Infant arterial tubes', 42262004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Infant trocars', 42291620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Injector needle guns', 42262007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Iris scissors', 42291614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Jugular drain tubes', 42262002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Lining brushes', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Lister bandage scissors', 42311537);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Lower body positioners', 42295111);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Mayo scissors', 42291614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Mortuary lifts', 42261809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Nasal tube aspirators', 42261610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Non-clogging post aspirators', 42261610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Paint sprayers', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Powder dusting brushes', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Protective hoods', 46181522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Protective medical face masks', 42131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Protective medical gloves', 42132203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Protective shoe covers', 46181606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Refrigerated body storage cabinets', 42261804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Ring cutters', 42291621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Safety coveralls', 46181503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Spring forceps', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Steam autoclaves', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Stippling brushes', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Straight arterial tubes', 42262004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Straight Kelly forceps', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Straight surgical scissors', 42291614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Stryker saws', 42261512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Surgical razors', 42295424);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Surgical scalpels', 42291613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Suture needle holders', 42292903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Thumb forceps', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Tinting brushes', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Trocar sterilizers', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4011.00', 'Tube occluding forceps', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4021.00', 'Body bridges', 42261703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4021.00', 'Casket carriages', 42261809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4021.00', 'Casket lowering devices', 42261809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4021.00', 'Compaction tampers', 22101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4021.00', 'Cremation stands', 42261802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4021.00', 'Dump trailers', 25181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4021.00', 'Funeral church trucks', 42261809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4021.00', 'Hearses', 25101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4021.00', 'Mausoleum lifts', 42261809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4021.00', 'Monument lifts', 22101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4021.00', 'Mortuary bier pins', 31162407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4021.00', 'Mortuary cots', 42261802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4021.00', 'Mortuary dressing tables', 42261703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4021.00', 'Mortuary lift systems', 42261809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4021.00', 'Mortuary operating tables', 42261703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4021.00', 'Mortuary roller systems', 24101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4021.00', 'Mortuary vans', 25101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4021.00', 'Numbering machines', 44102402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4021.00', 'Pallbearer casket carriages', 42261809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4021.00', 'Passenger vehicles', 25101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4021.00', 'Vault lowering devices', 42261809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Adult trocars', 42291620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Air brushes', 31211914);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Aneurysm needles', 42261508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Angular forceps', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Arm and hand positioners', 42295111);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Axillary drain tubes', 42262002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Barber scissors', 53131602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Bistoury knives', 42261505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Blending brushes', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Body bags', 42261602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Body positioners', 42295111);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Calvarium clamps', 42261510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Carotid tubes', 42262004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Casket lifters', 42261809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Centrifugal force pumps', 40151503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Cosmetic brushes', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Curved arterial tubes', 42262004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Curved Kelly forceps', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Curved suture needles', 42312206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Cuticle scissors', 53131617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Electric mortuary aspirators', 42262104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Embalming bulb syringes', 42262001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Embalming fluid pumps', 40151564);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Embalming injector needles', 42262007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Embalming machines', 40151564);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Embalming syringes', 42262001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Embalming vein drainage tubing', 42262002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Emergency eye wash stations', 46181810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Extremity positioners', 42295111);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Eye suture scissors', 42294511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Femoral drain tubes', 42262002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Fixation forceps', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Gravity injectors', 42262001);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Hairpin injectors', 42262004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Head blocks', 42261604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Head rests', 42295111);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Highlighting brushes', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Hydraulic body lifts', 42261809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Hydro-electric aspirators', 42262104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Hypodermic needles', 42142523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Iliac drain tubes', 42262002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Infant arterial tubes', 42262004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Infant trocars', 42291620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Iris scissors', 42291614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Jugular drain tubes', 42262002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Lining brushes', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Lister bandage scissors', 42311537);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Lower body positioners', 42295111);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Mayo scissors', 42291614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Mortuary lifts', 42261809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Nasal tube aspirators', 42261610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Non-clogging post aspirators', 42261610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Paint sprayers', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Powder dusting brushes', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Protective hoods', 46181522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Protective medical face masks', 42131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Protective medical gloves', 42132203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Protective shoe covers', 46181606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Refrigerated body storage cabinets', 42261804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Ring cutters', 42291621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Safety coveralls', 46181503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Spring forceps', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Steam autoclaves', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Stippling brushes', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Straight arterial tubes', 42262004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Straight Kelly forceps', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Straight surgical scissors', 42291614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Stryker saws', 42261512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Surgical razors', 42295424);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Surgical scalpels', 42291613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Suture needle holders', 42292903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Thumb forceps', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Tinting brushes', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Trocar sterilizers', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-4031.00', 'Tube occluding forceps', 42142001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5011.00', 'Adjustable barber chairs', 56111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5011.00', 'Barber scissors', 27111531);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5011.00', 'Curling irons', 52141708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5011.00', 'Electric shavers', 53131603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5011.00', 'Facial hair trimmers', 53131643);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5011.00', 'Hair styling combs', 53131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5011.00', 'Handheld blow dryers', 52141703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5011.00', 'Handheld electric hair clippers', 53131643);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5011.00', 'Hot air brushes', 53131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5011.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5011.00', 'Latherizing machines', 30181614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5011.00', 'Pointed tweezers', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5011.00', 'Protective capes', 53131642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5011.00', 'Rat tail combs', 53131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5011.00', 'Round brushes', 53131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5011.00', 'Shaving brushes', 53131635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5011.00', 'Spray bottles', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5011.00', 'Straight razors', 53131603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5011.00', 'Straight-bladed scissors', 27111531);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5011.00', 'Straightening irons', 52141708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5011.00', 'Strops', 27111908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5011.00', 'Thinning shears', 27111531);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5011.00', 'Vent brushes', 53131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5011.00', 'Whet stones', 27111908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5012.00', 'Butterfly hair clamps', 53131633);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5012.00', 'Color application combs', 53131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5012.00', 'Curling irons', 52141708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5012.00', 'Cuticle nippers', 53131617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5012.00', 'Cuticle pushers', 53131617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5012.00', 'Cuticle scissors', 53131617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5012.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5012.00', 'Detangling combs', 53131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5012.00', 'Digital timers', 54111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5012.00', 'Duckbill hair clamps', 53131633);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5012.00', 'Dye application brushes', 27113003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5012.00', 'Electronic cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5012.00', 'Fine-tooth combs', 53131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5012.00', 'Fingernail clippers', 53131621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5012.00', 'Flat irons', 52141708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5012.00', 'Hair clips', 53131633);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5012.00', 'Hair pins', 53131633);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5012.00', 'Hair thinning scissors', 27111531);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5012.00', 'Haircutting scissors', 27111531);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5012.00', 'Hairstyling brushes', 53131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5012.00', 'Handheld electric hair clippers', 53131643);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5012.00', 'Handheld hair dryers', 52141703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5012.00', 'Heated hair curlers', 53131632);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5012.00', 'Hooded hair dryers', 52141703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5012.00', 'Hot combs', 53131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5012.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5012.00', 'Nail buffers', 53131617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5012.00', 'Nail cleaning brushes', 53131617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5012.00', 'Nail files', 53131617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5012.00', 'Rat tail combs', 53131604);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5012.00', 'Round brushes', 53131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5012.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5012.00', 'Shampoo bowls', 30181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5012.00', 'Straight razors', 53131603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5012.00', 'Teasing combs', 53131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5012.00', 'Tint application brushes', 27113003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5012.00', 'Wide-tooth combs', 53131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5091.00', 'Airbrushing tools', 31211914);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5091.00', 'Angle brushes', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5091.00', 'Angle liners', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5091.00', 'Brow brushes', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5091.00', 'Chisel brushes', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5091.00', 'Colored contact lenses', 42142913);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5091.00', 'Contour brushes', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5091.00', 'Digital still cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5091.00', 'Dome brushes', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5091.00', 'Eye shadow brushes', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5091.00', 'Eyebrow combs', 53131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5091.00', 'Fan brushes', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5091.00', 'Fine detail brushes', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5091.00', 'Flat brushes', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5091.00', 'Foundation brushes', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5091.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5091.00', 'Lip brushes', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5091.00', 'Makeup application spatulas', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5091.00', 'Makeup blending spatulas', 60121231);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5091.00', 'Makeup pencil sharpeners', 44121619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5091.00', 'Mascara brushes', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5091.00', 'Mixing palettes', 60121237);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5091.00', 'Oval brushes', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5091.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5091.00', 'Pro striper brushes', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5091.00', 'Rouge brushes', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5091.00', 'Round brushes', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5091.00', 'Smudge brushes', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5091.00', 'Spritzer bottles', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5091.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5091.00', 'Wigs', 60141401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5092.00', 'Callus shavers', 53131618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5092.00', 'Credit card processing machines', 43211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5092.00', 'Cuticle knives', 53131617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5092.00', 'Cuticle nippers', 53131617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5092.00', 'Cuticle pushers', 53131617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5092.00', 'Cuticle scissors', 53131617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5092.00', 'Dry heat sterilizers', 42281502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5092.00', 'Electronic cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5092.00', 'Emery boards', 53131617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5092.00', 'Finger separators', 53131617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5092.00', 'Finishing nail stones', 53131617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5092.00', 'Foot baths', 42142201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5092.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5092.00', 'Manicure airbrushes', 31211914);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5092.00', 'Manicure tables', 56101519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5092.00', 'Manicure tweezers', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5092.00', 'Nail buffing blocks', 53131617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5092.00', 'Nail clippers', 53131621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5092.00', 'Nail dryers', 52141706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5092.00', 'Nail files', 53131617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5092.00', 'Nail nippers', 53131621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5092.00', 'Nail scissors', 53131617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5092.00', 'Nail scrub brushes', 53131617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5092.00', 'Nail slicers', 53131621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5092.00', 'Pedicure carts', 24101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5092.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5092.00', 'Pumice stones', 11111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5092.00', 'Steam autoclaves', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5092.00', 'Toe separators', 53131618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5092.00', 'Ultraviolet UV sterilizers', 42281531);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5093.00', 'Commercial dryers', 47111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5093.00', 'Commercial washing machines', 47111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5093.00', 'Electric coffeemakers', 52141526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5093.00', 'Hair brushes', 53131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5093.00', 'Hair combs', 53131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5093.00', 'Hair rollers', 53131602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5093.00', 'Infrared heat lamps', 39101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5093.00', 'Multiline telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5093.00', 'Permanent rods', 53131602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5093.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5093.00', 'Shampoo basins', 30181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5093.00', 'Shampoo chairs', 56111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5094.00', 'Airbrushing tools', 31211914);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5094.00', 'Cryoprobes', 42295102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5094.00', 'Dermatoscopes', 42182004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5094.00', 'Dry heat sterilizers', 42281502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5094.00', 'Facial hair scissors', 27111531);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5094.00', 'Facial steamers', 42142121);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5094.00', 'Galvanic facial machines', 42141804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5094.00', 'Hair removal tweezers', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5094.00', 'High frequency skin care machines', 42141815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5094.00', 'Hot towel cabinets', 41102407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5094.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5094.00', 'Light-emitting diode LED light therapy equipment', 42143709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5094.00', 'Microdermabrasion machines', 42295201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5094.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5094.00', 'Skin lancets', 41104102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5094.00', 'Skin magnification systems', 41111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5094.00', 'Skincare lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5094.00', 'Spoon extractors', 53131646);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5094.00', 'Steam autoclaves', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5094.00', 'Tablet computers', 43211509);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5094.00', 'Therapeutic massage tables', 42192003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5094.00', 'Ultrasonic facial machines', 42251623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5094.00', 'Ultraviolet UV sterilizers', 42281531);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-5094.00', 'Wax heaters', 42191906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-6011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-6011.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-6011.00', 'Luggage carts', 24101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-6011.00', 'Motorized carts', 25101904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-6011.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-6011.00', 'Paging systems', 43223211);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-6011.00', 'Passenger vans', 25101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-6011.00', 'Passenger vehicles', 25101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-6011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-6011.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-6012.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-6012.00', 'Copy machines', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-6012.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-6012.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-6012.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-6012.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-6012.00', 'Multiline telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-6012.00', 'Smart phones', 43191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-6012.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-7011.00', 'ActiveMap Tour Guide software', 55111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-7011.00', 'Cell phones', 43191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-7011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-7011.00', 'First aid kits', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-7011.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-7011.00', 'Microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-7011.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-7011.00', 'Tour boats', 25111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-7011.00', 'Tour buses', 25101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-7011.00', 'Touring bicycles', 25161501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-7012.00', 'Animal sound lures', 49131601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-7012.00', 'Camping tents', 49121503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-7012.00', 'Climbing carabiners', 46182313);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-7012.00', 'Climbing harnesses', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-7012.00', 'Climbing helmets', 46181704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-7012.00', 'Climbing ropes', 46182301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-7012.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-7012.00', 'Cordless microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-7012.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-7012.00', 'Electronic maps', 55111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-7012.00', 'Emergency first aid kits', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-7012.00', 'Equipment trailers', 25181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-7012.00', 'Hunting rifles', 49131605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-7012.00', 'Hunting shotguns', 49131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-7012.00', 'Motor coaches', 25101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-7012.00', 'Navigation equipment', 25173108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-7012.00', 'Passenger vehicles', 25101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-7012.00', 'Portable public address PA systems', 45111705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-7012.00', 'Propane camping stoves', 49121509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-7012.00', 'Radio frequency RF Receivers', 52161523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-7012.00', 'Radio frequency RF Transmitters', 52161523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-7012.00', 'Recreational water vehicles', 25111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-7012.00', 'Shuttle buses', 25101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-7012.00', 'Smart phones', 43191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-7012.00', 'Sport fishing reels', 49131503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-7012.00', 'Sport fishing rods', 49131501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-7012.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-7012.00', 'Touring bikes', 25161501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9011.00', 'Alarms', 46171604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9011.00', 'Baby bottles', 42231808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9011.00', 'Child car safety seats', 56101805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9011.00', 'Climbing structures', 60141201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9011.00', 'Dryers', 52141602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9011.00', 'Educational toys', 60124515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9011.00', 'Emergency first aid kits', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9011.00', 'Fire extingushers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9011.00', 'Kitchen stoves', 52141504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9011.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9011.00', 'Medicine dosing syringes', 42142610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9011.00', 'Microwave ovens', 52141502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9011.00', 'Mobile telephones', 43191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9011.00', 'Passenger cars', 25101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9011.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9011.00', 'Strollers', 56101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9011.00', 'Toy block sets', 60141006);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9011.00', 'Vacuum cleaners', 47121602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9011.00', 'Washing machines', 52141601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9011.00', 'Water tables', 60124508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9011.00', 'Wet mops', 47131618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9011.01', 'Baby bottles', 42231808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9011.01', 'Child car safety seats', 56101805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9011.01', 'Digital medical thermometers', 42182201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9011.01', 'Domestic dishwashers', 52141505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9011.01', 'Dryers', 52141602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9011.01', 'Emergency first aid kits', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9011.01', 'Irons', 52141603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9011.01', 'Kitchen stoves', 52141504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9011.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9011.01', 'Medicine dosing syringes', 42142610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9011.01', 'Microwave ovens', 52141502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9011.01', 'Passenger cars', 25101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9011.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9011.01', 'Security alarm systems', 46171604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9011.01', 'Vacuum cleaners', 47121602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9011.01', 'Washing machines', 52141601);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9021.00', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9021.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9021.00', 'Alarm systems', 46171604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9021.00', 'Automatic blood pressure machines', 42181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9021.00', 'Back braces', 42241802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9021.00', 'Bed scales', 42182803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9021.00', 'Bedpans', 42141602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9021.00', 'Blood pressure cuffs', 42181610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9021.00', 'Braille printing software', 42211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9021.00', 'Canes', 42211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9021.00', 'Crutches', 42211502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9021.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9021.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9021.00', 'Electronic patient thermometers', 42182201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9021.00', 'Glucometers', 41116201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9021.00', 'Hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9021.00', 'Hearing aid devices', 42211705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9021.00', 'Hoyer lifts', 42192301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9021.00', 'Hydraulic tub seats', 42211610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9021.00', 'Lower-body prosthetic devices', 42242001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9021.00', 'Mechanical patient lifts', 42192301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9021.00', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9021.00', 'Mechanical vibrating massage devices', 42251616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9021.00', 'Oxygen delivery equipment', 42271718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9021.00', 'Paging systems', 43223211);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9021.00', 'Patient lifting devices', 42192301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9021.00', 'Screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9021.00', 'Shower chairs', 42211610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9021.00', 'Specimen collection containers', 41104118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9021.00', 'Speech synthesizers', 42211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9021.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9021.00', 'Telecommunication devices TDD', 42211707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9021.00', 'Teletypewriters TTY', 42211707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9021.00', 'Therapeutic elastic stockings', 42142802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9021.00', 'Transfer boards', 42192211);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9021.00', 'Upper-body prosthetic devices', 42242002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9021.00', 'Walkers', 42211506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9021.00', 'Walking braces', 42241707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9021.00', 'Wheelchairs', 42192210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9031.00', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9031.00', 'Balance boards', 42251601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9031.00', 'Balance disks', 42251601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9031.00', 'Body fat measurement calipers', 42182704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9031.00', 'Elliptical trainers', 49201516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9031.00', 'Emergency first aid equipment', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9031.00', 'Exercise bands', 49201609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9031.00', 'Exercise steps', 49201515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9031.00', 'Exercise tubing', 49201610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9031.00', 'Fitness jog belts', 49201606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9031.00', 'Fitness trampolines', 49201513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9031.00', 'Free weights', 49201606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9031.00', 'Jump ropes', 49201512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9031.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9031.00', 'Lower body weight machines', 49201603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9031.00', 'Manual blood pressure cuffs', 42181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9031.00', 'Medical tape measures', 42182702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9031.00', 'Medicine balls', 49201514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9031.00', 'Microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9031.00', 'MP3 players', 52161543);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9031.00', 'Multi-speaker stereo systems', 52161509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9031.00', 'Pedometers', 41111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9031.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9031.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9031.00', 'Physical conditioning treadmill exercisers', 49201501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9031.00', 'Pilates training equipment', 49201607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9031.00', 'Rowing machines', 49201504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9031.00', 'Stair climbers', 49201502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9031.00', 'Stationary exercise bicycles', 49201503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9031.00', 'Upper body weight machines', 49201605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9031.00', 'Water ankle weights', 49201606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9031.00', 'Weighted exercise balls', 49201514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9031.00', 'Weighted swim vests', 49201606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9032.00', 'Braille materials', 42211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9032.00', 'Calendars', 44112002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9032.00', 'Cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9032.00', 'Cashboxes', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9032.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9032.00', 'Electronic scoreboards', 49221501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9032.00', 'First aid kits', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9032.00', 'Handheld calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9032.00', 'Informational signs', 55121718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9032.00', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9032.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9032.00', 'Microphones', 52161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9032.00', 'Mobile phones', 43191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9032.00', 'Passenger vans', 25101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9032.00', 'Photocopiers', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9032.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9032.00', 'Wheelchairs', 42192210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9032.00', 'Whiteboards', 44111905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9041.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9041.00', 'Automated lock systems', 46171619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9041.00', 'Cash drawers', 44111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9041.00', 'Compost bins', 21101806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9041.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9041.00', 'Computer inkjet printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9041.00', 'Copy machines', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9041.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9041.00', 'Emergency first aid kits', 42172001);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9041.00', 'First aid ice packs', 42142108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9041.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9041.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9041.00', 'Multiline telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9041.00', 'Passenger vans', 25101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9041.00', 'Portable fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9041.00', 'Smart phones', 43191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9041.00', 'Smoke detectors', 46191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9041.00', 'Staple guns', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9041.00', 'Telephone answering machines', 43191505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9041.00', 'Video game consoles', 52161558);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9041.00', 'Wet-dry vacuums', 47121604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('39-9041.00', 'Whiteboards', 44111905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-1011.00', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-1011.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-1011.00', 'Barcode scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-1011.00', 'Cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-1011.00', 'Credit card processing machines', 43211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-1011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-1011.00', 'Hammer pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-1011.00', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-1011.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-1011.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-1011.00', 'Magnetic card readers', 43211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-1011.00', 'Money order terminals', 48111404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-1011.00', 'PC magnetic card readers', 43211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-1011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-1011.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-1011.00', 'Point of sale POS computer terminals', 43211505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-1011.00', 'Screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-1011.00', 'Security cameras', 46171610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-1011.00', 'Security monitors', 46171610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-1011.00', 'Sensormatic systems', 55121502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-1011.00', 'Telecheck processing terminals', 43211720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-1011.00', 'Video cassette recorders VCR', 52161529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-1012.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-1012.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-1012.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-1012.00', 'Multiline telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-1012.00', 'Printing calculators', 44101810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-1012.00', 'Smart phones', 43191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-1012.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2011.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2011.00', 'Belt conveyors', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2011.00', 'Cardboard balers', 24102108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2011.00', 'Cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2011.00', 'Credit card readers', 43211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2011.00', 'Electronic cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2011.00', 'Electronic funds transfer EFT terminals', 48111404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2011.00', 'Food scales', 48101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2011.00', 'Gas pump controllers', 40142202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2011.00', 'Handheld bar code scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2011.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2011.00', 'Lottery ticket machines', 48111301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2011.00', 'Money order machines', 48111301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2011.00', 'Stationary bar code scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2011.00', 'Surveillance cameras', 46171610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2011.00', 'Ticket dispensing machines', 48111301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2011.00', 'Trash compactors', 24102108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2012.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2012.00', 'Automatic coin sorters', 44102502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2012.00', 'Automatic coin wrappers', 44102503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2012.00', 'Coin counting machines', 44102501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2012.00', 'Coin sorting setups', 44111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2012.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2012.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2012.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2021.00', '35 millimeter cameras', 45121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2021.00', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2021.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2021.00', 'Barcode scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2021.00', 'Cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2021.00', 'Credit card processing machines', 43211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2021.00', 'Delivery trucks', 25101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2021.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2021.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2021.00', 'Handtrucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2021.00', 'Nut drivers', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2021.00', 'Screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2021.00', 'Surveillance cameras', 46171610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2021.00', 'Wire cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2021.00', 'Wire strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2022.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2022.00', 'Digital still cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2022.00', 'Electronic cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2022.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2022.00', 'Microfiche viewing equipment', 45112001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2022.00', 'Multiline telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2022.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2022.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2022.00', 'Warehouse forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2031.00', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2031.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2031.00', 'Barcode scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2031.00', 'Cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2031.00', 'Clothing irons', 52141603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2031.00', 'Clothing steamers', 52141608);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2031.00', 'Computerized cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2031.00', 'Credit card processing machines', 43211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2031.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2031.00', 'Electronic funds transfer EFT terminals', 48111404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2031.00', 'Gas consoles', 40142202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2031.00', 'Hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2031.00', 'Handheld calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2031.00', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2031.00', 'Lottery machines', 48111301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2031.00', 'Magnetic card readers', 43211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2031.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2031.00', 'Point of sale POS computer terminals', 43211505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2031.00', 'Price guns', 44102411);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2031.00', 'Screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2031.00', 'Sewing machines', 52141801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2031.00', 'Tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-2031.00', 'Telecheck processing terminals', 43211720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3011.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3011.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3011.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3011.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3021.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3021.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3021.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3021.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3021.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3021.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3021.00', 'Pen-based computers', 43211511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3021.00', 'Postage meters', 44102101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3031.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3031.01', 'Mobile computing devices', 43211511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3031.01', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3031.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3031.01', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3031.02', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3031.02', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3031.02', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3031.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3031.03', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3031.03', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3031.03', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3031.03', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3031.03', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3031.03', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3031.03', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3041.00', 'Card readers', 43211720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3041.00', 'Computer inkjet printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3041.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3041.00', 'Copy machines', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3041.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3041.00', 'Multiline telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3041.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3041.00', 'Printing calculators', 44101810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3041.00', 'Public address systems', 45111705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3041.00', 'Ticket printing machines', 48111301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3099.01', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3099.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3099.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3099.01', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3099.01', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3099.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-3099.01', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-4011.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-4011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-4011.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-4011.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-4011.07', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-4011.07', 'Computerized data collectors', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-4011.07', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-4011.07', 'Extension ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-4011.07', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-4011.07', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-4011.07', 'Precision tape measures', 41114201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-4011.07', 'Solarimeters', 41114407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-4012.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-4012.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-4012.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-4012.00', 'Light-emitting diode LED projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-4012.00', 'Mobile telephones', 43191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-4012.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-4012.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9011.00', 'Barcode scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9011.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9011.00', 'Domestic coffee makers', 52141526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9011.00', 'Domestic electric skillets', 52141532);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9011.00', 'Domestic toaster ovens', 52141521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9011.00', 'Espresso makers', 48101705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9011.00', 'Handheld calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9012.00', 'Airbrushing tools', 31211914);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9012.00', 'Blow dryers', 52141703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9012.00', 'Blurring brushes', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9012.00', 'Blush brushes', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9012.00', 'Bronzer brushes', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9012.00', 'Buffer brushes', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9012.00', 'Concealer brushes', 53131629);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9012.00', 'Crease brushes', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9012.00', 'Curling irons', 52141708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9012.00', 'Eye shadow brushes', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9012.00', 'Eye sweep brushes', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9012.00', 'Eyebrow brushes', 53131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9012.00', 'Eyebrow combs', 53131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9012.00', 'Eyebrow tweezers', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9012.00', 'Eyelash curlers', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9012.00', 'Eyeliner brushes', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9012.00', 'Fan brushes', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9012.00', 'Foundation brushes', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9012.00', 'Hair clips', 53131602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9012.00', 'Hair combs', 53131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9012.00', 'Hair straighteners', 52141708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9012.00', 'Kabuki brushes', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9012.00', 'Lip brushes', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9012.00', 'Makeup pencil sharpeners', 44121619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9012.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9012.00', 'Powder brushes', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9012.00', 'Stipple brushes', 53131629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9012.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9012.00', 'Teaser hairbrushes', 53131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9021.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9021.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9021.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9021.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9021.00', 'Handheld calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9021.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9021.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9021.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9021.00', 'Passenger vehicles', 25101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9021.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9021.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9022.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9022.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9022.00', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9022.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9022.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9022.00', 'Measuring wheels', 41111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9022.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9022.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9022.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9031.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9031.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9031.00', 'Mainframe computers', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9031.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9041.00', 'Autodialing equipment', 43221507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9041.00', 'Call recording systems', 43191618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9041.00', 'Multiline telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9041.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9041.00', 'Predictive dialers', 43221507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9041.00', 'Telephone headsets', 43191609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9041.00', 'Wireless telephone headsets', 43191609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9091.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9091.00', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9091.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9091.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9091.00', 'Passenger vehicles', 25101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9091.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('41-9091.00', 'Tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-1011.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-1011.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-1011.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-1011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-1011.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-1011.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-1011.00', 'Liquid crystal display LCD projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-1011.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-1011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-1011.00', 'Photocopiers', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-1011.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-1011.00', 'Postal scales', 41111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-1011.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-1011.00', 'Voice mail systems', 43221519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-2011.00', 'Alarm system monitors', 46171604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-2011.00', 'Computer inkjet printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-2011.00', 'Copy machines', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-2011.00', 'Intercom equipment', 43221525);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-2011.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-2011.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-2011.00', 'Multiline telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-2011.00', 'Paging systems', 43223211);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-2011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-2011.00', 'Premise branch exchange PBX equipment', 43221504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-2011.00', 'Public address PA systems', 45111705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-2011.00', 'Radiotelephones', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-2011.00', 'Telephone headsets', 43191609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-2011.00', 'Telephone switchboards', 43221504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-2011.00', 'Video surveillance monitors', 46171612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-2021.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-2021.00', 'Alarm system monitors', 46171604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-2021.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-2021.00', 'Copy machines', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-2021.00', 'Electric typewriters', 44102602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-2021.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-2021.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-2021.00', 'Multiline telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-2021.00', 'Paging systems', 43223211);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-2021.00', 'Personal computers', 43211508);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-2021.00', 'Premise branch exchange PBX equipment', 43221504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-2021.00', 'Secure voice equipment', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-2021.00', 'Telephone headsets', 43191609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-2021.00', 'Telephone switchboards', 43221504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-2021.00', 'Voice over Internet Protocol VoIP systems', 43191508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3011.00', 'Amplified telephones', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3011.00', 'Autodialers', 43221507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3011.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3011.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3011.00', 'Predictive dialers', 43221507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3011.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3021.01', 'Check and document signers', 44101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3021.01', 'Check cancelling machines', 44101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3021.01', 'Check filing cabinets', 56101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3021.01', 'Check sorting machines', 44102502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3021.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3021.01', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3021.01', 'Digital postal meters', 44102101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3021.01', 'Envelope opening machines', 44102102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3021.01', 'Envelope sealing machines', 44102103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3021.01', 'Envelope stuffers', 44102103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3021.01', 'Magnetic ink character recognition MICR encoding machines', 43211717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3021.01', 'Magnetic ink character recognition MICR printers', 43212114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3021.01', 'Magnetic ink character recognition MICR readers', 43211717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3021.01', 'Mechanical postal meters', 44102101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3021.01', 'Microfilm cameras', 45121801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3021.01', 'Paper collaters', 44101606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3021.01', 'Paper folders', 44102106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3021.01', 'Proof machines', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3021.01', 'Shipping scales', 41111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3021.02', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3021.02', 'Billing machines', 44101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3021.02', 'Bookkeeping machines', 44101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3021.02', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3021.02', 'Handheld calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3021.02', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3021.02', 'Photocopiers', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3021.02', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3031.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3031.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3031.00', 'Financial calculators', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3031.00', 'Image scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3031.00', 'Ledger sheets', 14111513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3031.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3031.00', 'Receipt books', 14111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3041.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3041.00', 'Automatic coin sorters', 44102502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3041.00', 'Automatic coin wrappers', 44102503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3041.00', 'Cash advance terminals', 48111404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3041.00', 'Cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3041.00', 'Coin sorting setups', 44111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3041.00', 'Credit card processing machines', 43211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3041.00', 'Currency scanners', 44102501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3041.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3041.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3041.00', 'Security alarm systems', 46171604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3051.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3051.00', 'Computer terminals', 43211510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3051.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3051.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3061.00', 'Copy machines', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3061.00', 'Document scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3061.00', 'Electronic cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3061.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3061.00', 'Multiline telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3061.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3071.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3071.00', 'Automatic teller machines ATMs', 48111401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3071.00', 'Cash advance terminals', 48111404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3071.00', 'Check encoders', 44101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3071.00', 'Check validation printers', 43212110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3071.00', 'Checkwriters', 44101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3071.00', 'Currency counters', 44102501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3071.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3071.00', 'Document printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3071.00', 'Filmers', 45121801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3071.00', 'Journal printers', 43212110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3071.00', 'Microfilmers', 45121804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3071.00', 'Official check imprinters', 44101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3071.00', 'Online video terminals', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3071.00', 'Passbook printers', 43212110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3071.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3071.00', 'Receipt printers', 43212112);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3071.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3071.00', 'Teller alarms', 46171604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3071.00', 'Teller terminals', 43211510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-3071.00', 'Vault security alarms', 46171604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4011.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4011.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4021.00', 'Computer inkjet printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4021.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4021.00', 'Copy machines', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4021.00', 'Document scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4021.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4021.00', 'Microfiche viewing equipment', 45112001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4021.00', 'Multiline telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4021.00', 'Paper folding machines', 45101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4021.00', 'Personal computers', 43211508);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4031.01', 'Audio recording equipment', 43191618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4031.01', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4031.01', 'Computer inkjet printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4031.01', 'Copy machines', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4031.01', 'Desktop calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4031.01', 'Electric typewriters', 44102602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4031.01', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4031.01', 'Microfilm viewing equipment', 45112001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4031.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4031.01', 'Printing calculators', 44101810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4031.01', 'Steno writers', 44102604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4031.02', 'Ballot marking devices', 43211723);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4031.02', 'Ballot marking systems', 43211723);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4031.02', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4031.02', 'Copy machines', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4031.02', 'Dictating equipment', 44102605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4031.02', 'Digital audio recorders', 52161535);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4031.02', 'Digital data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4031.02', 'Document shredders', 44101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4031.02', 'Electric typewriters', 44102602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4031.02', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4031.02', 'Mechanical lever voting machines', 43211723);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4031.02', 'Multiline telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4031.02', 'Notary public seal presses', 55121621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4031.02', 'Notary public stamps', 60121701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4031.02', 'Optical scan equipment', 43211717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4031.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4031.02', 'Printing calculators', 44101810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4031.02', 'Punch card voting systems', 43211721);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4031.02', 'Touchscreen vote recording equipment', 43211723);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4031.03', 'Cash drawers', 44111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4031.03', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4031.03', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4031.03', 'Computer touch screens', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4031.03', 'Copy machines', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4031.03', 'Credit card processing machines', 43211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4031.03', 'Dictating equipment', 44102605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4031.03', 'Digital still cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4031.03', 'Document mailing equipment', 44102109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4031.03', 'Document shredders', 44101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4031.03', 'Electric typewriters', 44102602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4031.03', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4031.03', 'License photo printers', 43212114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4031.03', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4031.03', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4031.03', 'Printing calculators', 44101810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4031.03', 'Vision testing machines', 42183046);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4041.01', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4041.01', 'Copy machines', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4041.01', 'Credit card processing machines', 43211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4041.01', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4041.01', 'Multiline telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4041.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4041.02', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4041.02', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4041.02', 'Copy machines', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4041.02', 'Electric typewriters', 44102602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4041.02', 'Multiline telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4041.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4041.02', 'Printing calculators', 44101810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4051.00', 'Autodialing systems', 43221507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4051.00', 'Automatic call distribution ACD system', 43221502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4051.00', 'Calling line identification equipment', 43221505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4051.00', 'Cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4051.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4051.00', 'Dialed number identification systems DNIS', 43221505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4051.00', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4051.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4051.00', 'On hold players', 43221523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4051.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4051.00', 'Predictive dialers', 43221507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4051.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4051.00', 'Voice broadcasting systems', 43221501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4051.00', 'Wireless telephone headsets', 43191609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4051.00', 'Wireless telephone systems', 43191508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4051.03', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4051.03', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4051.03', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4051.03', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4051.03', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4051.03', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4051.03', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4051.03', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4051.03', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4061.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4061.00', 'Copy machines', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4061.00', 'Electric typewriters', 44102602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4061.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4061.00', 'Multiline telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4061.00', 'Passenger vehicles', 25101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4061.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4061.00', 'Portable calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4071.00', 'Computer inkjet printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4071.00', 'Copy machines', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4071.00', 'Document scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4071.00', 'Document stamps', 60121701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4071.00', 'File cabinets', 56101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4071.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4071.00', 'Mechanized file systems', 56101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4071.00', 'Microfiche viewing equipment', 45112001);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4071.00', 'Microfilm viewing equipment', 45112001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4071.00', 'Multiline telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4071.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4071.00', 'Stepladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4081.00', 'Automated call distributors ACD', 43221502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4081.00', 'Automated telephone answering systems', 43221501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4081.00', 'Centrex phone consoles', 43191616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4081.00', 'On hold players', 43221523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4081.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4081.00', 'Private automatic branch exchange PABX systems', 43221504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4081.00', 'Steam cleaning equipment', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4081.00', 'Telephone call identification systems', 43221505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4081.00', 'Vacuum cleaners', 47121602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4081.00', 'Voice mail systems', 43221519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4111.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4111.00', 'Computer inkjet printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4111.00', 'Copy machines', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4111.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4111.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4111.00', 'Multiline telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4111.00', 'Passenger vehicles', 25101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4111.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4111.00', 'Telephone headsets', 43191609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4121.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4121.00', 'Barcode scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4121.00', 'Bookmobiles', 25101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4121.00', 'Braile embossers', 42211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4121.00', 'Cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4121.00', 'Delivery vans', 25101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4121.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4121.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4121.00', 'Film projectors', 45111608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4121.00', 'Handheld calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4121.00', 'Laminating machines', 44102801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4121.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4121.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4121.00', 'Magnifiers', 41111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4121.00', 'Mail opening equipment', 44102102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4121.00', 'Microfiche printers', 45112001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4121.00', 'Microfiche readers', 45112001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4121.00', 'Microfilm printers', 45112002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4121.00', 'Microfilm readers', 45112001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4121.00', 'Multi function printers', 43212110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4121.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4121.00', 'Multimedia projectors', 45111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4121.00', 'Personal readers', 42211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4121.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4121.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4121.00', 'Thermal book binders', 45101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4121.00', 'Typewriters', 44102602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4121.00', 'Video teleconferencing systems', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4131.00', 'Computer inkjet printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4131.00', 'Copy machines', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4131.00', 'Document scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4131.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4131.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4131.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4131.00', 'Printing calculators', 44101810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4141.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4141.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4141.00', 'Teller terminals', 43211510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4151.00', 'Belt diverters', 24101710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4151.00', 'Conveyer belts', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4151.00', 'Copy machines', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4151.00', 'Credit card authorization software', 43211720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4151.00', 'Electronic cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4151.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4151.00', 'Multiline telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4151.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4151.00', 'Printing calculators', 44101810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4161.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4161.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4161.00', 'Document binding equipment', 44101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4161.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4161.00', 'Mainframe computers', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4161.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4161.00', 'Photocopiers', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4161.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4161.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4171.00', 'Credit card processing machines', 43211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4171.00', 'Data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4171.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4171.00', 'Dictation equipment', 44102605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4171.00', 'Electric typewriters', 44102602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4171.00', 'Filing Cabinets', 56101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4171.00', 'Handheld calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4171.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4171.00', 'Multi-line switchboards', 43221504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4171.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4171.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4171.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4171.00', 'Postage machines', 44102101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4171.00', 'Public address PA systems', 45111705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4171.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4171.00', 'Switchboards', 43221504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4181.00', 'Airline ticket printers', 43212111);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4181.00', 'Cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4181.00', 'Credit card processing machines', 43211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4181.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4181.00', 'Laptop computers', 43211503);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4181.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4181.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4181.00', 'Private automatic branch exchange PABX systems', 43221504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4181.00', 'Public address PA systems', 45111705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-4181.00', 'Ticket printing machines', 48111301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5011.00', 'Crow bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5011.00', 'Electrical power unit', 25191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5011.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5011.00', 'Hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5011.00', 'Hand trucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5011.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5011.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5011.00', 'Mobile air-conditioning units', 40101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5011.00', 'Radio frequency identification RFID scanners', 52161522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5011.00', 'Staple guns', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5011.00', 'Steel cutters', 27111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5011.00', 'Straight trucks', 25101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5011.00', 'Strapping machines', 23152901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5011.00', 'Tow tractors', 25191509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5011.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5011.00', 'Wheel chocks', 24101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5011.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5011.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5011.01', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5011.01', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5011.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5021.00', 'Bank deposit bags', 44111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5021.00', 'Bicycles', 25161507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5021.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5021.00', 'Copy machines', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5021.00', 'Delivery trucks', 25101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5021.00', 'Document shredders', 44101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5021.00', 'Envelope sealers', 44102103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5021.00', 'Global positioning system GPS devices', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5021.00', 'Handheld radio frequency RF scanners', 43211710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5021.00', 'Hard hats', 46181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5021.00', 'Hazardous material packaging', 47121709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5021.00', 'High-reach forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5021.00', 'Hydraulic lift tables', 24101617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5021.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5021.00', 'Lockboxes', 44111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5021.00', 'Mail addressing machines', 44102105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5021.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5021.00', 'Mopeds', 25101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5021.00', 'Motorcycles', 25101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5021.00', 'Pallet jacks', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5021.00', 'Passenger vans', 25101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5021.00', 'Passenger vehicles', 25101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5021.00', 'Postage meters', 44102101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5021.00', 'Protective safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5021.00', 'Safety belts', 42143605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5021.00', 'Stamping equipment', 44102107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5021.00', 'Stepladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5021.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5021.00', 'Warehouse forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5021.00', 'Wireless barcode scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5031.00', 'Automatic call distributing ACD consoles', 43221502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5031.00', 'Base station radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5031.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5031.00', 'Digital recording equipment', 43191618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5031.00', 'Intercom systems', 43221525);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5031.00', 'Mainframe computers', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5031.00', 'Mainframe terminals', 43211510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5031.00', 'Mobile data computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5031.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5031.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5031.00', 'Radio scanners', 52161522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5031.00', 'Switchboards', 43221504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5031.00', 'Telecommunication devices TDD', 42211707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5031.00', 'Teletype terminals', 43223001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5031.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5032.00', 'Call management systems CMS', 43221502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5032.00', 'Centralized traffic control units', 46161502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5032.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5032.00', 'Dispatch servers', 43221520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5032.00', 'Job dispatch and vehicle tracking systems', 25173107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5032.00', 'Mobile data terminal MDT equipment', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5032.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5032.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5032.00', 'Personal banking chamber PBC telephones', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5032.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5032.00', 'Signal controls', 46161502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5032.00', 'Switch controls', 25121701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5032.00', 'Teletypewriters TTY', 43223001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5032.00', 'Touch screen monitors', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5032.00', 'Tower switching machines', 25121701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5032.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5032.00', 'Voice over internet protocol VoIP systems', 43191508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5041.00', 'Automatic meter reading systems', 43221733);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5041.00', 'Copy machines', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5041.00', 'Dataloggers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5041.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5041.00', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5041.00', 'Digital still cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5041.00', 'Electricity consumption meters', 41113708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5041.00', 'Garden shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5041.00', 'Gas consumption meters', 41112508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5041.00', 'Gas powered blowers', 27112701);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5041.00', 'Gas powered pumps', 40151510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5041.00', 'Global positioning system GPS devices', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5041.00', 'Groove joint pliers', 27112113);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5041.00', 'High-power flashlights', 39111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5041.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5041.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5041.00', 'Multi-gas testers', 41113118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5041.00', 'Multipurpose screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5041.00', 'Nut wrenches', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5041.00', 'Passenger vehicles', 25101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5041.00', 'Portable calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5041.00', 'Radio frequency RF meters', 52161524);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5041.00', 'Smart phones', 43191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5041.00', 'Steam consumption meters', 41112508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5041.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5041.00', 'Utility trucks', 25101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5041.00', 'Water consumption meters', 41112504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5051.00', 'Automated mail processing equipment', 44102109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5051.00', 'Barcode scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5051.00', 'Barcode sorters', 44102502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5051.00', 'Bin stackers', 24102002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5051.00', 'Doubles detectors', 44102502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5051.00', 'Electronic mail sorting devices', 44102502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5051.00', 'General purpose mail containers', 24112007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5051.00', 'Hand stamps', 60121701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5051.00', 'Hand trucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5051.00', 'Mail bags', 44121509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5051.00', 'Mail scales', 41111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5051.00', 'Mail transport carts', 24101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5051.00', 'Money drawers', 44111606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5051.00', 'Optical character readers', 43211717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5051.00', 'Packaging tape dispensers', 24102202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5051.00', 'Point of sale workstations', 43211505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5051.00', 'Postage meters', 44102101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5051.00', 'Security device removers', 27112407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5051.00', 'Security devices', 55121502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5051.00', 'Sorting machines', 44102502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5051.00', 'Stamp cancelers', 44102104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5051.00', 'Warehouse dollies', 24101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5052.00', 'Delivery unit computers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5052.00', 'Handheld computers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5052.00', 'Mail distribution cases', 24102004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5052.00', 'Mail relay boxes', 24112407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5052.00', 'Mail sorting trays', 24112006);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5052.00', 'Passenger vehicles', 25101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5052.00', 'Portable barcode scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5052.00', 'Postal vehicle tire chains', 31151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5052.00', 'Route cases', 24102004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5052.00', 'Small trucks', 25101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5052.00', 'Time clocks', 44103201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5052.00', 'Wheeled carts', 24101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5053.00', 'Addressographs', 44102405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5053.00', 'Automatic airline assignment systems', 44102502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5053.00', 'Automatic pallet unloaders', 24102104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5053.00', 'Barcode scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5053.00', 'Barcode sorters', 44102502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5053.00', 'Compact assignment machines', 44102502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5053.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5053.00', 'Conveyor belts', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5053.00', 'Conveyor sorting systems', 44102502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5053.00', 'Copy machines', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5053.00', 'Delivery point packagers', 23152901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5053.00', 'Dollies', 24101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5053.00', 'Electric material moving tractors', 24101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5053.00', 'General purpose mail containers', 24112007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5053.00', 'Hand-pushed carts', 24101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5053.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5053.00', 'Mail canceling machines', 44102104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5053.00', 'Mail processing machines', 44102109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5053.00', 'Mail scales', 41111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5053.00', 'Mail sorting machines', 44102502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5053.00', 'Mail trucks', 25101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5053.00', 'Multi-position letter sorting machines', 44102502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5053.00', 'Optical character readers', 43211717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5053.00', 'Packaging machines', 44102302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5053.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5053.00', 'Point of sale workstations', 43211505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5053.00', 'Postage marking machines', 44102101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5053.00', 'Postal automated redirection systems', 44102502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5053.00', 'Small parcel bundle sorter machines', 44102502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5053.00', 'Voice recognition equipment', 43221520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5053.00', 'Warehouse forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5061.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5061.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5061.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5061.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5071.00', 'Barcode printers', 43212109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5071.00', 'Box cutters', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5071.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5071.00', 'Fixed radio frequency identification device RFID readers', 43211710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5071.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5071.00', 'Hand trucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5071.00', 'Handheld bar code scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5071.00', 'Handheld scanners', 43211710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5071.00', 'High-speed/moving object scanning devices', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5071.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5071.00', 'Package scales', 41111501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5071.00', 'Pillow packing machines', 23152902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5071.00', 'Pneumatic box staplers', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5071.00', 'Postage meters', 44102101);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5071.00', 'Radio frequency identification RFID devices', 43211710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5071.00', 'Reinforced tape dispensers', 24102202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5071.00', 'Shrink wrap packaging vacuums', 23152903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5071.00', 'Taping machines', 23152902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.01', 'Baling equipment', 24102210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.01', 'Barcode scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.01', 'Box cutters', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.01', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.01', 'Double deckers', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.01', 'Electric hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.01', 'Electronic cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.01', 'Industrial forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.01', 'Lifting belts', 46182201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.01', 'Manual pallet jacks', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.01', 'Overhead workshop cranes', 24101630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.01', 'Packing material compactors', 24102108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.01', 'Power jacks', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.01', 'Pricing guns', 44102411);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.01', 'Radio frequency RF scanner guns', 52161522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.01', 'Safety cutters', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.01', 'Stepladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.01', 'Warehouse dollies', 24101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.02', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.02', 'Barcode scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.02', 'Box cutters', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.02', 'Computer inkjet printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.02', 'Copy machines', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.02', 'Electric cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.02', 'Hook knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.02', 'Industrial scissors', 44121618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.02', 'Label removers', 55121601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.02', 'Label scrapers', 55121601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.02', 'Manual shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.02', 'Office intercom systems', 43221525);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.02', 'Personal digital assistants PDAs', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.02', 'Rubber marking stamps', 60121701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.02', 'Shelf scrapers', 47121812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.02', 'Sign printers', 45101520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.02', 'Staple guns', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.02', 'Ticket-printing machines', 48111301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.03', 'Barcode scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.03', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.03', 'Copy machines', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.03', 'Electric marking tools', 44102408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.03', 'Electric pallet jacks', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.03', 'Hand trucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.03', 'Labeling equipment', 44102404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.03', 'Laser scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.03', 'Lifting platforms', 22101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.03', 'Manual pallet jacks', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.03', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.03', 'Radio frequency RF scanner guns', 52161522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.03', 'Sit-down forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.03', 'Stand-up forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.03', 'Stepladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.03', 'Utility tug trucks', 24101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.03', 'Warehouse forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.04', 'Barcode scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.04', 'Cherry pickers', 22101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.04', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.04', 'Convertible hand trucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.04', 'Conveyor belts', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.04', 'Electric pallet jacks', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.04', 'Handheld radio frequency RF scanners', 43211710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.04', 'Manual pallet jacks', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.04', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.04', 'Multiline telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.04', 'Nailing hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.04', 'Pallet tipper', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.04', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.04', 'Remote data terminals', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.04', 'Shipping scales', 41111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.04', 'Stand-up forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.04', 'Staple guns', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.04', 'Strapping machines', 24102204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.04', 'Tape guns', 24102202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.04', 'Warehouse dollies', 24101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.04', 'Warehouse forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5081.04', 'Wrapping equipment', 23152901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5111.00', 'Automatic bulk weighing systems', 41111526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5111.00', 'Axle load scales', 41111518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5111.00', 'Beam scales', 41111512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5111.00', 'Belt conveyor scales', 41111520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5111.00', 'Calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5111.00', 'Cherry pickers', 22101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5111.00', 'Computer terminals', 43211510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5111.00', 'Computerized scales', 41111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5111.00', 'Cordage measurers', 41111613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5111.00', 'Crane scales', 41111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5111.00', 'Electric overhead traveling crane EOT', 24101653);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5111.00', 'Facial shields', 46181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5111.00', 'Grain analyzers', 41112701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5111.00', 'Grain moisture meters', 41112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5111.00', 'High lifts', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5111.00', 'Hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5111.00', 'Hopper scales', 41111522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5111.00', 'Industrial trucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5111.00', 'Label printers', 43212115);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5111.00', 'Livestock scales', 41111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5111.00', 'Mass flow meters', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5111.00', 'Milk meters', 41112504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5111.00', 'Monorail scales', 41111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5111.00', 'Order selectors', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5111.00', 'Pallet jacks', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5111.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5111.00', 'Protective coveralls', 46181503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5111.00', 'Radio frequency RF scanners', 43211710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5111.00', 'Railway track scales', 41111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5111.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5111.00', 'Safety shoes', 46181605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5111.00', 'Scissor lifts', 24101617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5111.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5111.00', 'Two-way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5111.00', 'Vehicle tank meters', 41112504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5111.00', 'Warehouse forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5111.00', 'Water meters', 41112504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-5111.00', 'Wire cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6011.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6011.00', 'Data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6011.00', 'Dictation equipment', 44102605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6011.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6011.00', 'Electric typewriters', 44102602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6011.00', 'Handheld calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6011.00', 'Handheld computers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6011.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6011.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6011.00', 'Liquid crystal display LCD video projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6011.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6011.00', 'Pagers', 43191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6011.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6011.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6011.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6012.00', 'Digital audio recorders', 52161535);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6012.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6012.00', 'Digital duplicating machines', 44101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6012.00', 'Document scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6012.00', 'Document shredders', 44101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6012.00', 'Electric typewriters', 44102602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6012.00', 'Handheld calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6012.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6012.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6012.00', 'Microfiche machines', 45112003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6012.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6012.00', 'Pagers', 43191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6012.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6012.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6012.00', 'Switchboards', 43221504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6012.00', 'Word processors', 44102607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6013.00', 'Credit card processing machines', 43211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6013.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6013.00', 'Dictaphones', 44102605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6013.00', 'Hospital intercom equipment', 42191612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6013.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6013.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6013.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6013.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6013.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6013.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6013.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6013.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6013.00', 'Switchboards', 43221504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6014.00', 'Data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6014.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6014.00', 'Dictation equipment', 44102605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6014.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6014.00', 'Handheld calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6014.00', 'Handheld computers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6014.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6014.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6014.00', 'Mobile phones', 43191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6014.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6014.00', 'Pagers', 43191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6014.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6014.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6014.00', 'Photocopiers', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6014.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-6014.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9011.00', 'Backup drives', 43201814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9011.00', 'Check signers', 44101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9011.00', 'Computer hard disk drives', 43201803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9011.00', 'Computer servers', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9011.00', 'Computer tape drives', 43201807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9011.00', 'Computer terminals', 43211510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9011.00', 'Decollating equipment', 44101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9011.00', 'Disk storage units', 43201803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9011.00', 'Email servers', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9011.00', 'Form bursters', 44101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9011.00', 'High speed impact printers', 43212102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9011.00', 'Impact printers', 43212102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9011.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9011.00', 'Magnetic card readers', 43211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9011.00', 'Magnetic tape units MTU', 43201807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9011.00', 'Mainframe computers', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9011.00', 'Minicomputers', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9011.00', 'Modems', 43222628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9011.00', 'Multi-line telephone systems', 43191507);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9011.00', 'Network routers', 43222609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9011.00', 'Plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9011.00', 'Robotic tape libraries', 43201903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9011.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9021.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9021.00', 'Computer inkjet printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9021.00', 'Computer keyboards', 43211706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9021.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9021.00', 'Multiline telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9021.00', 'Photo composing perforators', 44101716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9022.00', 'Copy machines', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9022.00', 'Desktop calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9022.00', 'Electric typewriters', 44102602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9022.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9022.00', 'Paper shredders', 44101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9022.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9022.00', 'Postage marking machines', 44102101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9022.00', 'Postage meters', 44102101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9031.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9031.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9031.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9031.00', 'Pen tablets', 43211712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9031.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9041.01', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9041.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9041.01', 'Dictation machines', 44102605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9041.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9041.02', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9041.02', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9041.02', 'Dictation machines', 44102605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9041.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9051.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9051.00', 'Automated filing systems', 24102005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9051.00', 'Automatic envelope opening machines', 44102102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9051.00', 'Automatic envelope sealing machines', 44102103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9051.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9051.00', 'Computer inkjet printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9051.00', 'Copy machines', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9051.00', 'Date stampers', 44103202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9051.00', 'Digital duplicating machines', 44101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9051.00', 'Electronic cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9051.00', 'Electronic mailing machines', 44102109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9051.00', 'Hand trucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9051.00', 'Lamination machines', 44102801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9051.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9051.00', 'Letter folding machines', 44102106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9051.00', 'Mail addressing machines', 44102105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9051.00', 'Mail bins', 24112003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9051.00', 'Mail carts', 24101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9051.00', 'Mail handling machines', 44102109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9051.00', 'Mail processing machines', 44102109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9051.00', 'Mail scales', 41111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9051.00', 'Mail sorting equipment', 44102502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9051.00', 'Mail sorting trays', 24112006);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9051.00', 'Microfilm viewing equipment', 45112001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9051.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9051.00', 'Motorized tuggers', 24101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9051.00', 'Multiline telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9051.00', 'Package tying machines', 44102306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9051.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9051.00', 'Postage marking machines', 44102101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9051.00', 'Postage meters', 44102101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9051.00', 'Warehouse dollies', 24101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9061.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9061.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9061.00', 'Computer terminals', 43211510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9061.00', 'Data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9061.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9061.00', 'Dictation equipment', 44102605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9061.00', 'Digital duplicating machines', 44101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9061.00', 'Electric typewriters', 44102602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9061.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9061.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9061.00', 'Letter folding machines', 44102106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9061.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9061.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9061.00', 'Photocopiers', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9061.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9061.00', 'Postage machines', 44102101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9061.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9061.00', 'Switchboards', 43221504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9061.00', 'Typewriters', 44102602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9061.00', 'Voice mail systems', 43221519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9071.00', 'Automated microfilm processors', 45121804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9071.00', 'Automatic labeling equipment', 44102408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9071.00', 'Barcode scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9071.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9071.00', 'Computer form printers', 43212102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9071.00', 'Copy machines', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9071.00', 'Embossing machines', 44121624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9071.00', 'Form separators', 44101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9071.00', 'Graphic plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9071.00', 'High speed impact printers', 43212102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9071.00', 'Inkjet facsimile machines', 44101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9071.00', 'Lithographic presses', 45101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9071.00', 'Mail addressing machines', 44102105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9071.00', 'Mail opening equipment', 44102102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9071.00', 'Mail sorting machines', 44102502);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9071.00', 'Microfiche duplicators', 45112002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9071.00', 'Microfilm duplicators', 45112002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9071.00', 'Microfilm readers', 45112001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9071.00', 'Paper binding machines', 44101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9071.00', 'Paper collators', 45101703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9071.00', 'Paper joggers', 44101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9071.00', 'Parallel folding equipment', 44102106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9071.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9071.00', 'Thermal binder machines', 44102802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9081.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9081.00', 'Copy machines', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9081.00', 'Inkjet facsimile machines', 44101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9081.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9081.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9081.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9081.00', 'Printers'' rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9081.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9081.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9081.00', 'Videoconferencing equipment', 45111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9111.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9111.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9111.00', 'Graphing calculators', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9111.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9111.00', 'Liquid crystal display LCD video projectors', 45111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9111.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9111.00', 'Supercomputers', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9111.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9111.01', 'Computer clusters', 43211515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9111.01', 'Computer workstation setups', 43211515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9111.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9111.01', 'High throughput screening HTS systems', 41105505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9111.01', 'Network file servers', 43211502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9111.01', 'Nuclear magnetic resonance NMR spectrometers', 41115409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9111.01', 'Semiconductor-based sequencers', 41115811);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('43-9111.01', 'Web servers', 43211502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.05', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.05', 'Axes', 27112005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.05', 'Backhoes', 22101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.05', 'Cable winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.05', 'Chain flail delimbers', 21102202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.05', 'Chain saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.05', 'Debarking tools', 21102202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.05', 'Delimbing gates', 21102202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.05', 'Feller bunchers', 21102202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.05', 'Four wheel drive 4WD vehicles', 25101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.05', 'Front end loaders', 22101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.05', 'Gas-powered generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.05', 'Geodetic ground global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.05', 'Grapple processors', 21102202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.05', 'Grapple yarders', 21102202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.05', 'Hand saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.05', 'Hard hats', 46181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.05', 'Hoisting racks', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.05', 'Knuckleboom loaders', 22101532);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.05', 'Log skidders', 21102205);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.05', 'Logging arches', 24101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.05', 'Logging tractors', 25101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.05', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.05', 'Mobile logging cranes', 24101625);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.05', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.05', 'Portable data collectors', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.05', 'Pruning shears', 21102204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.05', 'Pullthrough delimbers', 21102202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.05', 'Sawbucks', 21102202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.05', 'Sonar equipment', 41115501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.05', 'Stroke delimbers', 21102202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.05', 'Timber tongs', 22101709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.05', 'Tracked bulldozers', 22101522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.05', 'Tracked excavators', 22101526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.05', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.05', 'Video camera systems', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Aeration pumps', 40151501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Automatic fish feeders', 21111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Cleaning mops', 47131618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Cordless drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Dissolved oxygen indicators', 41115611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Filtering equipment', 21111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Fish capture nets', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Fish gates', 21111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Fish holding tanks', 21111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Fish screens', 21111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Fish seines', 21111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Fish tagging equipment', 21111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Fish traps', 21111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Fish weighing scales', 41111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Flow meters', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Fyke nets', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Gas-powered generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Gill nets', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Glass beakers', 41121803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Handheld digital thermometers', 41112213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Hatching trays', 21111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Hoop nets', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Irrigation pipettes', 41121513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Laboratory test tubes', 41121701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Light pickup trucks', 25101507);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Mud sleds', 25181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Multipurpose tractors', 25101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Ozone water purification systems', 47101514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'pH indicators', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Pitchforks', 27112010);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Rakes', 27112003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Riding mowers', 27112014);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Rowboats', 25111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Scuba diving equipment', 49141504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Small power boats', 25111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Squeegees', 47121803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Suction syringes', 42121507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Tank cleaning brushes', 47131605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Total dissolved solids TDS meters', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Turbidimeters', 47101516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Ultraviolet water purification systems', 47101517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Video scanning fish counters', 21111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Water testers', 41113319);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.06', 'Water transfer systems', 40151510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.07', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.07', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.07', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.07', 'Blast chillers', 24131607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.07', 'Chemical injection systems', 21101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.07', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.07', 'Crop harvesters', 21101703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.07', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.07', 'Drop spreaders', 21101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.07', 'Dump trucks', 25101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.07', 'Field watering systems', 21101512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.07', 'Flail mowers', 27112014);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.07', 'Fog systems', 21101805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.07', 'Forage harvesters', 21101703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.07', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.07', 'Front end loaders', 22101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.07', 'Grain dryers', 23201202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.07', 'Greenhouse climate control systems', 21102303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.07', 'Hay rakes', 21101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.07', 'Hoes', 27112008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.07', 'Manure spreaders', 21101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.07', 'Multipurpose tractors', 25101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.07', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.07', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.07', 'Plows', 21101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.07', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.07', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.07', 'Riding mowers', 27112014);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.07', 'Rototillers', 21101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.07', 'Round balers', 21101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.07', 'Seed drills', 21101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.07', 'Shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.07', 'Snowplows', 22101710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.07', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.07', 'Soil tillers', 21101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.07', 'Spades', 27112002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.07', 'Square balers', 21101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.07', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.07', 'Tree pruning equipment', 21102204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.07', 'Water pumps', 40151510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.07', 'Weed sprayers', 21101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.08', 'Animal injection syringes', 42121507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.08', 'Animal trailers', 25181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.08', 'Animal vaccination syringes', 42121507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.08', 'Artificial insemination syringes', 42121507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.08', 'Automated feed batch mixers', 21101904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.08', 'Automatic watering devices', 21101907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.08', 'Balling guns', 42121507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.08', 'Blood drawing syringes', 42142616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.08', 'Castration equipment', 42121513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.08', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.08', 'Clipping equipment', 21101909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.08', 'Cordless drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.08', 'Debeakers', 21101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.08', 'Dehorners', 21101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.08', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.08', 'Digging spades', 27112002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.08', 'Dust and particulate respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.08', 'Ear tagging equipment', 21101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.08', 'Egg candlers', 21101906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.08', 'Egg grading machines', 21101906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.08', 'Egg washing machines', 21101906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.08', 'Electronic animal scales', 41111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.08', 'Feed conveyors', 24101705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.08', 'Feed wagons', 21101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.08', 'Four wheel drive 4WD vehicles', 25101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.08', 'Fumigators', 21101805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.08', 'Grain trucks', 25101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.08', 'Handheld spray guns', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.08', 'Hoof trimmers', 42121515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.08', 'Horse bridles', 10141601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.08', 'Horse saddles', 10141501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.08', 'Light pickup trucks', 25101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.08', 'Long handle shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.08', 'Milk separators', 21101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.08', 'Milking equipment', 21101901);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.08', 'Multipurpose tractors', 25101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.08', 'Nail trimmers', 42121515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.08', 'Nebulizers', 42271802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.08', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.08', 'Post hole diggers', 27112013);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.08', 'Poultry incubators', 21101903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.08', 'Shearing equipment', 21101909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.08', 'Snowplows', 22101710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.08', 'Tail dockers', 21101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-1011.08', 'Veterinary intravenous IV sets', 42121507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Agricultural dividers', 21102002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Bacon bomb samplers', 41104004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Barley pearlers', 21102003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Beam scales', 41111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Bean sack triers', 41104017);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Block weights', 41111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Blust drum samplers', 21102002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Boerner dividers', 21102002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Bulk lot triers', 21102002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Cargo trucks', 25101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Counterpoise weights', 41111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Dehairing machines', 21101909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Diverter samplers', 41104017);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Dockage testers', 21102003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Double tube bag triers', 41104017);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Electronic mass comparators', 41111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Ellis cup samplers', 41104017);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Equal-arm scales', 41111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Extension ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Flour triers', 21102002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Grain hopper scales', 41111509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Hand sieves', 41105002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Hard hats', 46181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Light meters', 41115308);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Moisture detectors', 41112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Moisture scales', 41111513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Near infrared NIR analyzers', 41115321);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Nuclear magnetic resonance NMR systems', 41115409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Oil samplers', 21102002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Packaging knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Pelican samplers', 41104017);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Pipettes', 41121513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Point-type samplers', 41104017);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Portable block weights', 41111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Probe-type samplers', 41104017);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Railway track scale test cars', 41111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Railway track scales', 41111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Rice bag triers', 41104017);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Rice millers', 21102005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Rice shellers', 21102004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Rice sizers', 21102003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Rotary dividers', 21102002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Sealed baskets', 41111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Single-tube open-ended bag triers', 21102002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Syringes', 42142608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Tankcar samplers', 41104017);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Tapered bag triers', 41104017);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Test weight apparatuses', 41111517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Test weight kits', 41111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Thermal tape printers', 43212108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Ticket printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Truck probes', 41104017);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2011.00', 'Vehicle weight scales', 41111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2021.00', 'Agar plates', 41106217);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2021.00', 'Animal blood analyzers', 41115815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2021.00', 'Animal blood collection syringes', 42121507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2021.00', 'Animal pregnancy testing kits', 21101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2021.00', 'Animal vaccination syringes', 42121507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2021.00', 'Artificial insemination syringes', 42121507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2021.00', 'Artificial vaginas', 42121802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2021.00', 'Automated feed batch mixers', 21101904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2021.00', 'Automatic watering devices', 21101907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2021.00', 'Birth alarms', 52161523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2021.00', 'Branding equipment', 21101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2021.00', 'Compact digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2021.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2021.00', 'Dehorners', 21101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2021.00', 'Densimeters', 41113024);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2021.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2021.00', 'DNA typing kits', 41106103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2021.00', 'Dummy mares', 21101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2021.00', 'Ear tagging equipment', 21101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2021.00', 'External ultrasound units', 42201712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2021.00', 'Handheld computers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2021.00', 'Hormone testing kits', 21101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2021.00', 'Horse breeding chutes', 42121801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2021.00', 'Laboratory benchtop centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2021.00', 'Laboratory binocular microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2021.00', 'Laboratory dropping pipettes', 41121513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2021.00', 'Laboratory water baths', 41103706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2021.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2021.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2021.00', 'Lead radiology aprons', 42204002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2021.00', 'Lethal injection equipment', 42121507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2021.00', 'Liquid nitrogen storage tank', 24111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2021.00', 'Livestock restraint treatment stalls', 21101912);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2021.00', 'Mechanical laboratory incubators', 41104402);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2021.00', 'Microchip scanners', 21101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2021.00', 'Ovulation prediction monitors', 21101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2021.00', 'Semen collection containers', 42121804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2021.00', 'Semen collection kits', 21101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2021.00', 'Spectroscopes', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2021.00', 'Sperm counters', 41113024);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2021.00', 'Stage warmers', 41111734);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2021.00', 'Submersible stock tank heaters', 40101826);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2021.00', 'Tattoo equipment', 21101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2041.00', '12-inch aluminum Kemper calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2041.00', '6-inch plastic calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2041.00', 'Apple corers', 52151634);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2041.00', 'Belt conveyors', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2041.00', 'Binocular light compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2041.00', 'Cherry sizers', 21102003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2041.00', 'Color sorters', 21102002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2041.00', 'Crate openers', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2041.00', 'Cross belt sorters', 21102002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2041.00', 'Deformation testers', 21102003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2041.00', 'Diameter sorting machines', 21102002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2041.00', 'Digital calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2041.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2041.00', 'Digital refractometers', 41115313);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2041.00', 'Digital surface thermometers', 41112212);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2041.00', 'Diverter samplers', 41104017);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2041.00', 'Drag conveyors', 24101722);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2041.00', 'Electronic penetrometers', 41113904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2041.00', 'Firmness testers', 21102003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2041.00', 'Garlic presses', 52151627);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2041.00', 'General purpose sizers', 21102003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2041.00', 'Grape sizers', 21102003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2041.00', 'Indented cylinder graders', 21102003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2041.00', 'Kick sorters', 21102002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2041.00', 'Meat probes', 41111905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2041.00', 'Onion sizers', 21102003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2041.00', 'Optical reflectometers', 41115316);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2041.00', 'Overhead diverters', 21102002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2041.00', 'Overhead weighing systems', 41111501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2041.00', 'Paddle sorters', 21102002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2041.00', 'Peanut triers', 41104017);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2041.00', 'Potato sizers', 21102003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2041.00', 'Probes', 41111905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2041.00', 'Rotary sifters', 23152104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2041.00', 'Seed graders', 21102003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2041.00', 'Shape sorting machines', 21102002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2041.00', 'Specific gravity separators', 23152104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2041.00', 'Tomato sizers', 21102003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2041.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2041.00', 'Vibrating screens', 23152101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2041.00', 'Weight sorting machines', 21102002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', '2-point sprayers', 21101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', '3-point sprayers', 21101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Air carts', 21101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Air drill seeders', 21101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Air reels', 21101704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Air seeders', 21101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'All terrain vehicle ATV discs', 21101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'All terrain vehicle ATV harrows', 21101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'All terrain vehicle ATV manure spreaders', 21101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'All terrain vehicle ATV plows', 21101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'All terrain vehicle ATV post hole diggers', 21101606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'All terrain vehicle ATV rakes', 21101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'All terrain vehicle ATV seeders', 21101607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'All terrain vehicle ATV sprayers', 21101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'All terrain vehicles ATV', 25101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Auger movers', 25101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Auger wagons', 24101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Backhoes', 22101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Batch grain dryers', 23201202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Bed shapers', 21101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Bedding hippers', 21101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Bucket elevators', 24101713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Cargo trucks', 25101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Chaff spreaders', 21101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Chisel disks', 21101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Chisel plows', 21101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Combine cylinders', 21101707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Combine draper headers', 21101707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Combine grain headers', 21101707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Combine header transports', 21101707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Combine headers', 21101707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Compact tractors', 25101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Compost turners', 21101806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Continuous flow grain dryers', 23201202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Coulter disks', 21101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Coulter drills', 21101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Coulter rippers', 21101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Crop dividers', 21101706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Crop lifters', 21101706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Crop shredders', 27112715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Disk rippers', 21101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Ditchers', 22101516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Dry bulk storage tanks', 24111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Farm tractors', 25101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Feed conveyors', 24101705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Feed grinders', 21102005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Feed mixer wagons', 25181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Fertilizer blenders', 21101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Fertilizer spreaders', 21101804);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Field cultivators', 21101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Field rollers', 21101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Flat-ended shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Flotation sprayers', 21101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Forage blowers', 27112701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Forage boxes', 25181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Forage harvesters', 21101703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Forage tractors', 25101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Forage wagons', 25181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Garlic harvesters', 21101703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Grain augers', 24101705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Grain bin aeration fans', 40101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Grain combines', 21101704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Grain drills', 21101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Grain heaters', 23201202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Grain pumps', 40151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Grain vacuums', 40151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Grain wagons', 25181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Granular applicators', 21101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Grass drills', 21101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Grass seeders', 21101607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Gravity wagons', 25181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Hammermills', 21102006);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Harrow baskets', 21101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Hay bale accumulators', 21101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Hay bale compressors', 21101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Hay bale conveyors', 24101722);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Hay bale elevators', 24101722);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Hay bale feeders', 21101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Hay bale forks', 27112010);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Hay bale loaders', 22101529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Hay bale movers', 22101529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Hay bale shredders', 21101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Hay bale spears', 21101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Hay bale stackers', 21101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Hay bale trailers', 25181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Hay bale unrollers', 21101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Hay bale wrappers', 21101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Hay balers', 21101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Hay conditioners', 21101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Hay tedders', 21101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Haybines', 21101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Header carriers', 25181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Horizontal feed mixers', 21101904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Land finishers', 21101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Land levelers', 21101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Land planes', 21101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Land rollers', 21101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Land scrapers', 21101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Lime spreaders', 21101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Liquid ferilizer applicators', 21101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Liquid storage tanks', 24111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Litter spreaders', 21101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Manure augers', 24101705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Manure chopper pumps', 47101527);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Manure injection systems', 21101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Manure scrapers', 22101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Manure separators', 47101525);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Manure spreaders', 21101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Manure storage tanks', 47101523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Min-till cultivators', 21101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Min-till drills', 21101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Min-till planters', 21101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Mist blowers', 21101805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Mower conditioners', 21101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Novariant AutoFarm RTK AutoSteer', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Nurse tanks', 24111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Offset disks', 21101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Pasture renovators', 21101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Peanut digger inverters', 21101703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Peanut digger shakers', 21101703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Peanut diggers', 21101703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Peanut dryers', 23201202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Peanut dump carts', 25181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Peanut harvesters', 21101703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Plows', 21101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Portable sprayers', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Post drivers', 27112013);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Post hole diggers', 27112013);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Power winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Rock windrowers', 22101709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Roller packers', 21101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Rotary hay rakes', 21101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Rotary hoes', 21101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Rotary tillers', 21101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Row crop cultivators', 21101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Seed bins', 25181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Seed conveyors', 24101705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Seed drills', 21101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Seed dryers', 23201202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Seed hoppers', 25181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Seed mixers', 21101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Seed scales', 41111509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Seed strippers', 21101703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Seed tenders', 24101705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Seed vacuums', 40151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Self-propelled sprayers', 21101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Shavings spreaders', 21101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Silage baggers', 21101902);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Silage bins', 25181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Silage boxes', 25181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Silage distributors', 21101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Silage feeders', 24112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Silage mills', 21102005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Silage wagons', 25181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Silage wrappers', 21101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Silo spreaders', 21101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Skid sprayers', 21101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Skid steer hay bale spears', 21101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Skid steer loaders', 22101529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Skid steer post drivers', 27112013);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Skid steer post hole diggers', 27112013);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Skid steer post pullers', 27112013);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Skid steer rock grapples', 22101709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Skid steer rotary tillers', 21101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Skid steer tree cutters', 21102204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Soybean combine harvesters', 21101704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Sprayer booms', 21101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Sprayer chassis', 21101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Straw and chaff spreaders', 21101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Stump grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Subcompact tractors', 25101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Subsoilers', 21101514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Swath turners', 21101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Tandem disks', 21101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Telehandlers', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Threshers', 21101705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Tomato harvesters', 21101703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Tower grain dryers', 23201202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Track tractors', 25101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Tractor guidance systems', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Transfer augers', 24101705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Utility vehicles', 25101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'V hay rakes', 21101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Weed wipes', 21101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Wheel loaders', 22101528);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Windrow inverters', 21101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2091.00', 'Windrowers', 21101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Anvil pruners', 27112007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Arborist saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Battery booster cables', 26111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Battery power testers', 26111719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Bed formers', 21101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Bed rollers', 21101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Bench grafting knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Bow saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Budding knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Bulb planters', 27112017);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Canister gas masks', 46182003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Carbon dioxide systems', 21102303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Cargo trucks', 25101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Chain saw sharpeners', 23101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Chain saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Compass saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Compressed air sprayers', 21101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Digital calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Digital levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Disk tillage equipment', 21101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Drafting compasses', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Drip emitters', 21101511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Drop spreaders', 21101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Drum rollers', 21101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Dust masks', 46182001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Fertilizer injectors', 21101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Field forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Floral snips', 27112007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Fruit budding knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Fruit pruners', 27112007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Funnels', 27112902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Garden bow rakes', 27112003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Garden cultivators', 21101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Garden dusters', 21101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Garden hand seeders', 27112907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Garden hoes', 27112008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Garden spades', 27112002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Garden spading forks', 27112002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Grafting knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Grass shears', 27112007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Grease guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Greenhouse irrigation systems', 21102301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Greenhouse ventilation systems', 21102303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Hand drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Hand held sprayers', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Hand tallies', 41111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Handheld calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Handtrucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Hanging spring scales', 41111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Hatchets', 27111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Hedge shears', 27112016);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Hook-and-blade pruners', 27112007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Hose-end sprayers', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Houseplant shears', 27112007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Houseplant snips', 27112007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Humidifiers', 21102303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Humidity systems', 21102303);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Hydromulchers', 21101607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Impulse sprinklers', 21101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Increment borers', 21102206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Indoor/outdoor thermometers', 41112212);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Knife sharpeners', 23131503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Leaf rakes', 27112003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Long arm pruners', 27112007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Loppers', 27112007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Mattocks', 27111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Measuring rules', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Measuring wheels', 41111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Microtip snips', 27112007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Mole grips', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Mulch spreaders', 27112907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Nail hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Open end wrenches', 27111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Oscillating sprinklers', 21101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Pick axes', 27112005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Pipe trailers', 22101527);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Planting augers', 21101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Plows', 21101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Pole pruners', 27112047);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Portable battery chargers', 26111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Portable electric drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Portable generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Post hole diggers', 27112013);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Power blowers', 27112701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Power hedge trimmers', 27112016);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Pressure washers', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Pruning knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Pruning saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Pruning sticks', 27112007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Reel mowers', 27112014);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Root pruning scissors', 27112007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Rose budding knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Rotary mowers', 27112014);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Rotary spreaders', 27112907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Rotary tillers', 21101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Round point shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Rubber mallets', 27111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Sand spreaders', 27112907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Screen separators', 23152102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Seed drills', 21101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Seed dryers', 23201202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Seed tumblers', 21102001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Sharpening stones', 27111908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Siphon proportioners', 20122506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Sledgehammers', 27111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Slotted screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Soil augers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Soil moisture meters', 41112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Soil pH meters', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Soil sampling tubes', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Soil thermometers', 41112213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Spray suits', 46181503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Square point shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Stake drivers', 27112013);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Staple guns', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'String trimmers', 27112712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Thorn strippers', 27112007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Tie tape machines', 55121611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Tractors', 25101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Transplanters', 21101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Transplanting trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Tree calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Tree diameter tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Tree feeding augers', 27112017);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Tree marking guns', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Tree planting bars', 27112017);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Tree scale sticks', 41114202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Tube cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Vertical mowers', 27112014);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Wheelbarrows', 24101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.01', 'Wrecking bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'All terrain vehicles ATV', 25101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'Allen wrenches', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'Budding knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'Combine harvesters', 21101704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'Corn pickers', 21101703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'Crop planters', 21101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'Detasselers', 21101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'Dump trucks', 25101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'Feed conveyors', 24101705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'Fertilizer spreaders', 21101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'Field watering systems', 21101512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'Geodetic ground global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'Grain trucks', 25101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'Hand trucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'Hay balers', 21101702);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'Hay rakes', 21101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'Haybines', 21101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'Hoes', 27112008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'Multipurpose tractors', 25101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'Paint application brushes', 31211904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'Paint application sprayers', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'Pesticide sprayers', 21101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'Pickup trucks', 25101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'Plows', 21101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'Pruning shears', 21102204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'Putty knives', 27112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'Rotary mowers', 21101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'Seed drills', 21101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'Shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'Soil cultivators', 21101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'Soybean harvesters', 21101703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'Step ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'Threshers', 21101705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'Tractor-trailers', 25101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'Trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2092.02', 'Wood chisels', 27111906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'All terrain vehicles ATV', 25101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Animal hair clippers', 21101909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Animal hair trimmers', 21101909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Animal trailers', 25181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Animal vaccination syringes', 42121507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Automated feed batch mixers', 21101904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Automatic watering devices', 21101907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Backhoes', 22101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Balling guns', 42121507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Blood drawing syringes', 42142616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Castration equipment', 42121513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Cattle chutes', 21101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Cattle prods', 21101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Debeakers', 21101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Dehorners', 21101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Disinfectant sprayers', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Dust and particulate respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Ear taggers', 21101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Egg candlers', 21101906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Egg grading machines', 21101906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Egg washing machines', 21101906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Electronic animal scales', 41111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Farm trucks', 25101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Feed conveyors', 24101705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Feed trailers', 21101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Feed wagons', 21101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Fumigators', 21101805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Grease guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Hand trucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Hoof trimmers', 42121515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Horse bridles', 10141601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Horse saddles', 10141501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Insecticide sprayers', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Insemination syringes', 42121507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Milking equipment sterilizers', 21101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Milking machines', 21101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Multipurpose tractors', 25101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Nail trimmers', 42121515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Nebulizers', 42271802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Post hole diggers', 27112013);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Poultry incubators', 21101903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Skid steer loaders', 22101529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Snowplows', 22101710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Tail dockers', 21101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-2093.00', 'Veterinary intravenous IV sets', 42121507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Acorn buoys', 21111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Anchor chains', 25111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Anchor release hooks', 25111908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Anchors', 25111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Bait freezers', 24131601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Bait nets', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Balloon trawls', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Beach seines', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Bench-mounted crimpers', 27111518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Bilge pumping systems', 40151531);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Boat hooks', 25111911);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Brailers', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Bullet buoys', 21111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Cast nets', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Chain stoppers', 25111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Commercial fish or shark hooks', 21111501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Commercial fishing line sinkers', 21111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Commercial fishing vessel lifeboats', 25111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Crab nets', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Crab pots', 49131603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Crab tongs', 27112104);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Danish seines', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Deck winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Dehookers', 21111501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Digital spring balance scales', 41111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Dip nets', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Distress flags', 46161503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Distress flares', 12131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Dogbones', 21111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Downriggers', 21111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Drift nets', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Drogues', 25111925);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Eel traps', 49131603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Electric bottom-fishing reels', 21111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Electric windlasses', 25111909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Emergency position-indicating radio beacons', 41112902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Fathometer sonar equipment', 41115501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Fish finders', 41115501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Fish magnets', 49131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Fish pots', 49131603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Fish tag guns', 27112406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Fish transfer pumps', 21111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Fishing dinghies', 25111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Fishing dredges', 22101514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Fishing life preservers', 46161604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Fishing pliers', 27112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Fishing poles', 49131501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Fishing rowboats', 25111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Fishing scissors', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Fishing spears', 21111501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Fishing utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Fixed blade knives', 27111501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Float lines', 21111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Foam-filled marine fenders', 25111920);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Gaffs', 21111501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Gill nets', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Gillnetters', 25111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Groundlines', 21111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Gypsy hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Half-face respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Hand capstans', 25111909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Hand crimpers', 27121810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Hand windlasses', 25111909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Handlines', 21111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Harpoons', 21111501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Hook counters', 41111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Hook files', 27111943);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Hook timers', 46171603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Hoop nets', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Hydraulic capstans', 25111909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Hydraulic windlasses', 25111909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Ice shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Immersion suits', 46181517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Inflatable life rafts', 25111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Jigging machines', 21111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Jigs', 21111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Knuckle-boom cranes', 24101630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Large decked fishing vessels', 25111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Leader carts', 21111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Life throw rings', 46161602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Line haulers', 21111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Line setters', 21111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Lobster pots', 49131603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Lobster traps', 49131603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Longline blocks', 24101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Longline haulers', 21111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Longline snaps', 21111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Longline spools', 21111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Magnetic compasses', 41112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Marine fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Marine first aid equipment', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Marine hard hats', 46181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Marine radar navigation systems', 41115201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Marine radar reflectors', 25111924);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Marine sextants', 41112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Midwater trawls', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Mooring buoys', 21111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Mooring lines', 25111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Multibeam sonar equipment', 41115501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Net cleaning machines', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Net haulers', 21111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Otter trawls', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Pair trawls', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Planers', 21111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Pneumatic marine fenders', 25111920);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Polyballs', 21111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Pot haulers', 21111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Pound nets', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Power blocks', 24101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Pulse trawls', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Purse seines', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Radio buoys', 21111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Radio direction finders RDF', 41112902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Safety vests', 42143601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Satellite radios', 25111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Scottish seines', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Scuba diving equipment', 49141504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Searchlight sonars', 41115501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Seiners', 25111501);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Set nets', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Shrimp winches', 21111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Sink lines', 21111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Skiffs', 25111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Slat boxes', 49131603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Small decked fishing vessels', 25111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Snatch blocks', 24101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Stake nets', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Stow nets', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Strobe lights', 39111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Thimbles', 21111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Toggles', 21111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Trammel nets', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Trap harnesses', 49131603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Trawlers', 25111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Triplex trawls', 21111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Trollers', 25111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Trolling blocks', 24101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Trotlines', 21111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Undecked fishing vessels', 25111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Very high frequency VHF radiotelephone systems', 25111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Weir traps', 49131603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Wire rope cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3011.00', 'Wood shell blocks', 24101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Air horns', 46171602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'All terrain vehicles ATV', 25101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Ammunition magazines', 46101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Arrow pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Arrow rests', 49181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Arrow sharpeners', 27111908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Arrow squaring devices', 27111526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Arrow straighteners', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Arrow stripping tools', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Bipods', 56101536);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Black powder pistols', 49131605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Black powder revolvers', 49131605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Black powder rifles', 49131605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Blinds', 49121503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Bodygrip traps', 49131603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Bolt action rifles', 49131605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Bone crushers', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Bone saws', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Boning knives', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Bore lights', 41111716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Bore swabs', 47131605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Bow cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Bow hunting arm guards', 49181610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Bow hunting gloves', 49181609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Bow presses', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Bow stabilizers', 49181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Bow stringers', 49181608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Bowlegs', 49181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Box traps', 49131603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Break action rifles', 49131605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Break-action pistols', 46101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Broadhead wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Bronze brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Bullet micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Bullet puller collets', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Bullet pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Cable cutters', 23241616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Cable hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Camp axes', 27112005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Caper knives', 27111501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Cappers', 46101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Case tumblers', 23131509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Chamber brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Choke tube wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Choke tubes', 49131607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Cleaning jags', 46101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Climbing straps', 46182301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Cocking aids', 49181608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Coilspring traps', 49131603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Collarum snares', 49131603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Compound bows', 49181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Cross country skis', 49151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Crossbow broadheads', 49181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Crossbows', 49181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Digital laser rangefinders', 41111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Dirt sifters', 23151608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Dog training dummies', 49131602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Dog training dummy launchers', 49181606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Double-action revolvers', 46101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Drowning locks', 49131603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Duck boat paddles', 25111904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Emergency first aid kits', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Finger tabs', 49181609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Fire starters', 12131707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Fixed-blade knives', 27111501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Fleshing knives', 27111501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Folding knives', 27111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Folding saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Foot traps', 49131603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Fur combs', 10111302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Gambrels', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Game calls', 49131601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Game carts', 24101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Game scales', 41111504);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Game shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Game sleds', 24101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Game straps', 31151902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Garmin Topo U.S. 100K', 55111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Gun vises', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Gunsmith screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Hand guards', 49181609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Hand saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Hand trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Hand-held radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Handheld global positioning system receivers GPS', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Haul lines', 31151703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Headlamps', 46181552);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Hearing enhancement aids', 45111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Heatseekers', 41115321);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Hog slammers', 49131603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Holsters', 46101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Hunting arrows', 49181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Hunting binoculars', 41111717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Hunting boats', 25111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Hunting decoys', 49131602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Hunting ear muffs', 46181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Hunting flashlights', 39111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Hunting goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Hunting gun cases', 46101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Hunting handguns', 46101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Hunting hatchets', 27111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Hunting knee pads', 46181505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Hunting machetes', 27112001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Hunting pliers', 27112126);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Hunting safety harnesses', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Hunting shotguns', 49131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Hunting snowmobiles', 25101903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Hunting trucks', 25101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Hunting utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Hunting vests', 46181507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Hunting waders', 46181527);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'HuntingSouth HuntSmart', 55111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Infrared game cameras', 41115321);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'J-hook tools', 31162606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Jaw traps', 49131603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Knife sharpeners', 27111908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Laser sights', 41111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Lever action rifles', 49131605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Live traps', 49131603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Longbows', 49181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Longspring traps', 49131603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Magnetic compasses', 41112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Mechanical releases', 49181608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Monoculars', 41111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Muzzleloader scopes', 41111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Night vision binoculars', 46171615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Night vision goggles', 46171615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Night vision scopes', 46171615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Nipple picks', 27111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Nipple wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Noose poles', 41102604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Pack saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Patch pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Personal floatation devices', 46161604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Pipe cleaners', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Pneumatic hog ring tools', 27131502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Powder measures', 46101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Priming tools', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Propane lanterns', 39111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Pump action rifles', 49131605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Quivers', 49181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Radio headsets', 43191609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Ratchet shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Recurve bows', 49181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Reloading calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Reloading dies', 46101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Reloading powder funnels', 40141735);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Reloading presses', 46101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Rifle borescopes', 41111716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Rifle scopes', 41111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Semi-automatic rifles', 49131605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Shooting glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Shooting sticks', 56101536);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Shotgun scopes', 41111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Signal mirrors', 31241702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Single-action revolvers', 46101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Skinning knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Snares', 49131603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Snowshoes', 49151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Sonic cleaners', 42281712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Space blankets', 42171702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Spotlights', 39111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Spotting scopes', 41111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Stake pullers', 27112013);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'String silencers', 49181608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Survival pocket knives', 27111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Tactical axes', 27112005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Thread cleaning tools', 27112806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Throwing axes', 27112005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Trail cameras', 45121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Tranquilizer guns', 46101505);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Trap setters', 27112104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Trap setting tongs', 27112104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Trap stakes', 49131603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Trap triggers', 49131603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Tree steps', 31162609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Trigger locks', 46101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Trigger pull gauges', 41111934);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Tunnel traps', 49131603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Viewing equipment tripods', 45121602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Water purifiers', 47101514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Weather alert radios', 52161511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Wildlife food plot spreaders', 21101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-3021.00', 'Wrist slings', 24101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4011.00', 'Backhoes', 22101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4011.00', 'Backpack sprayers', 21101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4011.00', 'Brush hogs', 21101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4011.00', 'Chain saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4011.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4011.00', 'Dibblers', 21101516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4011.00', 'Directional compasses', 41113801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4011.00', 'Dump trucks', 25101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4011.00', 'Electronic measuring devices', 41111613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4011.00', 'Epicormic knives', 21102204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4011.00', 'Fire plows', 22101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4011.00', 'Fire trucks', 25101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4011.00', 'Four wheel drive 4WD vehicles', 25101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4011.00', 'Geodetic ground global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4011.00', 'Hand saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4011.00', 'Hard hats', 46181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4011.00', 'Harvesting machines', 21101703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4011.00', 'Herbicide sprayers', 21101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4011.00', 'Loppers', 27112007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4011.00', 'Mattocks', 27111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4011.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4011.00', 'Motorboats', 25111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4011.00', 'Multipurpose tractors', 25101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4011.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4011.00', 'Planting drills', 21101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4011.00', 'Portable data collectors', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4011.00', 'Portable ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4011.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4011.00', 'Protective ear muffs', 46181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4011.00', 'Pruning saws', 21102204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4011.00', 'Riding mowers', 27112014);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4011.00', 'Spades', 27112002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4011.00', 'Spray guns', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4011.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4011.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4011.00', 'Water pumps', 40151510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4011.00', 'Weedeaters', 21101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'All terrain vehicles ATV', 25101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Auger bits', 27111537);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Boom boats', 25111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Caulk boots', 46181604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Chain flail delimbers', 21102202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Chain saw chaps', 46181527);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Chain saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Climbing belts', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Combi cans', 24111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Debarking tools', 21102202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Diameter tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Digital tachometers', 41112802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Emergency first aid kits', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Feller bunchers', 21102202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Felling axes', 21102202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Felling wedges', 27112504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'File sharpeners', 27111908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Flat files', 27111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Forestry helicopters', 25131603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Forwarder cranes', 24101625);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Frequency modulation FM two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Gas cans', 24111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Grapple yarders', 21102202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Guylines', 31151703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Hand winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Haulback lines', 31151703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Hydraulic jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Impact resonance devices', 41111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Knuckleboom loaders', 22101532);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Log skidders', 21102205);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Logging boats', 25111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Logging tractors', 25101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Logging trucks', 25101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Mechanical tree harvesters', 21101703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Pocket calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Portable dry chemical fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Protective ear muffs', 46181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Protective hard hats', 46181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Protective safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Pullthrough delimbers', 21102202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Remote detonation systems', 12131702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Resistographs', 21102206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Round files', 27111930);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Rubber tire skidders', 21102205);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Screnches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Self-loading log transporters', 21102202);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Sharpening jigs', 23153018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Skidding lines', 31151703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Skylines', 31151703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Snow shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Sonic devices', 41111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Strawlines', 31151703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Stroke delimbers', 21102202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Timber tongs', 22101709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Tower yarders', 21102202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Tree climbing spikes', 46181605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Tuning screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Warning whistles', 46171602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Wide track bulldozers', 22101522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4021.00', 'Wood chippers', 27112715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4022.00', 'Cable skidders', 21102205);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4022.00', 'Delimbers', 21102202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4022.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4022.00', 'Digital tire pressure gauges', 25191835);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4022.00', 'Drive-to-tree feller bunchers', 21102202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4022.00', 'Equipment trailers', 25181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4022.00', 'Felling heads', 21102202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4022.00', 'Forestry crawler dozers', 22101533);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4022.00', 'Forestry hoes', 27112008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4022.00', 'Forestry swing machines', 21102202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4022.00', 'Forwarders', 21102202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4022.00', 'Grapple skidders', 21102205);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4022.00', 'Grapple yarders', 21102202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4022.00', 'Harvesting heads', 21102202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4022.00', 'Heavy duty chainsaws', 27112746);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4022.00', 'Knuckleboom loaders', 21102202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4022.00', 'Loading grapples', 22101709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4022.00', 'Log forks', 21102202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4022.00', 'Log loaders', 21102202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4022.00', 'Log stackers', 24101606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4022.00', 'Log trailers', 25181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4022.00', 'Log transport trucks', 25101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4022.00', 'Log winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4022.00', 'Loggers'' tapes', 41114201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4022.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4022.00', 'Nailing hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4022.00', 'Pocket knives', 27111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4022.00', 'Processing heads', 21102202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4022.00', 'Protective safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4022.00', 'Scarifier attachments', 22101704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4022.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4022.00', 'Tracked feller bunchers', 21102202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4022.00', 'Tracked harvesters', 21102202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4022.00', 'Tractor cranes', 24101625);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4022.00', 'Tree saws', 21102204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4022.00', 'Truck mounted boom loaders', 22101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4022.00', 'Wheeled harvesters', 21102202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4022.00', 'Yarding grapples', 22101709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4023.00', '3D laser scanning systems', 41111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4023.00', 'Ball peen hammers', 27111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4023.00', 'Chain saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4023.00', 'Digital measuring wheels', 41111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4023.00', 'Forestry hard hats', 46181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4023.00', 'Forestry safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4023.00', 'Hand calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4023.00', 'Handheld computers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4023.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4023.00', 'Light curtains', 41115321);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4023.00', 'Log calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4023.00', 'Log counters', 41111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4023.00', 'Log truck scales', 41111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4023.00', 'Logger tapes', 41114201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4023.00', 'Lumber crayons', 44121709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4023.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4023.00', 'Safety whistles', 46171602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4023.00', 'Single-bit hatchets', 27111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4023.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4023.00', 'Tree scale sticks', 41114202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4023.00', 'Wood moisture meters', 41112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('45-4023.00', 'X-ray log scanners', 41111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Acetylene welding equipment', 23271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Aerial personnel lifts', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Allen wrenches', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Analog temperature analyzers', 41112212);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Arc welding equipment', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Backhoes', 22101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Band saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Bench vises', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Biscuit joiners', 27112721);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Blasting machines', 12131708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Brick trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Bubble levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Caulking guns', 27112906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Chalk lines', 27112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Channel lock pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Clamp-on meters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Combination squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Concrete floats', 27112202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Concrete mixers', 22101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Crowbars', 27112502);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Detonators', 12131702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Digital temperature analyzers', 41112212);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Dump trucks', 25101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Fish tapes', 27113101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Flat head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Flatbed truck trailers', 25181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Flow meters', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Fuel-burning kettles', 40101816);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Gas-powered generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Glass cutters', 27111514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Glass gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Glass holders', 27112132);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Glass lifters', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Glass tongs', 27112104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Hand saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Humidity meters', 41112301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Hydraulic crimping tools', 27111518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Hydraulic knock-out punches', 27112804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Insulated adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Insulated screwdrivers', 27111736);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Lathes', 23242304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Layout squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Manlifts', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Marking gauges', 27112305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Megohm meters', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Metal inert gas MIG welding equipment', 23271408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Mortar mixers', 22101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Nut drivers', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Ohmmeters', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Oxyfuel gas welders', 23271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Pallet jacks', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Pipe benders', 27112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Pipe cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Pipe threaders', 27112805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Pipe vises', 27112101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Planers', 23101514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Planes', 27111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Plumb bobs', 27111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Pointing trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Power grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Power lockouts', 46171511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Power nailers', 27112716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Power polishers', 27112702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Power washers', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Precision levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Pressure meters', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Protective ear muffs', 46181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Protective ear plugs', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Pry bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Putty knives', 27112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Refrigerant leak detectors', 41111932);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Refrigerant reclamation equipment', 40151607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Rubber mallets', 27111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Saber saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Safety harnesses', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Safety lanyards', 46182302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Scoring tools', 27112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Screeds', 22101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Single-cut mill saw files', 27111940);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Skid steer loaders', 22101529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Slickline fishing tools', 20122349);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Steel chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Surveying rods', 41114202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Swing stages', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Table saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Theodolites', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Tracked excavators', 22101526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Transit levels', 41111938);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Trenchers', 22101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Tungsten inert gas TIG welding equipment', 23271407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Vacuum cups', 24101631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Vacuum pumps', 40151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Voltmeters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Wattmeters', 41113640);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Welders', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Welding masks', 46181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Wheel loaders', 22101528);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Wheeled bulldozers', 22101523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Wire crimpers', 27111518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Wire cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Wire pulling machines', 23251509);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Wire strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.00', 'Wood chisels', 27111906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Acetylene torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Caulking equipment', 27112906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Channel lock pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Charging pumps', 40151523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Cordless drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Crimping lugs', 27111518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Diagonal cutting pliers', 27112114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Digital refractometers', 41115313);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Directional compasses', 41113801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Drill bit sets', 27112845);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Extension ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Filter masks', 46182001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Handheld calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Hole cutters', 27112826);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Impact drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Inclinometers', 41114504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Jig saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Large pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Medium pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Needlenose pliers', 27112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Pair of dykes', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Pipe taps', 27112806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Protective gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Putty knives', 27112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Rat tail files', 27111930);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Reciprocating saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Right-angle drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Small pry bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Solar analysis systems', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Solarimeters', 41114407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Soldering equipment', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Steel measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Stud locators', 27111810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Tin snips', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Torpedo levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Total stations', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Trenchers', 22101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Tubing benders', 23251505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Tubing cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Utility work machines', 22101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Video probe systems', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Vise grip pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Volt-ohm meters VOM', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Wire cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-1011.03', 'Work vans', 25101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Acetylene torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Adjustable crescent wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Adjustable pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Air carbon arc cutting equipment', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Air grinders', 27131511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Air hammers', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Air manifolds', 27131601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Air scalers', 27131507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Allen wrenches', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Atmospheric monitoring devices', 41113118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Atmospheric testing equipment', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Ball peen hammers', 27111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Bar clamps', 27112103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Beam clamps', 24101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Beam trolleys', 24101627);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Bench lathes', 23242304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Bench vises', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Beveling machines', 27131511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Blacksmiths'' punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Block and tackle equipment', 24101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Bolt cutters', 27111512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Box end wrenches', 27111705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Brakes', 23251502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Buffing tools', 27112702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Bull pins', 31162008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'C clamps', 27112120);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Carbon dioxide CO2 meters', 41113117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Catalyst dispensers', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Caulking guns', 27112906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Center punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Chain falls', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Chain hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Chain pulleys', 24101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Chain wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Chalk lines', 27112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Channel lock pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Chipping hammers', 27112705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Circular saws', 27112709);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Clear lenses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Combination squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Combination wrenches', 27111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Compasses', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Computer-controlled welding equipment', 23153204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Contour markers', 27112305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Cutoff saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Cutting torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Digital lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Digital levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Dividers', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Drift pins', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Drill point gauges', 41111650);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Dust masks', 46182001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Ear plugs', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Electrode holders', 23242102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Electrode ovens', 23271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'End cutting pliers', 27112117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Engineers'' levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Filtered lenses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Fire retardant coveralls', 46181508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Flaring tools', 27112728);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Flashback arrestors', 23271717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Framing squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Friction lighters', 12131707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Full body harnesses', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Full-face respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Ground clamps', 27112120);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Half-face respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Hammer wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Hand saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Hard hats', 46181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Heat lamps', 41102404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Hydraulic boom trucks', 24101624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Hydraulic cranes', 24101630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Hydraulic jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Hydraulic stub pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Hydrostatic testers', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Inspection mirrors', 27111814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Jig saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Laser levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Lead hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Leather protective clothing', 46181503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Longnose pliers', 27112134);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Metal inert gas MIG welders', 23271408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Metal-cutting chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Metal-cutting snips', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Milling machines', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Needle pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Nibblers', 27111521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Non-sparking hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Open end wrenches', 27111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Overhead hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Oxygen concentration meters', 41113117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Oxygen lances', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Pin punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Pipe and tubing cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Pipe vises', 27112101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Plasma arc welding equipment', 23271404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Plate clamps', 24101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Plumb bobs', 27111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Pneumatic drills', 27131505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Pneumatic hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Pneumatic impact wrenches', 27131501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Portable welding machines', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Power grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Pre-heating torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Protective gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Protractors', 44111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Pry bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Punch presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Putty knives', 27112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Reciprocating saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Resin spray guns', 27112904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Respiratory protection equipment', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Sandblasters', 27131507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Scale rules', 44111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Scissor lifts', 24101617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Screw jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Scribers', 27112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Self-contained breathing apparatus', 46182004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Serrating tools', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Shackles', 24101641);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Shielded arc welding tools', 23271409);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Side cutting pliers', 27112117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Single-cut mill saw files', 27111940);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Sledgehammers', 27111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Sliding t-bevels', 27111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Slings', 24101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Slip joint pliers', 27112113);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Soft face hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Spirit levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Splitting chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Spreader beams', 24101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Spud wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Staging equipment', 22101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Steamboat ratchet jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Stick electrodes', 23271810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Straightedges', 27111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Strap wrenches', 27112127);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Swing stages', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Swivel hoist rings', 24101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Tap sets', 27112806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Telescoping gauges', 41111646);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Telescoping lifts', 22101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Temperature sticks', 23271708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Torque wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Trammel points', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Transit levels', 41111938);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Tube drifts', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Tube end facers', 23251506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Tube milling machines', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Tube pullers', 27111723);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Tube wall reducing tools', 27112837);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Tungsten inert gas TIG welding equipment', 23271407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Utility hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Ventilation fans', 40101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Vernier calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Vise grip pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Water levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Wedges', 27112504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Welding adaptors', 23271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Welding distribution panels', 23271709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Welding oxygen regulators', 40142204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Welding shields', 46181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Welding tip cleaning files', 23271710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Welding tips', 23271711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Wire brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Wire rope pullers', 24101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'Workshop cranes', 24101630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2011.00', 'X ray inspection equipment', 41111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Adhesive trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Angle grinders', 27112749);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Block and tackle equipment', 24101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Bolt cutters', 27111512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Bosun chairs', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Bracing equipment', 22101906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Brick bolsters', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Brick hammers', 27111611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Brick jointers', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Brick sets', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Brick spacing rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Brick tongs', 27112104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Bush hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'C clamps', 27112120);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Carpenters'' hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Caulking guns', 27112906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Cement mixers', 22101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Chain blocks', 24101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Chalk lines', 27112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Circular saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Compasses', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Concave jointers', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Concrete vibrators', 27112205);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Crowbars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Cutting torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Dust masks', 46182001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Edgers', 27112203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Electric winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Fall arrest systems', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Floats', 27112202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Gas generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Grease guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Groovers', 27112203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Grout pumps', 40151577);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Hammer drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Hand sprayers', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Hard hats', 46181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Hoisting equipment', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Hydraulic jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Jackhammers', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Jig saws', 27112709);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Laser levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Mashing hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Masonry brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Masonry levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Masonry saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Mixing drills', 22101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Mortar hoes', 27112008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Mortar mixers', 22101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Outriggers', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Pallet jacks', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Picks', 27111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Pitching chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Plastering trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Plumb bobs', 27111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Pneumatic chipping guns', 27112715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Pneumatic chisels', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Pointing trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Portable routers', 27112707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Portable welding machines', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Power grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Power joint cutters', 23101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Power screwguns', 27112710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Power trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Power washers', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Precision squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Propane torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Protractors', 44111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Pry bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Rake jointers', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Refractory hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Rope and pulley systems', 24101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Round point shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Rubber mallets', 27111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Rubbing stones', 31191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Scrapers', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Screeds', 22101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Screw jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Shielded arc welding tools', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Skid steer loaders', 22101529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Sled runner jointers', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Sledgehammers', 27111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Slings', 24101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Spray guns', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Square point shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Staple guns', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Stone masons'' hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Stone splitters', 23101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Striking tools', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Swing stages', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Tile chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Tile hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Torque wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Tower cranes', 24101623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Transit levels', 41111938);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Water levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Welders', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Wire brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Wire snips', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Wood chisels', 27111906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Work cages', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2021.00', 'Workshop cranes', 24101630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', '12 pound sledge hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', '16 pound sledge hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', '8 pound sledge hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Angle chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Angle grinders', 27112749);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Boom lifts', 24101629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Brick hammers', 27111611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Bush hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Buttering trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Cable winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Cape chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Carry clamps', 27112103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Chipping hammers', 27112705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Circular saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Concave jointers', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Concrete saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Cross pein sledge hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Drill machines', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Drum mortar mixers', 22101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Dust and particulate respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Dust collection systems', 40161503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Dust masks', 46182001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Electric mortar mixers', 22101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Electric winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Fall arrest systems', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Flat chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Folding rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Forklift booms', 24101629);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Full face shields', 46181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Gantry cranes', 24101619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Gauging trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Grinding stones', 31191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Grout floats', 27112202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Hammer drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Hand held sprayers', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Hand torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Hand tracers', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Heating torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Horizontal shaft mixers', 22101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Hydraulic hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Hydraulic jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Jackhammers', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Jointers', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Laser levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Laser plumb bobs', 27111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Lewis pins', 31162605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Lifelines', 46182301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Lifting spreaders', 24101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Lifting suction cups', 24101631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Margin trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Masonry forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Masonry hard hats', 46181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Masonry levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Masonry plumb bobs', 27111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Masonry safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Masonry saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Masonry straight edges', 27111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Masonry utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Mini grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Mixing drills', 22101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Mortar hoes', 27112008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Oxygen lances', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Pan mixers', 22101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Pinch bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Pitching chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Pneumatic air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Pneumatic chisels', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Pneumatic stone grinders', 27131511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Point chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Pointing trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Polishing machines', 23151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Portable cranes', 24101630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Power hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Protective ear muffs', 46181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Protective ear plugs', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Rigging equipment', 24101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Rock picks', 27111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Rondel chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Rope and pulley systems', 24101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Round point shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Rubber mallets', 27111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Safety harnesses', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Safety masks', 46182001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Sandblasters', 27131507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Setting bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Shims', 31163301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Slab trolleys', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Stationary scaffolds', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Steam cleaning equipment', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Steel wire stone brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Stone cleaning sponges', 47131603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Stone dollies', 24101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Stone grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Stone lifting clamps', 31162605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Stone mason''s hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Stone nippers', 27112117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Stone polishers', 27112702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Stone routers', 27112707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Stone splitters', 23101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Stone splitting wedges', 27112504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Story pole tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Swing-stage scaffolds', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Tooth chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Transit levels', 41111938);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Truck cranes', 24101625);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Tuck pointers', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Vacuum lifts', 24101631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Vertical shaft mixers', 22101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Vixen files', 27111934);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Wet stone saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Wet-dry vacuums', 47121604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2022.00', 'Wooden templates', 44111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'A-frame levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Auger bits', 27111537);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Baluster jigs', 23153017);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Band saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Bandsaws', 23231101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Beam saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Beam-lifting jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Belt sanders', 27112739);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Biscuit joiners', 27112721);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Brad tackers', 27112711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Bubble levels', 27111802);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Bullseye levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Calibrating electronic levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Carpenters'' levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Cat''s paws', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Caulking guns', 27112906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Chain saw jigs', 23153002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Circular saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Combination squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Compound miter saws', 23101512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Cordless drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Cross-curve tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Dado blades', 27112802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Digital levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Disc grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Draw chisels', 27111906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Drill presses', 23101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Drum sanders', 23101528);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Electric impact wrenches', 27112713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Electric planers', 27112706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Extension ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Fall arrest systems', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Fold-up ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Framing hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Framing squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Hammer staplers', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Hand saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Handheld calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Handheld rotary tools', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Hard hats', 46181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Impact wrenches', 27112713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Infrared laser levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Joiners', 27112721);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Ladder jacks', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Ladder levelers', 30191602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Laser levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Laser measuring tools', 41111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Layout bars', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Level jigs', 23153017);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Lock levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Magnetized levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Marking gauges', 27112305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Mini pry bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Miter saws', 23101512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Moisture meters', 41112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Morticers', 27111906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Mortise jigs', 23153002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Multi-tip screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Needlenose pliers', 27112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Non-conducting ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Pencil compasses', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Pettibones', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Planes', 27111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Plumb bobs', 27111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Plumb lines', 27111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Plunge routers', 27112707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Pneumatic nail guns', 27131506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Portable routers', 27112707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Power generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Power routers', 27112707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Power sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Power staple guns', 27112711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Protractors', 44111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Pry bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Pump jacks', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Push sticks', 23153015);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Rabbet planes', 27111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Radial arm saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Random orbital sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Reciprocating saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Right triangles', 44111810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Rotary hammers', 20111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Rough terrain forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Saw guides', 23231102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Screw jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Self-stopping levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Shapers', 27111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Sledgehammers', 27111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Sliding t-bevels', 27111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Snips', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Spirit levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Story pole tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Table saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Templates', 44111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Theodolites', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Torpedo levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Transit levels', 41111938);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Trim routers', 27112707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Truck cranes', 24101625);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Visible beam laser levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Wall-lifting jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Water levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Wood chisels', 27111906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Wood files', 27111928);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Work boots', 46181604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.01', 'Worm-drive saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'A-frame levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Bandsaws', 23231101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Beam saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Beam-lifting jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Belt sanders', 27112739);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Bullseye levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Carpenters'' levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Carpentry transits', 41111938);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Cat''s paws', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Caulking guns', 27112906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Chainsaw jigs', 23153002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Circular saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Combination squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Cross-curve tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Dado blades', 27112802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Digital levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Drill presses', 23101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Electric impact wrenches', 27112713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Extension ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Fall arrest systems', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Fold-up ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Framing hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Framing squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Hammer staplers', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Hand planers', 27111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Hand saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Hard hats', 46181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Impact wrenches', 27112713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Infrared laser levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Ladder jacks', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Ladder levelers', 30191602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Laser levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Laser measuring tools', 41111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Layout bars', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Level jigs', 23153017);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Lock levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Magnetized levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Marking gauges', 27112305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Mini pry bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Miter saws', 23101512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Moisture meters', 41112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Multi-tip screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Nail guns', 27112716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Needlenose pliers', 27112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Non-conducting ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Pettibones', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Plumb bobs', 27111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Plumb lines', 27111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Pneumatic nail guns', 27131506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Portable routers', 27112707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Power generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Power routers', 27112707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Power sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Power staple guns', 27112711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Protractors', 44111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Pry bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Pump jacks', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Push sticks', 23153015);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Radial arm saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Reciprocating saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Right triangles', 44111810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Rotary hammers', 20111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Rough terrain forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Saw guides', 23231102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Screw jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Self-stopping levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Sledgehammers', 27111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Sliding t-bevels', 27111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Snips', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Spirit levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Story pole tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Table saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Templates', 44111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Theodolites', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Torpedo levels', 27111802);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Truck cranes', 24101625);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Visible beam laser levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Wall-lifting jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Water levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Work boots', 46181604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2031.02', 'Worm-drive saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Air underlayment staplers', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Butane glue guns', 27112719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Carpet awls', 27112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Carpet base cutters', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Carpet clamps', 27112132);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Carpet cutters', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Carpet grippers/pullers', 27112720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Carpet seam steamers', 47111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Carpet shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Carpet trolleys', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Carpet tucking tools', 27112124);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Caulking guns', 27112906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Concrete nail drivers', 27112716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Cool tip glue guns', 27112719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Cove base guns', 27112719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Cushion back cutters', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Cushion lock cutters', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Door pin tools', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Drill bit sets', 27112845);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Edge-binding staplers', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Electric carpet tackers', 27112711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Electric glue guns', 27112719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Floor scraper blades', 27111501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Furniture skids', 56101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Hammer tackers', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Hand trucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Handheld calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Heavy duty electric staplers', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Hexagon bit adaptors', 27112809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Hooked blades', 27111501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Jamb saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Knee kickers', 27112124);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Loop pile cutters', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Molding lifter bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Multipurpose trimmers', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Nail driving guns', 27131506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Napping shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Power carpet stretchers', 27112720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Round corner carpet blades', 27111501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Row separators', 27113103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Rubber mallets', 27111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Seam cutters', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Seam squeezers', 27112124);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Sewing needles', 53141605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Spiral drill bits', 27112845);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Square corner carpet blades', 27111501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Stair claws', 27112124);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Stairway stretchers', 27112124);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Standup cutters', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Steaming irons', 47111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Straightedges', 27111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Strip cutter blades', 27111501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Strip cutters', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Switchblade trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Swivel-lock stretchers', 27112124);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Tackless cutter blades', 27111501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Toe kick saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Trimmer carpet blades', 27111501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Tucking trimmers', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Turning tools', 27112124);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Ultraviolet UV seam inspection lights', 39101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Undercut saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2041.00', 'Wall trimmers', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Adhesive spreaders', 27111909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Adhesive syringes', 27112719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Adjustable wedges', 27112504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Appliance sliders', 31162703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Automatic plasma arc welding machines', 23271404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Aviation snips', 27111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Bar scribers', 27112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Base molding lifters', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Broad knives', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Bubble levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Butane torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Chalk line markers', 27112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Claw clamps', 27112103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Concrete floats', 27112202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Concrete floor grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Corner templates', 44111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Cove base shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Dolphin knives', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Electric glue guns', 27112719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Floor caulking guns', 27112906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Floor polishing machines', 47121603);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Floor sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Floor stripping machines', 47121611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Flooring edge cutters', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Flooring knee pads', 46181505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Flooring screw guns', 27112710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Flooring staplers', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Flooring utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Gauge rakes', 22101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Grinding stones', 31191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Grooving tools', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Grout floats', 27112202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Grout sponges', 47131603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Guillotine shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Hammer tackers', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Hand groovers', 27112203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Hand rollers', 30161508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Handheld distance meters', 41111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Heat welding nozzles', 27112717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Hot air guns', 27112717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Humidity measurement equipment', 41112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Laminate files', 27111937);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Laminate shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Laser squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Layout squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Linoleum dollies', 24101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Linoleum knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Linoleum rollers', 30161508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Material carts', 24101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Material dollies', 24101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Moving straps', 24101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Nail driving bars', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Notched trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Pinch bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Pneumatic coil nailers', 27112716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Power groovers', 27112707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Power mixers', 31211905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Protective safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Pull bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Pull saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Quarter moon knives', 27111501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Razor floor scrapers', 47121611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Rubber mallets', 27111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Scoring knives', 27112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Scratch awls', 27112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Screeds', 22101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Skiving knives', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Staple removers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Steel straightedges', 27111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Strap clamps', 27112132);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Tapping blocks', 27112202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Tile cutters', 27112217);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Undercut saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Underlayment staplers', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Vinyl scribers', 27112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Vinyl tile cutters', 27111521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2042.00', 'Wall spacers', 27112132);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2043.00', 'Application brushes', 31211904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2043.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2043.00', 'Corner tools', 27112203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2043.00', 'Draw chisels', 27111906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2043.00', 'Drum sanders', 23101528);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2043.00', 'Dust masks', 46182001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2043.00', 'Edge sanders', 23101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2043.00', 'Finish application rollers', 31211906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2043.00', 'Finish edging tools', 31211902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2043.00', 'Floor buffers', 47121603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2043.00', 'Floor sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2043.00', 'Floor saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2043.00', 'Floor scraping tools', 47121611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2043.00', 'Floor scrubbing machines', 47121605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2043.00', 'Floor strippers', 47121611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2043.00', 'Floor waxers', 47121603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2043.00', 'Flooring utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2043.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2043.00', 'Pneumatic orbital sanders', 27131507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2043.00', 'Portable belt sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2043.00', 'Protective ear muffs', 46181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2043.00', 'Protective eyewear', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2043.00', 'Rotary sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2043.00', 'Sanding blocks', 23131513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2043.00', 'Shop vacuums', 47121604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2043.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2043.00', 'Tack cloths', 47131502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Angle grinders', 27112749);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Articulating boom lifts', 22101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Base grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Bench vises', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Blow torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Builders'' levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Bull floats', 27112202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Buttering trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Caulking guns', 27112906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Chalk lines', 27112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Chipping hammers', 27112705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Claw hammers', 27111618);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Colloidal mixers', 22101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Double-sided files', 27111920);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Drum cement mixers', 22101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Dust collectors', 40161503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Dust masks', 46182001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Ear muffs', 46181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Ear plugs', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Electric winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Exhaust fans', 40101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Eyewash facilities', 46181810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Face shields', 46181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Fall arrest systems', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Finishing trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Flat trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Floor grinding machines', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Floor polishers', 47121603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Floor scrapers', 47121611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Floor scrubbers', 47121605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Gas generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Gauging trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Grinding stones', 31191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Grout floats', 27112202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Grout saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Grout scrapers', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Grouting trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Hammer drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Hard hats', 46181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Heavy gauge trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Horizontal shaft mixers', 22101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Hot glue guns', 27112719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Jackhammers', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Ladder jacks', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Laser levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Laser squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Layout sticks', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Lifelines', 46182301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Magnesium floats', 27112202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Mallets', 27111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Margin trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Mechanical scaffolds', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Mini grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Mixing drills', 22101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Molding prybars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Notch trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Pan mixers', 22101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Plumb bobs', 27111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Point trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Polishers', 27112702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Portable mortar mixers', 22101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Power buffers', 27112702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Power chisels', 27112715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Power routers', 27112707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Power scarifiers', 22101704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Power tile saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Power undercut saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Pry bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Putty knives', 27112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Rolling scaffolds', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Rubber hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Scissor lifts', 24101617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Screeds', 22101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Serrated spreaders', 22101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Spreader spatulas', 27111909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Stand-up screw guns', 27112710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Staple guns', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Stationary scaffolds', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Stone grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Stone polishers', 27112702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Story pole tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Straightedges', 27111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Suction cups', 24101631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Tile cutters', 27112217);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Tile grout cleaning machines', 47121605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Tile nippers', 27112217);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Tin snips', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Transit levels', 41111938);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Vertical shaft mixers', 22101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Water levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Wet saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Wet-dry vacuums', 47121604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Wonder bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2044.00', 'Wood floats', 27112202);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Abrasive blades', 27112802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Abrasive rubbing stones', 31191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Aluminum floats', 27112202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Bar benders', 23251508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Bar cutters', 23242101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Barrel mounted sprayers', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Bit spades', 27112002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Braces', 31162503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Brick hammers', 27111611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Brick jointers', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Brick splitters', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Brick tongs', 27112104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Brick trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Bump cutters', 27112203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Cement trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Center discharge floor hoppers', 22101715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Chain saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Channel floats', 27112202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Collection hoppers', 22101715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Combo buckets', 22101715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Compression sprayers', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Concrete chutes', 20121104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Concrete finishing brushes', 47131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Concrete floats', 27112202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Concrete mixers', 22101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Concrete pumps', 20121109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Concrete routers', 27112707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Concrete saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Concrete spreaders', 27112202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Concrete tampers', 22101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Concrete texture rollers', 31211906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Concrete vibrators', 27112205);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Core drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Crack saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Crowbars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Cure sprayers', 22101904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'D handle shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Diamond blades', 27112802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Diesel concrete saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Double-beam screeders', 22101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Drain spades', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Driveway squeegees', 47121803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Dumper riders', 24101510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Dust respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Edgers', 27112203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Edging trowels', 27112203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Electric generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Elephant trunks', 20121104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Finishing screeders', 22101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Form braces', 31162503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Form liners', 20121110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Form tubes', 20121110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Fresno trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Gas concrete saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Gas generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'General purpose concrete buckets', 22101715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Glittermaster guns', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Grapevine jointers', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Grinders', 27111905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Groovers', 27112203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Grout mixers', 22101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Grout pumps', 40151577);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Gutter forms', 20121110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Hand clamps', 27112103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'High-speed saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Hydraulic concrete breakers', 27112705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Hydraulic material spreaders', 22101610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Internal concrete vibrators', 27112205);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Jitterbug tampers', 22101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Lifting systems', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Lightweight laydown buckets', 22101715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Long handle shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Low rider power trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Magnesium channel bull floats', 27112202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Masonry saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Masons jointers', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Masons levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Measuring wheels', 41111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Mortar and plaster mixers', 22101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Multipurpose saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Notched trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Pavement stripers', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Pneumatic air nailers', 27131506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Pointing trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Pool trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Portable gas drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Post hole diggers', 27112013);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Power floats', 27112202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Power troweler blades', 27112802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Pry bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Rebar benders', 27112506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Rebar cutters', 23242101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Ride-on concrete breakers', 22101615);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Ride-on concrete buggies', 24101512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Ride-on saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Ride-on trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Right angle grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Rock hoppers', 22101715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Roller tube finishers', 22101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Roofing buckets', 22101715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Round end trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Round point shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Round-gate concrete buckets', 22101715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Rubber floats', 27112202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Scarifiers', 22101704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Screeds', 22101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Sidewalk forms', 20121110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Slipform curbing pavers', 22101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Slipforming machines', 22101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Slump buckets', 22101715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Spirit levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Spreaders', 27112202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Square point shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Steel forms', 20121110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Steel trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Stippling brushes', 31211904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Straightedges', 27111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Surface concrete vibrators', 27112205);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Tile setter trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Torpedo levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Transit mix deflectors', 20121104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Truss screeds', 22101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Tuck-pointing trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Vibrating concrete screeds', 22101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Vibrating wet screeds', 22101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Walk-behind concrete breakers', 22101615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Walk-behind concrete buggies', 24101512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Walk-behind laser screeds', 22101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Walk-behind power trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Water pumps', 40151510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Wet screeds', 22101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Wheelbarrows', 24101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Wood floats', 27112202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2051.00', 'Wooden forms', 20121110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2053.00', 'Buffing machines', 27112702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2053.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2053.00', 'Concrete floats', 27112202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2053.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2053.00', 'Dust masks', 46182001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2053.00', 'Edgers', 27112203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2053.00', 'Floor sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2053.00', 'Hand chisels', 27111915);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2053.00', 'Hand screeds', 22101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2053.00', 'Hand trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2053.00', 'Handheld sprayers', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2053.00', 'Jointers', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2053.00', 'Locking C-clamps', 27112120);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2053.00', 'Metal shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2053.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2053.00', 'Pneumatic chisels', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2053.00', 'Polishing machines', 23151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2053.00', 'Portable hand grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2053.00', 'Portable mortar mixers', 22101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2053.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2053.00', 'Power grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2053.00', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2053.00', 'Power screeds', 22101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2053.00', 'Power trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2053.00', 'Power washers', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2053.00', 'Putty knives', 27112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2053.00', 'Rake jointers', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2053.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2053.00', 'Shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2053.00', 'Straightedges', 27111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2053.00', 'Surfacing machines', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2053.00', 'Wire brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Air drills', 27131505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Air monitoring equipment', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Asphalt kettles', 40101816);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Asphalt mops', 22101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Asphalt saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Axes', 27112005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Bale hooks', 31162605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Bandsaws', 23231101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Belt conveyors', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Bench grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Bosun chairs', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Brick carrier forks', 24101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Brick hammers', 27111611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Brick tongs', 27112104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Cable pullers', 39121722);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Carpenters'' levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Carpenters'' squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Caulking guns', 27112906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Chain saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Chip spreaders', 22101606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Chipping guns', 27112715);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Circular saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Concrete mixers', 22101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Concrete pumpers', 20121109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Concrete saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Coring machines', 20121505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Crawler shovels', 22101532);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Crowbars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Cutoff saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Cutout saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Demolition saws', 22102001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Disc grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Drill presses', 23101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Dump trucks', 25101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Dynamite blasters', 12131704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Earth tampers', 22101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Electric boring machines', 20111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Electric drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Fall arrest systems', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Fencing pliers', 27112139);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Floats', 27112202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Floor sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Floor saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Forks', 24101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Gas leak detection devices', 46171613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Gin poles', 30241508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Guniting machines', 20101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Hammer drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Hand grinders', 27111905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Hand trucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Hole cutters', 27112826);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Hydraulic booms', 24101624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Hydraulic boring machines', 20111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Hydraulic chainsaws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Hydraulic rock drills', 20102102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Hydraulic speed shoring equipment', 22101906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Hydraulic track-guided wall saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Impact hammers', 41116401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Impact wrenches', 27112713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Jackhammers', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Jet trucks for cleaning sewer lines', 25101610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Jig saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Kerosene burners', 40101834);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Laser guidance equipment for pipe placement', 41111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Laser levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Laser measuring devices', 41111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Laser screeds', 22101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Liquid propane torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Loaders', 22101528);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Manlifts', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Masonry forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Mattocks', 27111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Measuring wheels', 41111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Mortar hoes', 27112008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Mortar mixers', 22101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Motor graders', 22101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Mowing equipment', 21101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Mud jacks', 40151508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Nail guns', 27112716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Oil distributors', 22101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Oxygen/acetylene torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Paddle mixers', 22101903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Paint sprayers', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Pavement breakers', 22101615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Pedestal grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Picks', 27111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Pickup trucks', 25101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Plasma cutters', 23271404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Plaster mixers', 22101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Plumb bobs', 27111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Pneumatic drills', 27131505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Pneumatic staplers', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Post hole augers', 27112013);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Power buggies', 24101512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Power sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Power screwdrivers', 27112710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Pressure washers', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Protective suits', 46181509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Rakes', 27112003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Reciprocating saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Remote pipe cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Ride-on vacuum cleaners', 47121602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Road rollers', 22101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Robotic pipe cleaners', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Robotic pipe cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Rotary hammers', 20111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Rough terrain forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Saber saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Salamanders', 40101819);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Sandblasters', 27131507);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Scarifiers', 22101704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Scissor lifts', 24101617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Screeds', 22101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Sewer cleaner vactors', 25101609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Sewer rodding machines', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Shielded arc welding tools', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Sidewalk sweepers', 47121602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Skid steer loaders', 22101529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Slings', 24101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Smoke testers', 41111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Smudge pots', 40101834);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Snowplows', 22101710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Spades', 27112002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Spirit levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Steam cleaning equipment', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Steam jennies', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Stucco spray guns', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Stump cutters', 22101703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Suction sweepers', 47121602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Surveying rods', 41114202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Swing chairs', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Swing stages', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Tampers', 22101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Tappers', 27112806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Temperature probes', 41112210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Theodolites', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Transit levels', 41111938);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Trenchers', 22101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Tripods', 56101536);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Tuck pointers', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Vibratory plate compactors', 22101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Wagon drills', 20102102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Walk-behind compacting equipment', 22101511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Walk-behind saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Water levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Water samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Water spraying equipment', 25101610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Water tank trucks', 25101610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Weed sprayers', 21101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Welding hoods', 46181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2061.00', 'Wire stretchers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Asphalt distributor trucks', 22101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Asphalt heating equipment', 40101816);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Asphalt mixing equipment', 22101609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Asphalt paving machines', 22101607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Asphalt rakes', 27112003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Automatic paving control systems', 22101607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Chip spreaders', 22101606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Cold in-place recyclers', 22101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Cold planers', 22101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Compactors', 22101511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Concrete paving machines', 22101607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Concrete saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Dump trucks', 25101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Flatbed truck trailers', 25181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Hot mix material transfer devices', 22101609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Jackhammers', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Laser levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Liquid asphalt storage equipment', 22101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Locking pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Manual rollers', 22101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Milling machines', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Motor graders', 22101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Nut drivers', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Oil distributors', 22101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Pavement marking machines', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Paving curbing machines', 22101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Paving finishing machines', 22101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Pneumatic paving breakers', 22101615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Pneumatic rollers', 22101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Power extendable screeds', 22101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Profiling equipment', 41111916);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Road heater-planers', 22101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Robotic paving machines', 22101607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Rolling machines', 22101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Rubber-tired asphalt pavers', 22101607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Rubber-track asphalt pavers', 22101607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Self-contained breathing apparatus', 46182004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Self-propelled material transfer devices', 22101609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Skid steer loaders', 22101529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Slip form machines', 22101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Snowplows', 22101710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Static rollers', 22101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Straightedges', 27111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'String lines', 31151507);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Surveying tapes', 41114201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Tamping machines', 22101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Transit levels', 41111938);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Vibrating concrete screeds', 22101614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Vibratory rollers', 22101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Wheel loaders', 22101528);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2071.00', 'Windrow pickup machines', 22101609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2072.00', 'Allen wrenches', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2072.00', 'Chain slings', 24101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2072.00', 'Diesel hammers', 22101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2072.00', 'Digital ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2072.00', 'Digital torque wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2072.00', 'Emergency first aid equipment', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2072.00', 'Excavator mounted pile drivers', 22101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2072.00', 'Extension ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2072.00', 'Filter wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2072.00', 'Fixed leads', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2072.00', 'Four-point harnesses', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2072.00', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2072.00', 'Gravity drop hammers', 22101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2072.00', 'Ground release shackles', 22101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2072.00', 'Hand-operated pumps', 40151506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2072.00', 'Hoisting equipment', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2072.00', 'Hour meters', 46171603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2072.00', 'Hydraulic impact hammers', 22101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2072.00', 'Life jackets', 46161604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2072.00', 'Lifting sling', 24101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2072.00', 'Lubricant dispensing funnels', 27112902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2072.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2072.00', 'Multipurpose fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2072.00', 'On-board computers', 43211506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2072.00', 'Pile driving analyzers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2072.00', 'Pile driving equipment', 22101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2072.00', 'Pile extractors', 22101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2072.00', 'Pile threaders', 22101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2072.00', 'Portable air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2072.00', 'Portable generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2072.00', 'Protective ear muffs', 46181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2072.00', 'Quick-disconnect hose couplers', 27121701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2072.00', 'Ratchet release shackles', 22101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2072.00', 'Remote control pendants', 39121521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2072.00', 'Rope taglines', 22101707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2072.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2072.00', 'Saximeters', 41115503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2072.00', 'Spreader beams', 24101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2072.00', 'Swinging leads', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2072.00', 'Wire ropes', 31151505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', '15-ton truck cranes', 24101625);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', '18-ton hydraulic cranes', 24101624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', '20-ton tractors', 25101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Aeroil propane kettles', 40101816);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Angle dozers', 22101522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Aquatic weed harvesters', 22101514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Asphalt compactors', 22101511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Asphalt pavers', 22101607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Asphalt spreader boxes', 22101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Axes', 27112005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Backhoe attachments', 22101713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Backhoes', 22101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Barrier movers', 24101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Basin machines', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Belly dumpers', 25101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Belt loaders', 22101532);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Blade attachments', 22101703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Box scrapers', 22101518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Bucket attachments', 22101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Bulldozers', 22101523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Cell phones', 43191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Chain saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Chemical-resistant clothing', 46181509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Cherry pickers', 22101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Chip spreaders', 22101606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Churn drills', 20122820);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Circular saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Concrete saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Crawler dozers', 22101522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Cultipackers', 21101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Curb pavers', 22101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Cutting torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Demolition machines', 22102001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Dempster dumpers', 25101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Derricks', 20111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Ditchers', 22101516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Draglines', 22101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Dredges', 22101514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Drill presses', 23101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Ear plugs', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'End loaders', 22101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Extender conveyors', 24101708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Flatbed trucks', 25101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Front end loaders', 22101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Gas welders', 23271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Graders', 22101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Groovers', 27112203);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Gutter pavers', 22101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Harrows', 21101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Heavy dump trucks', 25101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Heavy duty excavators', 22101526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Hydraulic boom trucks', 24101624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Hydraulic cranes', 24101624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Hydraulic jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Hydraulic telescoping boom utility trucks', 22101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Industrial scrapers', 22101703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Jackhammers', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Land drilling rigs', 20122820);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Laydown machines', 22101607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Mainline paint stripers', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Manlifts', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Measuring wheels', 41111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Mechanical sweepers', 22101619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Milling machines', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Mini excavators', 22101524);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Monorails', 24101707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Motor graders', 22101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Mowers', 21101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Multipurpose vacuum catch basin cleaners', 22101619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Oiling equipment', 22101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Pavement breakers', 22101615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Picks', 27111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Pickup trucks', 25101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Pipe threaders', 27112805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Post hole diggers', 27112013);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Power sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Road finishing machines', 22101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Road watering equipment', 25101610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Robotic concrete busters', 22101615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Robotic machines', 23153202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Rollers', 22101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Ross carriers', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Roustabout cranes', 24101620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Rubber-tired excavators', 22101525);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Runway deicers', 21101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Safety boots', 46181604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Scoopmobiles', 22101528);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Scrapers', 22101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Seeders', 21101607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Sewer rodding machines', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Shielded arc welding tools', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Shot blasters', 22101620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Silent hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Single axle dump trucks', 25101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Skid steer loaders', 22101529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Skid steer machines', 22101529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Skip loaders', 22101529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Snow blowers', 22101531);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Snowplows', 22101710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Sweepers', 22101619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Tampers', 22101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Tandem axle dump trucks', 25101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Tankers', 25101610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Telescopic forklifts', 22101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Tilt graders', 22101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Tracked hydraulic excavators', 22101526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Tracked loaders', 22101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Tractors', 25101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Travel lifts', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Treecutters', 21102204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Trenchers', 22101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Truck cranes', 24101625);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Truck trailers', 25181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Truck-mounted generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Tugger hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Turf quakers', 21101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Turn-a-pulls', 22101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Two-man augers', 27112013);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Utility locators', 41111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Vacuum pumps', 40151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Vertical drills', 20122820);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Verticutters', 21101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Vibratory compactors', 22101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Water pumps', 40151510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Weedeaters', 21101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Wheel loaders', 22101528);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2073.00', 'Winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Adhesive guns', 27112719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Automatic taping tools', 23153020);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Box beam levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Bullnose trowels', 27112201);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Caulking guns', 27112906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Chalk lines', 27112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Chop saws', 27112748);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Circle cutters', 27112826);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Corner knives', 27112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Crowhead hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Drywall hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Drywall hatchets', 27111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Drywall jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Drywall lifts', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Drywall mud mixers', 22101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Drywall ripping tools', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Drywall routers', 27112707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Drywall saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Drywall scoring tools', 27112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Drywall screw guns', 27112710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Drywall screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Drywall T-squares', 44111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Drywall trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Edge cutters', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Fan blade mixers', 22101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Feather edge drywall darbies', 27112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Heavy duty staple guns', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Inside corner trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Joint knives', 27112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Keyhole saws', 27111549);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Mini lifters', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Outside corner trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Pistol hopper guns', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Pole sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Power hand sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Rasps', 27111904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Roll lifters', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Rotary sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Saber saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Safety harnesses', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Staple guns', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Stilts', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Taping knives', 27112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Texture brushes', 31211904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Texture guns', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Texture sprayers', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Tin snips', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Torpedo levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Trimming knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Wall scrapers', 27111909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Wallboard saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Wallboard T-squares', 44111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2081.00', 'Wipe-down knives', 27112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2082.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2082.00', 'Application brushes', 27113003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2082.00', 'Automatic taping tools', 23153020);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2082.00', 'Banjo drywall tapers', 23153020);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2082.00', 'Corner knives', 27112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2082.00', 'Corner rollers', 31211906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2082.00', 'Drywall knockdown knives', 27112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2082.00', 'Drywall mud mixers', 22101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2082.00', 'Drywall power sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2082.00', 'Drywall saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2082.00', 'Drywall stilts', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2082.00', 'Drywall taping knives', 27112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2082.00', 'Drywall trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2082.00', 'Dust masks', 46182001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2082.00', 'Feather edge drywall darbies', 27112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2082.00', 'Goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2082.00', 'Hand operated spray guns', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2082.00', 'Hopper guns', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2082.00', 'Industrial vacuums', 47121602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2082.00', 'Joint knives', 27112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2082.00', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2082.00', 'Mud mixing drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2082.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2082.00', 'Patch guns', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2082.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2082.00', 'Pivoting drywall knives', 27112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2082.00', 'Putty knives', 27112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2082.00', 'Radius trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2082.00', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2082.00', 'Screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2082.00', 'Texture brushes', 31211904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2082.00', 'Texture rollers', 31211906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2082.00', 'Texture sprayers', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2082.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2082.00', 'Wall scrapers', 27111909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2082.00', 'Wipe-down knives', 27112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Allen wrenches', 27111710);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Automatic insulation strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Awls', 27112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Backhoes', 22101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Bandsaws', 23231101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Bear claw wire threaders', 26121630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Bucket trucks', 22101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Butane soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Cabinet tip screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Cable benders', 27112503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Cable butt trimmers', 23241616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Cable cutters', 23241616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Cable gripping gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Cable jacket strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Cable labeling machines', 44102405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Cable lacing needles', 26121630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Cable sheath strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Cable splicing knives', 39121718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Cable tie guns', 27112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Capacitance testers', 41113604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Channel lock crimping tools', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Channel lock pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Circuit testers', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Circuit tracers', 41113644);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Circular saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Clamp-on ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Coaxial cable cutters', 23241616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Conduit benders', 27112503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Conduit deburring tools', 27111526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Conduit fitting and reaming screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Conduit levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Conduit locknut and reaming pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Conduit measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Continuity coaxial testers', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Cordless drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Crescent wrenches', 27111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Current clamps', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Cutting torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Depth gauges', 41112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Diagonal cutting pliers', 27112114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Diggers', 22101526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Double-end can socket wrenches', 27111725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Drill bit sets', 27112845);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Electric conduit benders', 27112503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Electricians'' scissors', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'End cutting pliers', 27112117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'End wire strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'External snap ring pliers', 27112110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Feeler gauges', 41111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Fish tape pullers', 27113101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Frequency meters', 41115305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Fuse pulling equipment', 27113102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Gas leak detection devices', 46171613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Ground fault circuit interrupter GFCI testers', 41113641);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Growlers', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Hammer drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Hard hats', 46181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Heat guns', 27112717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Heavy duty longnose pliers', 27112134);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Hex key sets', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'High-leverage cable cutters', 23241616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'High-leverage diagonal cutting pliers', 27112114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'High-leverage side cutting pliers', 27112117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Hole saws', 27112826);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Hydraulic conduit benders', 27112503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Hydraulic presses', 27121502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Hydraulic punching tools', 27112804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Inductance testers', 41113622);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Infrared scanners', 41112207);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Inspection mirrors', 27111814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Insulated bolt cutters', 27111512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Insulated cable cutters', 23241616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Insulated nutdrivers', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Insulated pliers', 27112106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Insulated screwdrivers', 27111736);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Insulated socket sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Insulated wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Internal snap ring pliers', 27112110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Laser plumb bobs', 27111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Lighted magnet pickups', 27112109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Lineman''s pliers', 27112106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Magnetic locators', 41111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Manlifts', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Megohmmeters', 41113628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Metal locators', 41111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Milliameters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Needlenose pliers', 27112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Nibbler cutting tools', 27111521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Non-contact voltage detectors', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Nut drivers', 27111702);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Ohmmeters', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Phase rotation meters', 41113602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Polyvinyl chloride PVC cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Programmable logic controllers PLC', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Pump pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Punchdown tools', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Ratchet crimper kits', 27111518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Ratcheting pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Razor knives', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Resistance bridges', 41113635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Round shank screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Screw-holding screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Self-adjusting insulation strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Side cutting pliers', 27112117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Single reel cable trailers', 26121635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Soldering tools', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Square shank screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Staple guns', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Strap wrenches', 27112127);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Tap sets', 27112806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Tapered reamers', 27112837);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Tapping tools', 23242116);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Telescoping lighted pickups', 27112109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Tension gauges', 41114509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Terminal crimpers', 27111518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Test lamps', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Threading dies', 27112805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Tin snips', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Tongue and groove pliers', 27112112);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Torpedo levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Transfer impedance meters', 41113621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Truck cranes', 24101625);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Universal stripping tools', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Utility cable cutters', 23241616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Volt tick meters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Voltmeters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Wattmeters', 41113640);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Welders', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Welding hoods', 46181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Wheeled wire dispensers', 26121635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Wire crimpers', 27111518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Wire crimping tools', 27111518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Wire cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Wire dispensers', 26121635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Wire dollies', 26121635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Wire hand caddies', 26121635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Wire loop pullers', 27113101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Wire strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2111.00', 'Wire wrap guns', 27112161);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Allen wrenches', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Automatic cutting tables', 27111514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Automatic diamond wheel edgers', 23151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Automatic vertical edging machines', 23151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Aviation snips', 27111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Bastard files', 27111919);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Bench grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Bosun chairs', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Builders'' levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Center punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Combination squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Cordless drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Countersinks', 27112812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Cutoff saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Dead-blow hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Drill presses', 23101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Drum sanders', 23101528);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Duck-billed locking pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Edge scrapers', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Electric drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Finger pull machines', 23151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Flat head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Glass bevelers', 23151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Glass clamps', 27112103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Glass cutters', 27111514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Glass dollies', 24101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Glass drilling machines', 23101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Glass edgers', 23151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Glass gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Glass holders', 27112132);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Glass lifters', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Glass pliers', 27112126);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Glass routers', 23151604);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Glass saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Glass tongs', 27112104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Grinding tools', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Half moon files', 27111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Hand seamers', 27112122);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Hand sprayers', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Hard hats', 46181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Jig saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'L-squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Laser levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Leg protectors', 46181520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Lifelines', 46182301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Lifting hooks', 31162605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Locking pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Mallets', 27111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Metal cutting shears', 27111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Milling machines', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Nibblers', 27111521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Notched glass-breaking tools', 27111514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Nut drivers', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Open end wrenches', 27111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Overhead cranes', 24101620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Platform lifts', 22101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Plumb bobs', 27111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Point drivers', 60121408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Polishing machines', 23151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Portable air routers', 23151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Portable belt sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Power hammers', 27112705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Power miter saws', 23101512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Power screwguns', 27112710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Propane torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Protective aprons', 46181501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Protective sleeves', 46181526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Pry bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Putty knives', 27112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Radial arm saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Ratchet sets', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Reciprocating saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Riveting tools', 27112402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Robertson screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Round files', 27111930);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Rubber mallets', 27111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Saber saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Safety lanyards', 46182302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Sandblasters', 27131507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Scoring tools', 27112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Scribers', 27112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Self-propelled elevated work platforms', 22101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Shackles', 24101641);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Shin protectors', 46181520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Side cutters', 27111514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Single-cut mill saw files', 27111940);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Sliding bevels', 27111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Slings', 24101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Soldering equipment', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Spatulas', 27111909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Spirit levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Spot-welding equipment', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Spreader beams', 24101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Story pole tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Straightedges', 27111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Swing stages', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Table saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Telescoping measuring rods', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Torque wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Triangles', 44111810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Upright belt sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Vacuum cups', 24101631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Water blasting equipment', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Wheel cutters', 27111514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2121.00', 'Wood chisels', 27111906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2131.00', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2131.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2131.00', 'Air filtering devices', 40161506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2131.00', 'Asbestos cutters', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2131.00', 'Batt knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2131.00', 'Blower machines', 27112701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2131.00', 'Caulking guns', 27112906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2131.00', 'Chalk lines', 27112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2131.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2131.00', 'Filtered vacuum cleaners', 40161506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2131.00', 'Hammer staplers', 27112401);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2131.00', 'Hole saws', 27112826);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2131.00', 'Hooded protective suits', 46181509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2131.00', 'Knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2131.00', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2131.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2131.00', 'Pneumatic staplers', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2131.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2131.00', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2131.00', 'Protective suits', 46181509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2131.00', 'R-value rulers', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2131.00', 'Reciprocating saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2131.00', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2131.00', 'Saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2131.00', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2131.00', 'Scissors', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2131.00', 'Screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2131.00', 'Sheet metal cutters', 27111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2131.00', 'Sheet metal templates', 27112825);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2131.00', 'Staple guns', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2131.00', 'Stud scrubbers', 27112702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2131.00', 'Tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2131.00', 'Trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2132.00', 'Acetylene torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2132.00', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2132.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2132.00', 'Air filtering devices', 40161506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2132.00', 'Aviation snips', 27111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2132.00', 'Batt knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2132.00', 'Beader crimpers', 27111518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2132.00', 'Caulking guns', 27112906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2132.00', 'Chalk lines', 27112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2132.00', 'Conduit benders', 27112503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2132.00', 'Copper benders', 27112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2132.00', 'Copper cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2132.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2132.00', 'Drop cloths', 31211901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2132.00', 'Filtered vacuum cleaners', 40161506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2132.00', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2132.00', 'Hammer staplers', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2132.00', 'Hole saws', 27112826);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2132.00', 'Hooded protective suits', 46181509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2132.00', 'Industrial sewing machines', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2132.00', 'Knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2132.00', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2132.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2132.00', 'Painters whites', 46181503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2132.00', 'Pneumatic staplers', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2132.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2132.00', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2132.00', 'Protective suits', 46181509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2132.00', 'R-value rulers', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2132.00', 'Reciprocating saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2132.00', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2132.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2132.00', 'Saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2132.00', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2132.00', 'Scissors', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2132.00', 'Screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2132.00', 'Sheet metal cutters', 27111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2132.00', 'Sheet metal templates', 27112825);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2132.00', 'Staple guns', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2132.00', 'Stilts', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2132.00', 'Stud scrubbers', 27112702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2132.00', 'Tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2132.00', 'Trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Aerial lifts', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Airless spray equipment', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Blow torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Bosun chairs', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Bucket trucks', 22101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Caulking guns', 27112906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Chippers', 27112715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Chipping hammers', 27112705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Circle cutters', 27112826);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Combing tools', 31211904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Conventional spray equipment', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Disk sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Drywall axes', 27111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Drywall hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Drywall lifters', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Drywall ripping tools', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Drywall taping knives', 27112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Electric grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Electric paint removers', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Extension ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Float trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Floor scrapers', 47121611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Glass scrapers', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Glaziers'' knives', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Glue guns', 27112719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Grout removal tools', 27112802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Hard hats', 46181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Heat guns', 27112717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'High velocity low pressure HVLP spraying equipment', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Hopper guns', 27112903);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Hydraulic lifts', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Hydroblasters', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Line lasers', 41111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Mobile scaffolds', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Paint brush cleaner spinners', 31211915);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Paint brushes', 31211904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Paint lead testing kits', 41113321);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Paint rollers', 31211906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Paint shakers', 31211905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Paint strainers', 31211915);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Paint stripping equipment', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Painting edgers', 31211902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Patching knives', 27112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Platforms', 22101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Pneumatic spray texture guns', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Power brushes', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Power paint mixers', 31211905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Power rollers', 31211906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Power sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Pressure washers', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Putty chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Putty knives', 27112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Riggings', 24101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Sandblasters', 27131507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Scoring tools', 27112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Seam rollers', 30161508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Single-cut mill saw files', 27111940);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Slings', 24101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Spackling knives', 27112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Spray guns', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Spray texture guns', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Steam cleaning equipment', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Stencils', 44111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Stilts', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Striping machines', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Striping tools', 31211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Stripper brushes', 31211904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Stucco patching guns', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Swing stages', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Temperature gauges', 41112222);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Texturing trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Tinting machines', 31211905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Trim guides', 31211902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Wallpaper steamers', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Wire brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2141.00', 'Work boots', 46181604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2142.00', 'Aluminum straightedges', 27111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2142.00', 'Border holdups', 44111910);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2142.00', 'Break off knives', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2142.00', 'Broad knives', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2142.00', 'Chalk line markers', 27112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2142.00', 'Double cutting wallpaper knives', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2142.00', 'Drywall power sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2142.00', 'Electric bucket heaters', 40101815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2142.00', 'Extension ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2142.00', 'Hand trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2142.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2142.00', 'Laser levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2142.00', 'Length measuring counters', 41111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2142.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2142.00', 'Paste beaters', 22101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2142.00', 'Paste board clamps', 27112132);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2142.00', 'Paste brushes', 27113003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2142.00', 'Paste syringes', 27112719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2142.00', 'Paste tables', 56111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2142.00', 'Perforating rollers', 30161508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2142.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2142.00', 'Plumb lines', 27111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2142.00', 'Pneumatic staplers', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2142.00', 'Pulleys', 24101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2142.00', 'Razor blade dispensers', 27111517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2142.00', 'Rolling scaffolds', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2142.00', 'Seam rollers', 30161508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2142.00', 'Step ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2142.00', 'Straight edge trimmers', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2142.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2142.00', 'Wallpaper booking tables', 56111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2142.00', 'Wallpaper pasting boards', 56111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2142.00', 'Wallpaper pasting machines', 23153401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2142.00', 'Wallpaper removal sprayers', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2142.00', 'Wallpaper scissors', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2142.00', 'Wallpaper scrapers', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2142.00', 'Wallpaper shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2142.00', 'Wallpaper smoothers', 27111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2142.00', 'Wallpaper smoothing brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2142.00', 'Wallpaper steamers', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Air compressors', 40151601);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Air hammers', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Aligning clamps', 27112101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Backhoes', 22101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Belting slings', 24101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Bevel grinding machines', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Block and tackle equipment', 24101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Boring machines', 20111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Bulldozers', 22101523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Cable plows', 22101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Caulking guns', 27112906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Combination squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Compactors', 22101511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Concrete saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Cutting torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Ditch pumps', 40151510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Dredges', 22101514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Excavators', 22101526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Explosimeters', 41113104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Facing machines', 23251506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Fill pumps', 40151510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Framing squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Graders', 22101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Hand tampers', 22101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Horizontal boring machines', 20111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Hydraulic cranes', 24101624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Leak detection equipment', 41111932);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Manlifts', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Manual benders', 27112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Manual screw jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Metal inert gas MIG welders', 23271408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Motor-driven brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Motor-driven grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Narrow mouth shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Null locators', 41111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Offset socket wrench sets', 27111725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Ohmmeters', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Optical levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Pigs', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Pipe bending mandrels', 23251808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Pipe beveling machines', 27131511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Pipe cutting machines', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Pipe lasers', 41111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Pipe threaders', 27112805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Pipelayers', 24101618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Pipeline jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Portable grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Portable welding machines', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Powered tampers', 22101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Pressure testers', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Pry bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Reciprocating pipe saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Roll groovers', 23242615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Round point shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Sand pumps', 40151508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Sandblasters', 27131507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Shielded arc welding tools', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Single-cut mill saw files', 27111940);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Sledgehammers', 27111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Snakes', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Stationary grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Tapping machines', 23242613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Test pumps', 40151548);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Track loaders', 22101532);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Tractor pipe carrier attachments', 22101527);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Tractors with backhoe attachments', 22101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Tractors with loader attachments', 22101532);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Transit levels', 41111938);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Trenchers', 22101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Tungsten inert gas TIG welding equipment', 23271407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Voltmeters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Water removal pumps', 40151531);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Welding hoods', 46181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Wheel loaders', 22101528);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2151.00', 'Wire tracers', 41113644);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Air operated grinders', 27131511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Air wire brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Air-acetylene torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Allen wrenches', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Alternating current AC welding equipment', 23271423);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Amp meters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Angle air grinders', 27131511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Augers', 27111509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Automatic levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Backhoes', 22101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Ball peen hammers', 27111616);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Basin wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Block and tackle equipment', 24101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Bolt cutters', 27111512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Box end wrenches', 27111705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Centering head tools', 27112305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Chain falls', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Chain wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Circular saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Combination squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Crescent wrenches', 27111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Cutting torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Deburring tools', 27111526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Direct current DC arc welder', 23271424);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Drophead dies', 27112805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Dumpy levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Explosimeters', 41113104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Flat head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Flow gauges', 41111931);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Framing squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Hand hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Hand tachometers', 41112802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Heat guns', 27112717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Hole cutting tools', 27112826);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Hole saws', 27112826);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Hydraulic cranes', 24101624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Hydraulic valve turners', 27112713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Hydrostatic testers', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Impact screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Impact wrenches', 27112713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Jackhammers', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Jam-proof ratchet threaders', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Laser levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Leak-testing gauges', 41111932);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Loaders', 22101528);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Locking pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Magnetic circle layout tools', 27112305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Manlifts', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Manual pipe benders', 27112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Material-hoisting slings', 24101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Metal cutting dies', 23251802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Metal cutting taps', 23241615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Metal hand saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Metal inert gas MIG welders', 23271408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Monkey wrench sets', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Mud pumps', 40151508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Null locators', 41111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Nylon strap wrenches', 27112127);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Offset grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Ohmmeters', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Oxyacetylene welding equipment', 23271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Pavement stompers', 27112705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Pedestal grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Pipe bending mandrels', 23251808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Pipe bending tools', 27112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Pipe cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Pipe fabrication shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Pipe flange aligners', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Pipe flaring tools', 27112728);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Pipe lasers', 41111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Pipe threaders', 27112805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Pipe threading machines', 23241511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Pipe vises', 27112101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Pipeline jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Pit depth gauges', 41112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Plasma cutting guides', 23271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Plumb bobs', 27111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Pneumatic pipe bevelers', 27131511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Pneumatic wire brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Pocket levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Polyvinyl chloride PVC cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Portable grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Portable welding machines', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Power hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Power hammers', 27112705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Propane torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Pry bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Pulleys', 24101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Quality control QC welders'' gauges', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Radius markers', 27112305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Rasps', 27111904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Reamers', 27112837);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Reciprocating saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Roll groovers', 23242615);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Safety harnesses', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Shielded arc welding tools', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Single-cut mill saw files', 27111940);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Skip loaders', 22101529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Slip joint pliers', 27112113);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Soldering equipment', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Split bubble levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Stands', 27112101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Stationary grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Tirfors', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Torch cutter guides', 23271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Transit levels', 41111938);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Trenchers', 22101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Truck cranes', 24101625);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Tuggers', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Tungsten inert gas TIG welding equipment', 23271407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Two-hole pins', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Vertical bandsaws', 23231101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Water pumps', 40151510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Water samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Water stoppers', 40142202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Welding clamps', 27112101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Welding hoods', 46181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.01', 'Wire tracers', 41113644);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Acetylene torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Adjustable slip lock nut wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Air pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Allen wrenches', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Augers', 27111509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Backhoes', 22101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Ball peen hammers', 27111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Bandsaws', 23231101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Basin wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Basket strainer wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Bench chain vises', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Bench yoke vises', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Bibb seat tools', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Bolt cutters', 27111512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Brazing equipment', 23271821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Butane torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Cable saws', 23241616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Caulking guns', 27112906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Chain tongs', 27112104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Chain wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Channel lock pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Cleanout plug wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Compound leverage wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Comprehensive water gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Compression sleeve pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Copper cutting machines', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Crescent wrenches', 27111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Crowbars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Deburring tools', 27111526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Diagonal cutting pliers', 27112114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Direct tap machines', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Drain cleaning cables', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Dump trucks', 25101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'End pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Explosimeters', 41113104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Faucet handle pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Faucet stem and cartridge pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Flaring tools', 27112728);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Flat blade screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Four-in-one keys', 27111716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Gas leak detection devices', 46171613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Gasket cutters', 27111513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Hand spinners', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Heat guns', 27112717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Heavy duty drain cleaning machines', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Heavy duty water pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Hex wrenches', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Hole cutting tools', 27112826);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Hollow core socket wrenches', 27111725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Impact hammers', 41116401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Inductive clamps', 41111919);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Inner/outer reamers', 27112837);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Internal wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Laser alignment tools', 41111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Lathes', 23242304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Light pickup trucks', 25101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Line locators', 41111919);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Locking pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Magnetic locators', 41111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Manual ratchet threader sets', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Maximum reading water pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Measuring tapes', 27111801);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Mini hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Mini tubing cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Moisture meters', 41112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'No hub torque wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Non-contact infrared thermometers', 41112207);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Offset pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Oilers', 27112908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'One stop wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Pedestal sink wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Pipe cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Pipe extractors', 27111717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Pipe freezing kits', 40142202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Pipe taps', 27112806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Pipe welding vises', 27112101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Plastic nut basin wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Plastic pipe/conduit die heads', 27112805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Plumb bobs', 27111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Plungers', 47121807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Polyvinyl chloride PVC cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Polyvinyl chloride PVC saws', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Pop-up plug wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Power pipe cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Power pipe threading machines', 23241511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Power sink machine drain cleaners', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Power spinners', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Pressurized water pigs', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Propane torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Rapwrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Ratcheting box wrenches', 27111705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Ratcheting polyvinyl chloride PVC cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Rebar locators', 41111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Receding threaders', 23241511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Reciprocating saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Right-angle drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Rodders', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Roll groovers', 23242615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Root ranger jetter nozzles', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Rotary hammers', 20111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Rubber strap wrenches', 27112127);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Seat dressers', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Seat wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Sectional drain cleaning machines', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Sewage pumps', 40151517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Sewer tapes', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Shielded arc welding tools', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Shower valve socket wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Shut-off keys', 27111716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Six-step faucet seat wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Slip joint pliers', 27112113);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Soil pipe cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Soldering equipment', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Spiral ratchet pipe reamers', 23241619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Spud wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Staple guns', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Stillson wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Straight pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Straight-fluted pipe reamers', 23241619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Strainer wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Strap wrenches', 27112127);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Sump pumps', 40151512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Swaging tools', 27111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Tapping tools', 23242116);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Telescopic inspection mirrors', 27111814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Telescoping basin wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Thread repair files', 27111932);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Threading machine die heads', 23251812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Three-way pipe threaders', 23241511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Tin snips', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Toilet augers', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Torpedo levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Transmitters', 41111919);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Trenchers', 22101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Tripod vises', 27112101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Tristand chain vises', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Trutest smoke detectors', 41111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Tub drain removers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Tube bending springs', 27112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Tube crimping tools', 23251506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Tubing cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Ultrasonic leak detectors', 41111932);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Universal nut wrenches', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Utility pumps', 40151531);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Vacuum gauges', 41112406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Vibration analyzers', 41114624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Video diagnostic tools', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Vise grip pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Water heater element removal wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Water jetters', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Water meter keys', 27111716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Water pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Water pump pliers', 27112107);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Water stoppers', 40142202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Welders', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Welding hoods', 46181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2152.02', 'Wide roll pipe cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2161.00', 'Chalk lines', 27112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2161.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2161.00', 'Corner tools', 27112203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2161.00', 'Darbies', 27112202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2161.00', 'Featheredgers', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2161.00', 'Floats', 27112202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2161.00', 'Hand saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2161.00', 'Hand trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2161.00', 'Heat guns', 27112717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2161.00', 'Inside step tools', 27112203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2161.00', 'Joint knives', 27112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2161.00', 'Keyhole saws', 27111549);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2161.00', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2161.00', 'Lime brushes', 27113003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2161.00', 'Nail guns', 27112716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2161.00', 'Nose step tools', 27112203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2161.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2161.00', 'Ornamental cut and shape tools', 27112203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2161.00', 'Outside step tools', 27112203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2161.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2161.00', 'Piston pumps', 40151533);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2161.00', 'Plaster mixers', 22101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2161.00', 'Plaster molds', 23101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2161.00', 'Plaster spraying machines', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2161.00', 'Plasterers'' hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2161.00', 'Plumb bobs', 27111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2161.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2161.00', 'Power sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2161.00', 'Power trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2161.00', 'Precision levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2161.00', 'Rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2161.00', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2161.00', 'Scraping tools', 47121812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2161.00', 'Scratcher trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2161.00', 'Screeds', 22101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2161.00', 'Spray guns', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2161.00', 'Stilts', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2161.00', 'Straightedges', 27111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2161.00', 'T-squares', 44111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2161.00', 'Trimming knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2161.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2171.00', 'Acetylene torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2171.00', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2171.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2171.00', 'Arc welding equipment', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2171.00', 'Automatic rebar tying tools', 23101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2171.00', 'Beam spreaders', 24101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2171.00', 'Bolt cutters', 27111512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2171.00', 'Caulking guns', 27112906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2171.00', 'Chokers', 46182302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2171.00', 'Crowbars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2171.00', 'Cutoff saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2171.00', 'Electric drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2171.00', 'Grease guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2171.00', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2171.00', 'Hard hats', 46181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2171.00', 'Hard sole boots', 46181604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2171.00', 'Hickey bars', 27112506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2171.00', 'Hole saws', 27112826);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2171.00', 'Hydraulic cable cutters', 23241616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2171.00', 'Hydraulic crimpers', 27111518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2171.00', 'Jig saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2171.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2171.00', 'Metal shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2171.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2171.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2171.00', 'Pneumatic hammers', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2171.00', 'Portable hydraulic rod benders', 23101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2171.00', 'Protective gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2171.00', 'Rebar benders', 27112506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2171.00', 'Rebar cutters', 23242101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2171.00', 'Rigging equipment', 24101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2171.00', 'Safety harnesses', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2171.00', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2171.00', 'Shear lines', 23101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2171.00', 'Socket wrenches', 27111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2171.00', 'Swaging tools', 27111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2171.00', 'Tie wire reel', 26121635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2171.00', 'Torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2171.00', 'Tuggers', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2171.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2171.00', 'Welders', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2171.00', 'Wire snips', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2171.00', 'Wire twisters', 27112503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2171.00', 'Workshop cranes', 24101630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2171.00', 'Wrecking bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Adjustable roof brackets', 31162502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Angle knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Axes', 27112005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Bench-mount hand brakes', 23251502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Bitumen applicators', 22101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Carpenters'' hatchets', 27111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Caulking guns', 27112906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Chalk line markers', 27112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Chicken ladders', 30191501);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Circular saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Cleat benders', 23251503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Clipping shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Compound snips', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Core cutters', 27111516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Corner roofing seamers', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Double-burner pump kettles', 40101816);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Double-lock seamers', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Downspout crimpers', 27112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Draw knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Electronic leak detectors', 41111932);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Fall arrest systems', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Fixed-roof brackets', 31162502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Foot squaring shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Gas-powered chop saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Gravelers', 22101606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Grooving tools', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Hammer tackers', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Hand crimpers', 27121810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Hand punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Hand roofing double seamers', 27112122);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Heat welders', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Heating torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Hoisting wheels', 24101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Hot air blowers', 23201202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Hot air welding machines', 27112717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Hot or cold process power gravelers', 22101606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Hydraulic swing beam hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Infrared thermometers', 41112202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Korker cleats', 46181605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Ladder braces', 30191602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Ladder jacks', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Ladder levelers', 30191602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Ladder standoffs', 30191602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Long ladder hoisting wheels', 24101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Measuring wheels', 41111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Membrane slitters', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Metric roofing hatchets', 27111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Nail hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Nail pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Nail strippers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Plastic hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Pneumatic air nailers', 27131506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Pointing trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Pop rivet guns', 27112402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Power hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Power roof cutters', 23101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Power roof rippers', 30151610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Propane torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Pry bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Putty knives', 27112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Reciprocating saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Riggers'' axes', 27111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Rip hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Rolling magnetic sweepers', 27112109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Roof dryers', 23201202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Roof hooks', 31162604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Roof pitch finders', 44111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Roofing coil nailers', 27112716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Roofing guardrails', 30191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Roofing knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Roofing layout tapes', 27112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Roofing seamers', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Roofing shoes', 46181605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Roofing spades', 30151610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Roofing tearoff forks', 30151610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Rotary machines', 27111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Round-point trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Safety belts', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Safety lanyards', 46182302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Scraper/pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Seam finishing machines', 23271420);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Seaming chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Seaming hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Seaming pliers', 27112122);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Semiautomatic welding machines', 23271420);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Shake tear-off tools', 30151610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Sheet metal hand tongs', 27112104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Shingle ladder hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Shingle rippers', 30151610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Shingle saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Shingle shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Short ladder hoisting wheels', 24101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Single burner draw kettles', 40101816);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Single burner pump kettles', 40101816);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Single seamers', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Slate cutters', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Slate hammers', 27111602);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Slate rippers', 30151610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Slaters'' anvils', 27111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Snips', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Spud bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Spud/scraper bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Standard roofing hatchets', 27111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Straight snips', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Tar mops', 27112909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Tear-off bars', 30151610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Tear-off shovels', 30151610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Tin snips', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Tinsmith pliers', 27112122);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Triangular scales', 44111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Trolley track hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Two-handed edgers', 27112122);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Welding hoods', 46181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Wood chisels', 27111906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Wood shingling hatchets', 27111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2181.00', 'Wrecking bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'AC welding power units', 23271709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'AC/DC welding power units', 23271709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Allen wrenches', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Angle grinders', 27112749);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Aviation snips', 27111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Ball peen hammers', 27111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Bandsaws', 23241509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Bar folders', 23251503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Beading machines', 23251603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Beam compasses', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Bolt cutters', 27111512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Box and pan brakes', 23251503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Bumping hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Burring machines', 27111526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'C clamps', 27112120);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Calibrated flow hoods', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Carbon dioxide CO2 monitors', 41113117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Caulking guns', 27112906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Center punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Chain hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Chalk lines', 27112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Circular saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Clamp-on ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Cleat folders', 23251503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Cleat formers', 23251503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Cold-cut saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Combination snips', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Combustion analyzers', 41113104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Computer controlled presses', 23251501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Computer controlled saws', 23101512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Cordless drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Cutoff saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Dial indicators', 41111630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Dimplers', 27112402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Dividers', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Double seaming equipment', 23251602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Draft gauges', 41112509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Drifts', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Ear muffs', 46181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Easy edgers', 23251707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Electric drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Electric impact wrenches', 27112713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Foot shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Framing squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Groovers', 27112122);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Hammer drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Hand brakes', 23251502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Hand crimpers', 27121810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Hand dollies', 24101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Hand notchers', 27111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Hard hats', 46181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Hole punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Humidity sensors', 41112301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Hydraulic hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Hydraulic presses', 27121502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Inclined manometers', 41103311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Jigs', 23153018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Laser cutters', 23241505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Laser levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Magnehelic pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Mechanical tachometers', 41112802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Metal inert gas MIG welders', 23271408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Microamp meters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Micrometers', 41111601);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Millivolt meters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Nibblers', 27111521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Nut drivers', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Ohmmeters', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Oxyacetylene welding equipment', 23271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Oxygen testers', 41113110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Pipe cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Pipe reamers', 23241619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Pipe threaders', 27112805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Pitot tubes', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Plasma cutters', 23271404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Plumb bobs', 27111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Pneumatic hammers', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Pneumatic impact wrenches', 27131501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Pneumatic riveters', 27112402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Polishers', 27112702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Pop rivet guns', 27112402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Portable plasma cutters', 23271404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Portable spot welders', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Power brakes', 23251501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Power buffers', 27112702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Power notchers', 27111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Power presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Power punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Power routers', 27112707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Power sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Power shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Prick punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Protective clothing', 46181503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Protractors', 44111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Psychrometers', 41112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Ring and circular shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Rivet presses', 27131521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Riveting hammers', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Riveting tools', 27112402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Rotary punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Scale rulers', 44111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Scratch awls', 27112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Scribers', 27112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Seamers', 27112122);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Set squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Setting hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Side cutting pliers', 27112117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Single-cut mill saw files', 27111940);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Slings', 24101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Slip roll formers', 23251503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Smoke testers', 41111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Soldering furnaces', 23271601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Spiral duct machines', 23251503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Spirit levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Spot welders', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Squaring shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Stack thermometers', 41112210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Stencils', 44111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Straightedges', 27111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Strobe tachometers', 41112802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'T squares', 44111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Tap sets', 27112806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Templates', 44111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Tempscribes', 41112207);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Tongs', 27112104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Trammel points', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Transit levels', 41111938);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Tungsten inert gas TIG welding equipment', 23271407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Turning machines', 23101511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'U-tube manometers', 41103311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Unishears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'V-notchers', 27111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Velometers', 41112509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Vernier calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Vise grip pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Welding facial shields', 46181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Welding helmets', 46181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Welding tips', 23271711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Wire cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2211.00', 'Wiring machines', 23242615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Blow torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Bolt cutters', 27111512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Bull pins', 31162008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'C clamps', 27112120);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Center punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Chalk lines', 27112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Combination squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Crowbars', 27112502);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Cutoff saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Decoilers', 23251602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Drift pins', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Ear plugs', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Electric drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Flat head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Forging dies', 23251805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Grout mixers', 22101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Hard hats', 46181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Hydraulic pumps', 40151533);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Laser levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Life preservers', 46161604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Open end wrenches', 27111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Plasma cutters', 23271404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Plumb bobs', 27111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Pneumatic hammers', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Portable welding machines', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Power grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Power lifts', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Protective coveralls', 46181503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Protective harnesses', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Rivet busters', 27112402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Rivet guns', 27112725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Rivet tongs', 27112104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Robertson screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Rod ovens', 23271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Rubber mallets', 27111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Safety belts', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Safety boots', 46181604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Safety lanyards', 46182302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Scribers', 27112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Side cutting pliers', 27112117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Single-cut mill saw files', 27111940);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Sledgehammers', 27111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Slings', 24101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Spreader beams', 24101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Spud wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Staple guns', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Stressing jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Strikers', 12131707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Swing stages', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Tin snips', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Tongs', 27112104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Torpedo levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Tuggers', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Vise grip pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Welding gloves', 46181540);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Welding helmets', 46181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Welding hoods', 46181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Welding tips', 23271711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Wire brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2221.00', 'Workshop cranes', 24101630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Acetylene torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Builders'' levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Caulking equipment', 27112906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Channel lock pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Cordless drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Crimping lugs', 27111518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Directional compasses', 41113801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Dirt shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Extension ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Fall arrest harnesses', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Filter masks', 46182001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Framing squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Handheld calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Hex wrenches', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Impact drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Inclinometers', 41114504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Large pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Laser line levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Mallets', 27111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Medium pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Pair of dykes', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Personal computers', 43211508);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Pipe cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Post hole augers', 27112013);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Protective gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Putty knives', 27112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Rat tail files', 27111930);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Ratchet sets', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Reciprocating saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Sledgehammers', 27111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Solar analysis systems', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Solarimeters', 41114407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Steel measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Tin snips', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Torpedo levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Trenchers', 22101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Utility work machines', 22101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Video probe systems', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Volt-ohm meters VOM', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Wheelbarrows', 24101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Wire cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Wire strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-2231.00', 'Work vans', 25101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3011.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3011.00', 'Caulking guns', 27112906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3011.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3011.00', 'Concrete mixers', 22101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3011.00', 'Concrete saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3011.00', 'Concrete vibrators', 27112205);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3011.00', 'Dollies', 24101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3011.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3011.00', 'Grout floats', 27112202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3011.00', 'Grouting machines', 22101617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3011.00', 'Grouting spatulas', 27111909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3011.00', 'Grouting trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3011.00', 'Heating torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3011.00', 'Hydraulic booms', 24101624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3011.00', 'Jackhammers', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3011.00', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3011.00', 'Locking pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3011.00', 'Material moving cranes', 24101623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3011.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3011.00', 'Mortar mixers', 22101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3011.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3011.00', 'Oxygen lances', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3011.00', 'Polishing machines', 23151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3011.00', 'Portable cranes', 24101630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3011.00', 'Power chippers', 27112715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3011.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3011.00', 'Power grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3011.00', 'Power hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3011.00', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3011.00', 'Pry bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3011.00', 'Safety boots', 46181604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3011.00', 'Sandblasters', 27131507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3011.00', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3011.00', 'Steam cleaning equipment', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3011.00', 'Tile-cutting saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3011.00', 'Trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3011.00', 'Winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3011.00', 'Wire brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3011.00', 'Wood chisels', 27111906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3012.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3012.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3012.00', 'Block planes', 27111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3012.00', 'Braces and bits', 27111515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3012.00', 'Brooms', 47131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3012.00', 'Carpenters'' chisels', 27111906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3012.00', 'Carpenters'' levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3012.00', 'Caulking guns', 27112906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3012.00', 'Chalk lines', 27112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3012.00', 'Circular saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3012.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3012.00', 'Combination squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3012.00', 'Concrete floats', 27112202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3012.00', 'Concrete vibrators', 27112205);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3012.00', 'Dial calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3012.00', 'Drywall knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3012.00', 'Framing squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3012.00', 'Hand clamps', 27112103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3012.00', 'Hand saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3012.00', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3012.00', 'Layout squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3012.00', 'Marking gauges', 27112305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3012.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3012.00', 'Miter saws', 23101512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3012.00', 'Mitre boxes', 60121409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3012.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3012.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3012.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3012.00', 'Picks', 27111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3012.00', 'Plumb bobs', 27111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3012.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3012.00', 'Power grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3012.00', 'Power sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3012.00', 'Power screwguns', 27112710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3012.00', 'Precision levels', 27111802);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3012.00', 'Protective ear plugs', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3012.00', 'Random orbital sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3012.00', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3012.00', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3012.00', 'Shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3012.00', 'Sledgehammers', 27111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3012.00', 'Socket wrenches', 27111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3012.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3012.00', 'Table saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3012.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3012.00', 'Wood files', 27111928);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Air spades', 22101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Airhammers', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Automatic wire strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Awls', 27112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Backhoes', 22101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Bear claw wire threaders', 26121630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Block and tackle equipment', 24101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Bucket trucks', 22101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Bulldozers', 22101523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Cabinet tip screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Cable cutters', 23241616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Cable gripping gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Cable labeling machines', 44102405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Cable lacing needles', 26121630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Cable reels', 26121635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Cable splicing knives', 39121718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Cable tie guns', 27112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Capacitance testers', 41113604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Circle cutters', 27112826);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Circuit test meters', 41113644);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Compaction tampers', 22101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Conduit deburring tools', 27111526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Conduit locknut and reaming pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Continuity testers', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Cordless drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Crescent wrenches', 27111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Current clamps', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Cutting torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Diagonal cutting pliers', 27112114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Double-end can socket wrenches', 27111725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Drill presses', 23101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Dump trucks', 25101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Electric impact drivers', 27112713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Electric manlifts', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Electricians'' knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Electricians'' snips', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Excavators', 22101526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Extension lamp extractors', 27112119);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'External snap ring pliers', 27112110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Fish tape pullers', 27113101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Fuse pullers', 27113102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Gas leak detection devices', 46171613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Ground fault circuit interrupter GFCI testers', 41113641);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Growlers', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Hand operated indentors', 27111518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Handtrucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Heat guns', 27112717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Heavy duty crimping tools', 27111518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Hex key sets', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Hoist trucks', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Horizontal boring tools', 23101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Hydraulic conduit benders', 27112503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Inductance testers', 41113622);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Infrared scanners', 41112207);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Insulated bolt cutters', 27111512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Insulated cable cutters', 23241616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Insulated knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Insulated nutdrivers', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Insulated pliers', 27112106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Insulated screwdrivers', 27111736);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Insulated socket sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Insulated wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Internal snap ring pliers', 27112110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Jackhammers', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Lighted magnet pickups', 27112109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Line trucks', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Lineman''s pliers', 27112106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Long nose pliers', 27112134);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Loop PSC testers', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Magnetic locators', 41111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Manual conduit benders', 27112503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Megohmmeters', 41113628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Metal locators', 41111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Nibbler cutting tools', 27111521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Non-contact voltage sensors', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Notebook computers', 43211503);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Nut drivers', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Ohmmeters', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Phase rotation meters', 41113602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Picks', 27111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Pipe threaders', 27112805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Plumb bobs', 27111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Pneumatic compacting equipment', 22101511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Polyvinyl chloride PVC cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Post drivers', 27112013);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Power cable cutters', 23241616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Power conduit benders', 27112503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Punchdown tools', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Punches', 27112804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Ratcheting cable cutters', 23241616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Residual current device RCD testers', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Resistance bridges', 41113635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Screw-holding screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Side cutting pliers', 27112117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Strap wrenches', 27112127);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Tapered reamers', 27112837);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Telescoping lighted pickups', 27112109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Threading dies', 27112805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Threading taps', 27112806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Tongue and groove pliers', 27112112);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Transfer impedance meters', 41113621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Trenchers', 22101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Voltage meters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Welders', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Welding hoods', 46181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Wire crimpers', 27111518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Wire cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Wire pullers', 27113101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Wire stripping pliers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3013.00', 'Wire wrap guns', 27112161);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Airless paint guns', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Application spatulas', 27111909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Bosun chairs', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Caulking guns', 27112906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Chalk lines', 27112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Darbies', 27112202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Drywall stilts', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Floats', 27112202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Hand shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Heat guns', 27112717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Humidity indicators', 41112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Locking pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Moisture meters', 41112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Nail punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Nut drivers', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Paint application brushes', 31211904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Paint application rollers', 31211906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Paint spray guns', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Paint stirrers', 31211905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Paint strainers', 31211915);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Piston pumps', 40151533);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Plaster mixers', 22101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Plaster spraying machines', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Plastering trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Plumb bobs', 27111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Power buffers', 27112702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Power sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Pressure rollers', 31211906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Protective masks', 46181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Putty knives', 27112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Razor knives', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Sandblasters', 27131507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Screeds', 22101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Seam rollers', 30161508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Self-contained protective suits', 46181509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Single-cut mill saw files', 27111940);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Spirit levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Squeegees', 47121803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Steam cleaning equipment', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Straightedges', 27111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Swing stages', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3014.00', 'Wire brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Adjustable wrenches', 27111707);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Air hammers', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Air operated grinders', 27131511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Air pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Air wire brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Aligning clamps', 27112101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Allen wrenches', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Alternating current AC welding equipment', 23271423);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Amp meters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Angle air grinders', 27131511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Augers', 27111509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Automatic levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Backhoes', 22101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Ball peen hammers', 27111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Bandsaws', 23241509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Basin wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Basket strainer wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Belting slings', 24101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Bench chain vises', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Bench vises', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Bevel grinding machines', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Bibb seat tools', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Block and tackle equipment', 24101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Bolt cutters', 27111512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Boring machines', 20111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Box end wrenches', 27111705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Brazing equipment', 23271821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Bulldozers', 22101523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Butane torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Cable plows', 22101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Cable saws', 23241616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Carpenters'' levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Caulking guns', 27112906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Centering head tools', 27112305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Chain falls', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Chain tongs', 27112104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Chain wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Channel lock pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Circular saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Cleanout plug wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Compactors', 22101511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Compound leverage wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Comprehensive water gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Compression sleeve pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Concrete saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Cordless drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Cordless screwdrivers', 27112710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Crescent wrenches', 27111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Crowbars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Cutoff saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Deburring tools', 27111526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Diagonal cutting pliers', 27112114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Die heads for plastic pipe/conduit', 27112805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Die heads for threading machines', 23251812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Direct current DC arc welder', 23271424);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Direct tap machines', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Ditch pumps', 40151510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Drain cleaning cables', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Drain cleaning machines', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Dredges', 22101514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Dump trucks', 25101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Dumpy levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'End pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Excavators', 22101526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Expanding-jaw pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Explosimeters', 41113104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Facing machines', 23251506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Faucet handle pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Faucet stem and cartridge pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Fill pumps', 40151510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Flaring tools', 27112728);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Flat files', 27111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Flow gauges', 41111931);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Four-in-one keys', 27111716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Gas leak detection devices', 46171613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Gasket cutters', 27111513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Graders', 22101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Hand spinners', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Hand tachometers', 41112802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Heavy duty water pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Hex wrenches', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Hole cutting tools', 27112826);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Hollow core socket wrenches', 27111725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Horizontal boring machines', 20111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Hydraulic cranes', 24101624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Hydraulic valve turners', 27112713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Hydrostatic testers', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Impact hammers', 41116401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Impact screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Impact wrenches', 27112713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Internal wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Laser levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Lathes', 23242304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Light pickup trucks', 25101507);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Line locators', 41111919);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Magnetic circle layout tools', 27112305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Magnetic locators', 41111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Manlifts', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Manual benders', 27112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Manual screw jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Maximum reading water pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Metal inert gas MIG welders', 23271408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Mini hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Mini tubing cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Moisture meters', 41112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Monkey wrench sets', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Motor-driven brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Motor-driven grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Mud pumps', 40151508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Narrow mouth shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Non-contact infrared thermometers', 41112207);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Null locators', 41111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Offset grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Offset pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Ohmmeters', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Oilers', 27112908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'One stop wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Optical levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Pedestal grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Pedestal sink wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Pigs', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Pipe benders', 27112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Pipe bending mandrels', 23251808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Pipe beveling machines', 27131511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Pipe cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Pipe cutting machines', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Pipe extractors', 27111717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Pipe flange aligners', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Pipe freezing kits', 40142202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Pipe lasers', 41111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Pipe threaders', 27112805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Pipe threading machines', 23241511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Pipelayers', 24101618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Pipeline jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Plasma cutting guides', 23271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Plastic nut basin wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Plumbers'' pliers', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Plumbers'' snakes', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Plungers', 47121807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Pneumatic drills', 27131505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Pneumatic wire brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Polyvinyl chloride PVC cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Polyvinyl chloride PVC saws', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Pop-up plug wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Portable grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Portable welding machines', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Power spinners', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Powered tampers', 22101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Pressurized water pigs', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Propane torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Pry bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Pulleys', 24101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Radius markers', 27112305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Rapwrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Rat-tail files', 27111930);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Ratchet wrenches', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Ratcheting box wrenches', 27111705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Reamers', 27112837);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Rebar locators', 41111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Reciprocating pipe saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Reciprocating saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Right-angle drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Rodders', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Roll groovers', 23242615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Root ranger jetter nozzles', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Rotary hammers', 20111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Round point shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Rubber strap wrenches', 27112127);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Safety harnesses', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Sand pumps', 40151508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Sandblasters', 27131507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Seat dressers', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Seat wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Sewage pumps', 40151517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Sewer tapes', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Shielded arc welding tools', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Shower valve socket wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Shut-off keys', 27111716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Six-step faucet seat wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Sledgehammers', 27111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Slip joint pliers', 27112113);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Snakes', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Soil pipe cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Soldering equipment', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Spiral ratchet pipe reamers', 23241619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Split bubble levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Spud wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Staple guns', 27112401);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Stationary grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Stillson wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Straight pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Straight-fluted pipe reamers', 23241619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Strap wrenches', 27112127);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Sump pumps', 40151512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Swaging tools', 27111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Tapping tools', 23242116);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Telescopic inspection mirrors', 27111814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Telescoping basin wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Test pumps', 40151548);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Thread repair files', 27111932);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Tin snips', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Tirfors', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Torch cutter guides', 23271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Track loaders', 22101532);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Tractor pipe carrier attachments', 22101527);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Tractors with backhoe attachments', 22101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Tractors with loader attachments', 22101532);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Transit levels', 41111938);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Transmitters', 41111919);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Trenchers', 22101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Trutest smoke detectors', 41111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Tub drain removers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Tube bending springs', 27112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Tube crimping tools', 23251506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Tubing cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Tuggers', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Tungsten inert gas TIG welding equipment', 23271407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Two-hole pins', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Ultrasonic leak detectors', 41111932);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Universal nut wrenches', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Utility pumps', 40151531);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Vacuum gauges', 41112406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Vacuum plungers', 47121807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Vertical bandsaws', 23231101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Vibration analyzers', 41114624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Video diagnostic tools', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Voltmeters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Water heater element removal wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Water jetters', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Water meter keys', 27111716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Water pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Water pump pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Water samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Water stoppers', 40142202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Welding clamps', 27112101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Welding hoods', 46181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Wheel loaders', 22101528);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Wide roll pipe cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Wire brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3015.00', 'Wire tracers', 41113644);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'A-frame hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Adhesive spreaders', 27111909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Asphalt spreaders', 22101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Aviation snips', 27111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Axes', 27112005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Backpack blowers', 27112701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Bitumen kettles', 40101816);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Bitumen mops', 27112909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Blow torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Caulking guns', 27112906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Chalk lines', 27112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Clipping shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Concrete saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Drying mops', 27112909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Gas generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Hammer drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Hammer staplers', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Hand hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Hand operated spray guns', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Hand operated spray rigs', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Hand rollers', 31211906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Hand saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Hand spudders', 30151610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Hard hats', 46181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Hatchets', 27111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Hot air guns', 27112717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Hydraulic hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Industrial vacuums', 47121602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Ladder hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Lifting hooks', 31162605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Manlifts', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Manual gravel spreaders', 27112907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Material positioning jigs', 23153018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Mechanical hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Monorail hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Nailers', 27112716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Nibblers', 27111521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Notebook computers', 43211503);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Planes', 27111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Plaster power mixers', 22101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Pneumatic caulking guns', 27112714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Power brooms', 22101619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Power buggies', 24101512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Power gravel spreaders', 22101606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Power hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Power lifts', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Pressure washers', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Pry bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Pulleys', 24101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Roof rippers', 30151610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Roofers'' brushes', 27113005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Roofing knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Roofing mops', 27112909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Roofing seamers', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Roofing spades', 30151610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Safety harnesses', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Scissor lifts', 24101617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Seam rollers', 30161508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Shackles', 24101641);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Shingle rippers', 30151610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Skid steer loaders', 22101529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Slate cutters', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Sliding t-bevels', 27111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Slings', 24101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Spreader beams', 24101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Staple guns', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Steel-toed boots', 46181604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'T squares', 44111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Tar kettles', 40101816);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Templates', 44111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Tile cutters', 27112217);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Tin snips', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-3016.00', 'Wood chisels', 27111906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', '10-key calculators', 44101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Air sampling devices', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Air sampling pumps', 41104009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Air velocity and temperature meters', 41112509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Airflow meters', 41112509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Arc receptacle testers', 41113641);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Architects'' scales', 44111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Asphalt thermometers', 41112212);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Automatic levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Axes', 27112005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Borescopes', 41111716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Carbon monoxide detectors', 41113120);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Chlorine meters', 41113117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Circuit analyzers', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Clamp-on multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Combustible gas detectors', 46171613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Computerized data collectors', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Concrete strength measurers', 41114603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Concrete testers', 41114603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Conductivity meters', 41115609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Continuity testers', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Cordless drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Dissolved oxygen meters', 41115611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Distance measuring wheels', 41111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Drafting tools', 44111812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Electrical circuit testers', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Electronic distance measuring equipment', 41111613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Electronic levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Engineering scales', 44111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Force gauges', 41111934);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Gas leak detection devices', 46171613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Ground fault circuit interrupter GFCI testers', 41113641);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Ground resistance testers', 41113635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Handheld thermometers', 41112213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Hydrometers', 41113024);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Hygrometers', 41112301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Infrared thermometer lasers', 41112207);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Inspection mirrors', 27111814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Insulation testers', 41113624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Laser fiches', 45112003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Laser measuring devices', 41111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Light meters', 41115308);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Lock levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Magnetic locators', 41111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Manometers', 41103311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Map wheels', 41111616);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Megohmeters', 41113628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Microwave leakage detectors', 41113629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Moisture meters', 41112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Non-contact infrared thermometers', 41112207);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Optical levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Optical scanners', 43211717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'pH meters', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Plumb bobs', 27111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Pocket personal computers PC', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Pounds per square inch PSI test gauges', 41112405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Power analyzer dataloggers', 41113708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Pressure gauges', 41112405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Probe rods', 41111905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Programmable calculators', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Radon detection devices', 41113115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Refrigerant leak detectors', 41111932);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Refrigeration thermometers', 41112210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Stud locators', 27111810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Surface thermometers', 41112212);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Temperature/humidity testers', 41112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Theodolites', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Torque meters', 41111934);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Transit levels', 41111938);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Ultrasonic leak detectors', 41111932);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Ultrasonic thickness gauges', 41111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Vibration meters', 41114624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Video inspection cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Volt-ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Voltage testers', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Water pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Water quality test kits', 41113319);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4011.00', 'Wearable mobile inspection computers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Amp meters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Cable tensionmeters', 41114509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Capacity testers', 41113604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Cleaning scrapers', 47121812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Commutator stones', 23101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Conduit benders', 27112503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Cutting torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Diagonal cutting pliers', 27112114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Digital oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Disk grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Electricians'' knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Equipment dollies', 24101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Event recorders', 41111908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Flat metal files', 27111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Fuse testers', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Graphic data recording meters', 41111908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Grease guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Hydraulic elevator cylinder repair kits', 27121604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Hydraulic pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Insulated pliers', 27112106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Laser levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Logic probes', 41111905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Long nose pliers', 27112134);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Megohmmeters', 41113628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Millivoltmeters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Ohmmeters', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Open end wrenches', 27111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Phase rotation meters', 41113602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Plumb bobs', 27111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Programmable logic controllers PLC', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Pump pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Resistance testers', 41113635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Safety harnesses', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Shielded arc welding tools', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Signal generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Slings', 24101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Spring scales', 41111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Stick welders', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Tachometers', 41112802);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Temperature profile recorders', 41112207);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Test lamps', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Tungsten inert gas TIG welder', 23271407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Vacuum pumps', 40151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Volt meters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Welders', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Wire brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Wire cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Wire strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4021.00', 'Work platforms', 22101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4031.00', 'Automatic wire twisting pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4031.00', 'Barbed wire unrollers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4031.00', 'Cement mixers', 22101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4031.00', 'Circular saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4031.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4031.00', 'Clip tightening chucks', 27112807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4031.00', 'Comealongs', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4031.00', 'Digging spades', 27112002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4031.00', 'Electric fence grounding rods', 46182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4031.00', 'Electric fence testers', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4031.00', 'Hand augers', 27111509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4031.00', 'Hand jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4031.00', 'Hi-tensile wire cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4031.00', 'Laser plumb bobs', 27111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4031.00', 'Locking jaw pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4031.00', 'Multi-crimp tools', 27111518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4031.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4031.00', 'Pipe cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4031.00', 'Portable drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4031.00', 'Portable gas operated arc welders', 23271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4031.00', 'Post hole diggers', 27112013);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4031.00', 'Post pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4031.00', 'Remote opening systems', 46171619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4031.00', 'Spirit levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4031.00', 'Staple drivers', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4031.00', 'Steel measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4031.00', 'Steel post pounders', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4031.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4031.00', 'Torque tensioning tools', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4031.00', 'Wire stretchers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4031.00', 'Wire tie twisters', 27112503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Aerosol meters', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Air monitoring equipment', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Air pollutant monitors', 41104016);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Air sampling devices', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Air sampling pumps', 41104009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Air scrubbers', 40161601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Alpha radiation meters', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Asbestos sample containers', 41104017);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Beta radiation meters', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Blowers', 40101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Borescopes', 41111716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Bulldozers', 22101523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Chemical agent detectors', 41104010);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Chemical protective aprons', 46181501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Chemical protective boots', 46181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Chemical protective clothing', 46181509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Chemical protective coveralls', 46181503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Chemical protective face shields', 46181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Chemical protective gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Chemical protective head covers', 46181522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Chemical solution sprayers', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Color changing gas detection devices', 41113118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Colorimetric detector tubes/badges', 41113116);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Combustible gas indicators', 41113104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Concrete mixers', 22101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Crowbars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Curtain booms', 47131907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Dataloggers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Decontamination trailers', 46182401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Decontamination units', 46182401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Dehumidifiers', 40101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Dosimeters', 26141702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Dredges', 22101514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Dust collectors', 40161503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Electrochemical gas monitors', 41113118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Excavators', 22101526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Eyewash fountains', 46181810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Filter pumps', 40161506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Filtered vacuums', 47121602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Flame ionization detectors FID', 41113004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Flame spectroscopy detection instruments', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Fluorescence immunochromatography systems', 41115705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Gamma radiation meters', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Gas chromatographs GC', 41115703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Gas detector tubes', 41113116);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Gas leak detection devices', 46171613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Groundwater sampling equipment', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Handheld concrete and coating removal systems', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'High-efficiency particulate air HEPA vacuums', 47121602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'High-pressure water sprayers', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'High-temperature protective clothing', 46181508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Hydraulic booms', 24101624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Hygrometers', 41112301);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Infrared IR spectrometers', 41115408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Large trucks', 25101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Lead testing kits', 41116104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Level A encapsulated suits', 46181509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Level B encapsulated suits', 46181509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Light trucks', 25101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Liquid leak detection equipment', 41111932);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Liquid splash protective clothing', 46181509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Mechanical arms', 23153202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Moisture meters', 41112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Negative pressure respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Neutron detectors', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Nut drivers', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Oleophilic booms', 47131907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Oxygen concentration instruments', 41113117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Personal air monitors', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Personal protective suits', 46181509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'pH indicators', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'pH meters', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Photoionization detectors PID', 41113005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Pneumatic scabbling tools', 27131507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Pneumatic scaling tools', 27131507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Portable chemical agent detection devices', 41104010);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Positive displacement vacuum equipment', 40151523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Positive pressure self contained breathing apparatus', 46182004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Power sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Putty knives', 27112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Radiation survey meters', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Radon detection devices', 41113115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Remote control track robots', 23153202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Robotic crawler dredges', 22101514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Sandblasters', 27131507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Scrapers', 27112009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Self-contained protective suits', 46181509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Slurry blast equipment', 27131507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Soil samplers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Soil vapor extraction units', 41113910);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Steam cleaning equipment', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Steel shot recyclable blasting equipment', 27131507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Thermoluminescent dosimeters', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Total vapor survey instruments', 41113118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Truck cranes', 24101625);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Vacuum blast equipment', 40151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Vans', 25101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Vapor protective garments', 46181509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Ventilation equipment', 40101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Ventilation fans', 40101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Water samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Water sampling pumps', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'Wire cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4041.00', 'X ray fluorescence XRF lead testing analyzers', 41115401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', '10-ton crawlers', 24101621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', '10-ton tandem-axle dump trucks', 25101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', '13000-23000 pound graders', 22101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', '30-ton clam buckets', 22101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', '4-6 ton roller patchers', 22101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', '8-ton dump trucks', 25101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Aggregate spreaders', 22101610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Asphalt reclaimers', 22101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Athey loaders', 22101528);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Belly dump tractor trailers', 25101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Berm drag tractors', 25101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Bituminous pavers', 22101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Boom trucks', 24101625);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Brush chippers', 27112715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Bucket trucks', 22101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Bulldozers', 22101523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Bush axes', 27112005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Catch basin vacuum cleaners', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Chain saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Chemical sprayers', 21101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Cherry pickers', 22101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Chip spreaders', 22101606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Circuit testing equipment', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Cold planers', 22101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Compactors', 22101511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Computerized weed spray trucks', 21101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Concrete groovers', 22101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Concrete mixers', 22101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Concrete paving vibrators', 22101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Concrete saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Culvert cleaners', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Digger derricks', 20111616);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Ditchers', 22101516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Draglines', 22101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Dump trucks', 25101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Epoxy guns', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Flatbed trailers', 25181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Four-wheel drive front end loaders', 22101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Front end loaders', 22101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Gas transporters', 25101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Gradalls', 22101526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Graders', 22101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Graffiti removing lasers', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Harrows', 21101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Heavy trucks', 25101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'High-pressure hydraulic pumps', 40151533);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Hole diggers/augers', 27112013);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Hydraulic excavators', 22101526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Hydraulic spreaders', 22101610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Impact wrenches', 27112713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Jackhammers', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Laydown machines', 22101607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Light trucks', 25101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Low boys', 25181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Machetes', 27112001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Measuring wheels', 41111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Medium pressure hydraulic pumps', 40151533);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Mounted pavement breakers', 22101711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Mud jacks', 40151508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Multipurpose vacuum street sweepers', 47121602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Oil heating burners', 40101834);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Paint guns', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Paint mixers', 31211905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Paint transfer pumps', 40151533);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Patch rollers less than 9 tons', 22101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Pavement grinders', 22101615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Pavement joint sealers', 22101617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Pavement rollers', 22101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Picks', 27111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Pile drivers', 22101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Platform trucks', 22101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Pneumatic tampers', 22101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Portable welding equipment', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Pothole excavation milling machines', 22101615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Power broom street sweepers', 22101619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Power screeds', 22101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Pressure washers', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Pull type pavers', 22101607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Push mowers', 27112014);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Rakes', 27112003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Rear brush hog mowers', 21101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Rear flail mowers', 21101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Rock cutters', 20101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Rock drills', 20102103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Rotary snowplows', 22101710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Sand spreaders', 22101610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Sandblasters', 27131507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Scissor trucks', 24101617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Seeders', 21101607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Self-propelled cranes', 24101621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Self-propelled road wideners', 22101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Self-propelled sweepers', 22101619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Sewer cleaners', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Sewer eels', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Side dozers', 22101522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Side-mount rotary mowers', 21101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Snoopers', 24101619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Snow blowers', 22101531);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Snowplows', 22101710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Spades', 27112002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Steam cleaning equipment', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Stone box spreaders', 22101610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Stump cutters', 22101703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Swinging stages', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Swiss hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Tanker trucks', 25181704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Tar distributors', 22101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Tar kettles', 40101816);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Theodolites', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Thermoplastic applicators', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Tire chains', 31151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Tow brooms', 22101619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Towable barricades', 46151501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Tractor disc attachments', 21101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Tractor-mounted mowers', 21101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Transport trucks', 25101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Truck low-bed trailer combos', 25102101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Truck mounted cranes', 24101625);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Truck mounted excavators', 22101524);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Truck-mounted pavement striping machines', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Two-wheel drive front end loaders', 22101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Vans', 25101505);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Water pumps', 40151510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Water trucks', 25101610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Weedeaters', 21101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Wheeled hydraulic booms', 24101624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4051.00', 'Windrow loaders', 22101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Air drills', 27131505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Air purifying respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Air-powered wrenches', 27131501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Backhoes', 22101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Claw bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Crowbars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Dollies', 24101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Dump trucks', 25101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Fall protection harnesses', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Gas-powered wrenches', 27112713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Grading equipment', 22101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Grease guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Handheld computers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Hard hats', 46181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Hi-rail vehicles', 25101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Hydraulic jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Jackhammers', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Light pickup trucks', 25101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Oxyacetylene torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Pesticide sprayers', 21101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Picks', 27111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Pneumatic hammers', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Portable track loading fixtures', 41111934);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Power grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Power washers', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Precision files', 27111944);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Precision tape measures', 41114201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Protective ear plugs', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Rail benders', 27112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Rail drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Rail profile grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Rail saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Rail tongs', 24101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Rail-mounted cranes', 24101619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Shielded arc welding tools', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Spike pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Tamping machines', 22101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Track chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Track-wrench machines', 27112713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Tracked bulldozers', 22101522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Vernier calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Weed cutters', 27112016);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4061.00', 'Welders', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4071.00', 'Air hammers', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4071.00', 'Air tampers', 22101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4071.00', 'Bucket machines', 22101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4071.00', 'Caulk dispensing tools', 27112906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4071.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4071.00', 'Dirt shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4071.00', 'End pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4071.00', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4071.00', 'High velocity water jetters', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4071.00', 'Liquid pumps', 40151510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4071.00', 'Material pumping hoses', 40142005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4071.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4071.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4071.00', 'Mobile tracked excavators', 22101524);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4071.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4071.00', 'Pipe cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4071.00', 'Portable concrete mixers', 22101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4071.00', 'Portable drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4071.00', 'Portable sewer cleaning machines', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4071.00', 'Power rodders', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4071.00', 'Power screeds', 22101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4071.00', 'Power trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4071.00', 'Prying bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4071.00', 'Septic pumping trucks', 25101609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4071.00', 'Sewer cleaners', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4071.00', 'Sewer cleaning rods', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4071.00', 'Sewer surveillance cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4091.00', 'Backhoes', 22101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4091.00', 'Bandcutters', 27111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4091.00', 'Base rakes', 27112003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4091.00', 'Chainsaws', 27112746);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4091.00', 'Chalk line markers', 27112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4091.00', 'Chop saws', 27112748);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4091.00', 'Demolition hammers', 27112705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4091.00', 'Dump trucks', 25101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4091.00', 'Dust collectors', 40161503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4091.00', 'Fork-grapples', 22101709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4091.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4091.00', 'Grout mixers', 22101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4091.00', 'Hardscape mallets', 27111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4091.00', 'Jackhammers', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4091.00', 'Laser levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4091.00', 'Leaf blowers', 27112701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4091.00', 'Lifting spreaders', 24101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4091.00', 'Masonry saws', 27112709);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4091.00', 'Material hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4091.00', 'Material moving cranes', 24101623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4091.00', 'Mini excavators', 22101524);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4091.00', 'Pallet wagons', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4091.00', 'Paver adjusters', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4091.00', 'Paver block splitters', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4091.00', 'Paver brooms', 22101606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4091.00', 'Paver carts', 24101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4091.00', 'Paver extractors', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4091.00', 'Paver layout squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4091.00', 'Paver pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4091.00', 'Paver scribers', 27112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4091.00', 'Paver washers', 22101619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4091.00', 'Paving edgers', 27112203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4091.00', 'Power brooms', 22101619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4091.00', 'Pressure washers', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4091.00', 'Rubber hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4091.00', 'Sand screeding equipment', 22101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4091.00', 'Screed rails', 20121110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4091.00', 'Skid steer loaders', 22101529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4091.00', 'Slab lifters', 31162605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4091.00', 'Slide hammers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4091.00', 'Stone grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4091.00', 'Table saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4091.00', 'Vacuum lifters', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4091.00', 'Vibratory plate compactors', 22101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4091.00', 'Wheeled front end loaders', 22101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Acetylene torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Caulking equipment', 27112906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Channel lock pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Charging pumps', 40151523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Cordless drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Crimping lugs', 27111518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Diagonal cutting pliers', 27112114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Digital refractometers', 41115313);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Directional compasses', 41113801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Drill bit sets', 27112845);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Extension ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Fall arrest harnesses', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Fiberglass extension ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Filter masks', 46182001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Handheld calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Hole cutters', 27112826);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Impact drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Inclinometers', 41114504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Jig saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Large pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Medium pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Needlenose pliers', 27112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Pair of dykes', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Pipe taps', 27112806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Protective gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Protractors', 44111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Putty knives', 27112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Rat tail files', 27111930);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Reciprocating saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Right-angle drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Small pry bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Solar analysis systems', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Solarimeters', 41114407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Soldering equipment', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Steel measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Stud locators', 27111810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Tin snips', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Torpedo levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Transfer pumps', 40151533);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Trenchers', 22101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Tubing benders', 23251505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Tubing cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Utility work machines', 22101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Video probe systems', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Vise grip pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Volt-ohm meters VOM', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Water hoses', 40142008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Wire cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.02', 'Work vans', 25101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Blower doors', 41111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Carbon dioxide CO2 testers', 41113117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Cat''s paws', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Caulking guns', 27112906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Circular saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Combination squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Cordless drills', 27112703);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Digital manometers', 41103311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Digital voltmeters DVM', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Digital wattmeters', 41113640);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Dust masks', 46182001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Electric tin snips', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Electrician''s pliers', 27112106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'End cutting nippers', 27112117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Extension ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Framing squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Hand saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Hand tin snips', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Handheld calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Handheld digital thermometers', 41112213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Heating system combustion analyzers', 41113102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Infrared thermographic scanners', 41115321);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Inspection mirrors', 27111814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Insulation blowers', 27112701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Moisture detectors', 41112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Multi-gas analyzers', 41113118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Needlenose pliers', 27112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Non-contact digital thermometers', 41112210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Non-contact voltage detectors', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Pin punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Plug-in circuit testers', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Pop rivet guns', 27112402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Portable air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Power staplers', 27112711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Protective ear muffs', 46181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Protective respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Putty knives', 27112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Putty scrapers', 27112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Ratchet sets', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Reciprocating saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Remote video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Scratch awls', 27112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Sheet metal crimpers', 27111518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Shop vacuums', 47121604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Slip joint pliers', 27112113);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Smoke generators', 41111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Steel measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Universal nut wrenches', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Volt-ohm meters VOM', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Wire cleaning brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Wire strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Wood chisels', 27111906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Work vans', 25101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-4099.03', 'Wrecking bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Air hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Balance beam scales', 41111512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Ball peen hammers', 27111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Blowout prevention equipment', 20121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Borehole casings', 20111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Breakout tongs', 20122833);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Casing elevators', 20122811);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Casing slips', 20111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Chain blocks', 24101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Derrick crown blocks', 20122840);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Derrick hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Derrick hooks', 31162605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Derrick ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Derrick scaffolds', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Derrick taglines', 22101707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Derrick winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Desander manifolds', 20122822);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Desilter manifolds', 20122822);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Dewatering screens', 20111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Double ring wrenches', 27111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Drill pipe thread protectors', 20122709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Drilling draw works', 20122807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Drilling fluid centrifuges', 20142501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Drilling mud shale shakers', 20122838);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Drilling mud tanks', 20122802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Face shields', 46181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Fall arrest harnesses', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Geronimo lines', 46182301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Hammer wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Hydraulic jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Hydraulic power tongs', 20122833);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Hydrogen sulfide detectors', 46171613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Inertia reels', 46182303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Marsh funnels', 41103312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Mud agitating equipment', 20122801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Mud cleaners', 20122821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Mud degassing equipment', 20122839);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Mud guns', 20122823);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Mud hoppers', 20122823);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Mud hoses', 40142003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Mud mixing pumps', 20122823);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Mud pumping equipment', 40151508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Oil spill kits', 47131905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Pit volume totalizers', 20122903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Portable fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Protective ear muffs', 46181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Protective ear plugs', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Protective hard hats', 46181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Protective respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Protective safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Ratchet sets', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Safety clamps', 27112120);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Self-contained breathing apparatus', 46182004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Self-retracting lifelines', 46182301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Side cutting pliers', 27112117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Sledgehammers', 27111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Spinning wrenches', 27131501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Stuck pipe tools', 20122824);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Sucker rod wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5011.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Accumulator systems', 20121502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Adapter spools', 20141014);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Air hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Cement pumping equipment', 20121109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Chain driven draw works', 20122807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Choke manifolds', 20122204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Double studded adapters', 20141011);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Downhole fishing tools', 20111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Drill casings', 20111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Drill pipe tongs', 20122833);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Drilling chokes', 20141005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Drilling collars', 20121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Drilling crosses', 20141015);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Drilling draw works', 20122807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Drilling mud mixers', 20122823);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Drilling rig rotary tables', 20122829);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Drilling spools', 20141014);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Drilling swivels', 20122809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Explosives detonating equipment', 12131702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Fall arrest systems', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Gasoline engines', 26101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Gear driven draw works', 20122807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Hammer wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Hard hats', 46181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Hydraulic torque wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Lifting taglines', 22101707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Mud mixing equipment', 20122823);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Multiphase flowmeters', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Oil drilling pipes', 20121508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Oil rig crown blocks', 20122840);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Oil well blowout preventers', 20121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Pipe covering blind flanges', 40174401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Pipe slips', 20111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Portable air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Power wrenches', 27112713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Pressure recorders', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Protective harnesses', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Protective safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Reflective vests', 46181507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Rig diesel engines', 26101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Rotary drilling rigs', 20111611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Silicon controlled rectifiers SCR', 39121013);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Slush pumps', 40151508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Spacer spools', 20141014);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Stuck pipe tools', 20122824);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Traveling blocks', 24101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Truck mounted derricks', 20111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Well cementing units', 20121115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Well drill bits', 20111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5012.00', 'Well packers', 20111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Cement mixers', 22101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Cement pumps', 20121109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Channel lock pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Chemical casing cutters', 20122308);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Chemical pipe cutters', 20122308);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Continuous sucker rods', 20142702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Depth gauges', 41103313);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Diesel motors', 26101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Downhole object retrieval equipment', 20111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Electric downhole pumps', 20141501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Free point tools', 20122216);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Handheld data loggers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Hex wrenches', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Hoisting equipment', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Hydraulic hoisting equipment', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Hydraulic pumping systems', 20121413);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Jet casing cutters', 20122321);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Jet pipe cutters', 20122321);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Mallets', 27111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Mud pumps', 40151508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Pipe elevators', 20122824);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Pipe slips', 20122824);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Pipe tongs', 20122824);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Pressure control devices', 41112411);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Pressure indicators', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Programmable logic controllers PLC', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Protective ear muffs', 46181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Ratchet sets', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Slickline severance tools', 20122335);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Sonar equipment', 41115501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Steel measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Strain gauges', 41111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Stuck pipe tools', 20122824);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Torpedo levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Truck-mounted derricks', 20111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Well tubing perforation guns', 20122114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Wellhead drives', 20141002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5013.00', 'Wire cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5021.00', 'Adjustable combination wrenches', 27111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5021.00', 'Air rotary drills', 20102007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5021.00', 'Alternating current AC generators', 26111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5021.00', 'Backhoe-equipped tractors', 22101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5021.00', 'Bobcats', 22101529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5021.00', 'Cable tool drills', 20102102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5021.00', 'Chain slings', 24101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5021.00', 'Core drill rigs', 20102007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5021.00', 'Desanders', 20121316);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5021.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5021.00', 'Downhole hammers', 20111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5021.00', 'Downhole well testing equipment', 20122216);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5021.00', 'Drill pipe tongs', 20122833);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5021.00', 'Drilling collars', 20121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5021.00', 'Earth drilling machines', 20102102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5021.00', 'Field forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5021.00', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5021.00', 'Grout pumps', 40151577);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5021.00', 'Handheld remote thermometers', 41112210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5021.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5021.00', 'Lube guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5021.00', 'Marsh funnels', 41103312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5021.00', 'Mud balances', 41103303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5021.00', 'Mud guns', 20122823);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5021.00', 'Mud mixers', 22101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5021.00', 'Mud pumping equipment', 40151508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5021.00', 'Mud rotary drills', 20111611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5021.00', 'Pipe retrieval fishing tools', 20111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5021.00', 'Portable air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5021.00', 'Power augers', 41113909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5021.00', 'Precision levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5021.00', 'Rotary drilling tools', 20111611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5021.00', 'Shale shakers', 20122838);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5021.00', 'Submerged arc welding tools', 23271401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5021.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5021.00', 'Trenchers', 22101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5021.00', 'Truck mounted cranes', 24101625);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5021.00', 'Truck-mounted water pumps', 40151510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5021.00', 'Water level meters', 41103313);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5021.00', 'Water logging tools', 41114302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5021.00', 'Water monitoring samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5021.00', 'Water sampling bailers', 41104005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5021.00', 'Water test kits', 41113319);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5021.00', 'Work trucks', 25101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Ammonium nitrate fuel oil ANFO loaders', 20102201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Avalaunchers', 27131502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Balance scales', 41111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Blast hole tubing', 20122501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Blasthole drills', 20102007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Blasting cap crimpers', 27111518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Blasting machines', 12131708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Bore hole thermometers', 41112210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Clinometers', 41114001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Coated gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Conduit bending tools', 27112503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Crescent wrenches', 27111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Day boxes', 24112402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Depth measurement gauges', 41112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Detonating cords', 12131703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Dewatering pumps', 40151531);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Digital ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Digital calculators', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Digital micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Digital ohmmeters', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Digital voltmeters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Digital wattmeters', 41113640);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Discharge hoses', 40142007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Electrical circuit testers', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Electricians'' knives', 27111503);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Electronic shock tube initiators', 12131704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'End cutting pliers', 27112117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Equipment dollies', 24101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Explosive blasting caps', 12131701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Explosives funnels', 27112902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Explosives handling robots', 23153202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Explosives time delay fuses', 39121604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Extension ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Fixed blade knives', 27111501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Flashing warning lights', 39111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Folding knives', 27111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Fuse cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Fuse testers', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Galvanometers', 41113619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Grappling hooks', 31162608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Hand chisels', 27111915);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Hand shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Hard hats', 46181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Harpoon retrievers', 31162608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Hoisting equipment', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Hole savers', 20121404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Hydraulic pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Instantaneous electrical detonators', 12131702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Insulated pliers', 27112106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Jackhammers', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Laser rangefinders', 41111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Loading poles', 20102203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Long period delay detonators', 12131702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Longnose pliers', 27112134);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Lowering hooks', 31162608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Meggers', 41113628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Millivoltmeters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Non-contact voltage testers', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Non-electric delay detonators', 12131702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Overhead cranes', 24101620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Padded gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Pallet jacks', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Perforating capsule guns', 20122101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Perforating casing guns', 20122102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Phase rotation meters', 41113602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Plastic plugs', 20121404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Plumb bobs', 27111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Pneumatic drilling equipment', 27131505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Portable air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Portable cranes', 24101630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Portable signal generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Precision tweezers', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Protective ear plugs', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Protective respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Protective safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Remote blasting systems', 12131708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Remote firing devices', 12131702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Resistance testers', 41113635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Right angle prisms', 31241502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Ring gauges', 41111632);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Rubber mallets', 27111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Safety cones', 46161508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Safety fuses', 12131703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Safety harnesses', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Seismic activity recorders', 41114106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Shock tube detonators', 12131702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Short period delay detonators', 12131702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Short-wave radios', 52161523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Spring scales', 41111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Stake flags', 55121715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Stakebed trucks', 25101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Surface connector blocks', 39121409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Surveyors leveling rods', 41114202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Tamping rods', 22101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Temperature data loggers', 41112210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Test lamps', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Tie-down equipment', 31162108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Tongue and groove pliers', 27112112);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Torpedo levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Tractor-trailer trucks', 25101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Transport trucks', 25101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Vernier calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Warning sirens', 46171606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Weighted tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Wheeled wire dispensers', 26121635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Wire cleaning brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Wire cutting tools', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Wire loop pullers', 27113101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Wire strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5031.00', 'Wood wedges', 27112504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5041.00', '15/16 wrenches', 27111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5041.00', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5041.00', 'Belt conveyor systems', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5041.00', 'Boom roof bolters', 20101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5041.00', 'Channel lock pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5041.00', 'Continuous miners', 20101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5041.00', 'Continuous mining machine remote controls', 20101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5041.00', 'Grease fittings', 40141736);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5041.00', 'Grease guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5041.00', 'Hammer drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5041.00', 'Hydraulic jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5041.00', 'Long handle shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5041.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5041.00', 'Methane monitors', 41113117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5041.00', 'Miner''s helmets', 46181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5041.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5041.00', 'Protective ear muffs', 46181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5041.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5041.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5041.00', 'Self-contained breathing apparatus', 46182004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5041.00', 'Shuttle cars', 20102304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5041.00', 'Sledgehammers', 27111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5041.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5041.00', 'Tracked bulldozers', 22101522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5041.00', 'Ventilation systems', 40101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5042.00', 'Adjustable combination wrenches', 27111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5042.00', 'Armored face conveyors', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5042.00', 'Atmospheric monitors', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5042.00', 'Burning bars', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5042.00', 'Channeling machines', 20101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5042.00', 'Cone crushing equipment', 20101703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5042.00', 'Continuous miners', 20101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5042.00', 'Crowbars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5042.00', 'Cutting machines', 20101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5042.00', 'Cutting torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5042.00', 'Detonation units', 12131702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5042.00', 'Electric chainsaws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5042.00', 'Grinding mills', 20101710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5042.00', 'Heavy dump trucks', 25101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5042.00', 'Hydraulic jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5042.00', 'Integrated air velocity monitors', 41112509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5042.00', 'Jackhammers', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5042.00', 'Jaw crushing equipment', 20101706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5042.00', 'Longwall shears', 20101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5042.00', 'Lube guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5042.00', 'Methane monitors', 41113117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5042.00', 'Mine conveyor belts', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5042.00', 'Miner''s helmets', 46181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5042.00', 'Mining bulldozers', 22101522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5042.00', 'Mining picks', 27111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5042.00', 'Mining shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5042.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5042.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5042.00', 'Pinch bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5042.00', 'Portable hand grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5042.00', 'Power shovels', 22101526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5042.00', 'Protective ear muffs', 46181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5042.00', 'Protective goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5042.00', 'Pry bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5042.00', 'Raise bores', 23101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5042.00', 'Roadheaders', 20101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5042.00', 'Rock drilling machines', 20102101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5042.00', 'Scissor bolters', 20101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5042.00', 'Screw jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5042.00', 'Self-rescuers', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5042.00', 'Shuttle cars', 20102304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5042.00', 'Tractor drills', 20101711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5042.00', 'Tunneling machines', 20111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5042.00', 'Ultrasonic anemometers', 41114401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5051.00', 'Aerial personnel lifts', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5051.00', 'Air hammers', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5051.00', 'Cape chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5051.00', 'Chain slings', 24101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5051.00', 'Chainsaws', 27112746);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5051.00', 'Chalk lines', 27112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5051.00', 'Chipping hammers', 27112705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5051.00', 'Concrete saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5051.00', 'Core drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5051.00', 'Crushing machines', 23151602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5051.00', 'Derrick cranes', 20111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5051.00', 'Diamond wall saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5051.00', 'Dust suppression systems', 40161506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5051.00', 'Field forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5051.00', 'Flat wedges', 27112504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5051.00', 'Floor saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5051.00', 'Four-wheel drive front end loaders', 22101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5051.00', 'Grinding dogs', 27112123);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5051.00', 'Heavy dump trucks', 25101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5051.00', 'Hydraulic breakers', 27112705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5051.00', 'Hydraulic jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5051.00', 'Hydraulic rock drills', 20102102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5051.00', 'Hydraulic wedges', 27112504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5051.00', 'Jackhammers', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5051.00', 'Mason''s hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5051.00', 'Materials conveyors', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5051.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5051.00', 'Pneumatic hammer drills', 20111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5051.00', 'Pneumatic quarry drills', 20102101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5051.00', 'Portable air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5051.00', 'Quarry hammers', 20101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5051.00', 'Quarry scales', 41111509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5051.00', 'Rock chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5051.00', 'Rock saws', 20101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5051.00', 'Rock splitters', 20101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5051.00', 'Skid steer machines', 22101529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5051.00', 'Sledgehammers', 27111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5051.00', 'Spot welding tools', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5051.00', 'Star drills', 20102103);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5051.00', 'Stationary wire saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5051.00', 'Tracked bulldozers', 22101522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5051.00', 'Tracked excavators', 22101526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5061.00', 'Boom roof bolters', 20101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5061.00', 'Digital pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5061.00', 'Dust and particulate respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5061.00', 'Hydraulic disconnects', 31163101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5061.00', 'Lube guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5061.00', 'Methane monitors', 41113117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5061.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5061.00', 'Pneumatic rock drilling tools', 20102101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5061.00', 'Portable rock drills', 20102103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5061.00', 'Remote-control continuous miners', 20101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5061.00', 'Roof bolters', 20101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5061.00', 'Roof screens', 20101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5061.00', 'Scaling bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5061.00', 'Self-propelled bolting machines', 20101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5061.00', 'Shoring jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5061.00', 'Steel measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5061.00', 'Torque drivers', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5061.00', 'Turnbuckles', 31162405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'Air hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'Air-powered sandblasters', 27131507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'Catheads', 20122409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'Centrifugal pumps', 40151503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'Chipping hammers', 27112705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'Cleaning scrapers', 47121812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'Deck grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'Ear plugs', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'Electric hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'Fall arresting lanyards', 46182302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'Filter presses', 40161506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'Fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'Grease guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'Hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'Hand operated spray guns', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'Handheld data loggers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'Handheld grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'Hard hats', 46181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'High pressure steam cleaners', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'Hoisting hooks', 31162605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'Insulated protective coveralls', 46181517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'Laboratory funnels', 41121809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'Laboratory weighing scales', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'Motorized lifts', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'Mud agitators', 20122801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'Multi-gas sensors', 41113118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'Oxygen testers', 41113110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'Pelican hooks', 31162604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'pH meters', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'Pipe retrieval fishing tools', 20111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'Post hole augers', 27112013);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'Power impact wrenches', 27112713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'Rheometers', 41112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'Safety belts', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'Safety harnesses', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'Safety hooks', 31162604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'Safety lines', 46182301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'Self-contained breathing apparatus', 46182004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'Shackles', 24101641);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'Slings', 24101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'Tongs', 27112104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'Truck winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5071.00', 'Viscometers', 41103312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5081.00', 'Bell reamers', 23291701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5081.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5081.00', 'Compact tracked excavators', 22101526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5081.00', 'Core drill rigs', 20102007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5081.00', 'Cutting machines', 20101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5081.00', 'Drilling mud tanks', 20122802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5081.00', 'Electrical detonators', 12131702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5081.00', 'Explosive blasting caps', 12131701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5081.00', 'Field forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5081.00', 'Four-wheel drive front end loaders', 22101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5081.00', 'Hand augers', 27111509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5081.00', 'High pressure steam cleaners', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5081.00', 'Hoisting equipment', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5081.00', 'Hydraulic boring machines', 20111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5081.00', 'Hydraulic rams', 40151533);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5081.00', 'Longwall shears', 20101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5081.00', 'Lube guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5081.00', 'Materials conveyors', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5081.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5081.00', 'Mud rotary drills', 20111611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5081.00', 'Multipurpose wrenches', 27111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5081.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5081.00', 'Portable sump pumps', 40151512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5081.00', 'Power rock coring drills', 20102101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5081.00', 'Prying tools', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5081.00', 'Raise drills', 23101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5081.00', 'Remote firing devices', 12131702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5081.00', 'Rig mud pumps', 40151508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5081.00', 'Shielded arc welding tools', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5081.00', 'Spirit levels', 27111802);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5081.00', 'Truck-mounted derricks', 20111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('47-5081.00', 'Utility trucks', 25101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-1011.00', 'Calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-1011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-1011.00', 'Dye penetrant inspection equipment', 41111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-1011.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-1011.00', 'Mainframe computers', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-1011.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-1011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-1011.00', 'Plasma cutters', 23271404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-1011.00', 'Portable drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-1011.00', 'Portable welding equipment', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-1011.00', 'Programmable logic controllers PLC', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-1011.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2011.00', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2011.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2011.00', 'Armored cars', 25101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2011.00', 'Asynchronous transfer mode ATM analyzers', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2011.00', 'Bit error rate testers BERT', 41111917);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2011.00', 'Cable verifiers', 26121630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2011.00', 'Combination wrenches', 27111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2011.00', 'Computer servers', 43211501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2011.00', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2011.00', 'Digital ohmmeters', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2011.00', 'Digital oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2011.00', 'Drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2011.00', 'Field replaceable units FRU', 32131010);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2011.00', 'Flathead screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2011.00', 'Mini vacuums', 47121602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2011.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2011.00', 'Nut drivers', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2011.00', 'Portable signal generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2011.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2011.00', 'Powerline monitors', 41113708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2011.00', 'Protocol analyzers', 41113718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2011.00', 'Soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2011.00', 'Synchronous optical network SONET analyzers', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2011.00', 'T-Birds', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2011.00', 'Telecommunication analyzers', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2011.00', 'Test pattern generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2011.00', 'Voltmeters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2011.00', 'Wire strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Alignment tools', 27113204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'All-purpose snips', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Antenna analyzers', 41115303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Antenna socket sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Backhoes', 22101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Ball peen hammers', 27111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Bucket trucks', 22101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Butane soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Cable cutters', 23241616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Cable locators', 41111930);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Cable winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Chain saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Circuit analyzers', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Coaxial cable stripping tools', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Coaxial cable testers', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Component test sets', 41113704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Concrete mixers', 22101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Concrete pumpers', 20121109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Curved tweezers', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Desolder pumps', 23271705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Diagonal cutting pliers', 27112114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Digital ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Digital ohmmeters', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Digital oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Digital spectrum analyzers', 41115303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Directional compasses', 41113801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Directional radio frequency RF power meters', 41113708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Distortion meters', 41113710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Double end socket can wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Double ended screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Electric manlifts', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Electric soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Electricians'' knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Electricians'' scissors', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Equipment trailers', 25181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Extension ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Fall arrest systems', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Frequency counters', 41115304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Frequency meters', 41115305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Full body harnesses', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Gin poles', 30241508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Groove-joint pliers', 27112113);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Guy wire tension gauges', 41114621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Hand reamers', 27112837);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Heavy duty longnose pliers', 27112134);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Hex key sets', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Hydraulic cranes', 24101630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Ignition pliers', 27112113);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'In-line modular adapters', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Inspection mirrors', 27111814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Insulated nutdrivers', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Insulated pliers', 27112106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Insulated wire cutters', 27111511);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'L-wrench sets', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Lifting slings', 24101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Locking jaw pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Long nose electrical pliers', 27112134);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Magnetic pickup tools', 27112109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Modulation meters', 41113709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Multifunction digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Nibbling tools', 27111521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Phone outlet testers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Plumb lines', 27111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Power drillls', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Probe pick spudgers', 27113101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Punchdown tools', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Radio frequency RF monitors', 41115303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Receptacle testers', 41113641);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Return loss measuring equipment', 41113621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Rigging equipment', 24101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Round cable cutters', 23241616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Safety lanyards', 46182302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Scalar network analyzers', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Screw starters', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Signal probe kits', 41115303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Single-cut mill saw files', 27111940);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Slip joint pliers', 27112113);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Spring-loaded side cutters', 27112117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Sweep testing tools', 41113710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Trimming potentiometers', 41113633);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Utility trucks', 25101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Vector network analyzers', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Vise grip pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Voltmeters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Wattmeters', 41113640);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Wire crimpers', 27111518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Wire strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.00', 'Wire wrap guns', 27112161);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.01', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.01', 'Analog ohmmeters', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.01', 'Bench ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.01', 'Bench scales', 41111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.01', 'Bench voltmeters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.01', 'Cabinet-tip screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.01', 'Clamp ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.01', 'Clamp voltmeters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.01', 'Conduit-fitting and reaming screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.01', 'Cordless soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.01', 'Diagonal-cutting pliers', 27112114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.01', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.01', 'Digital ohmmeters', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.01', 'Digital oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.01', 'Hydraulic wire crimpers', 27121810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.01', 'Insulation resistance testers', 41113623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.01', 'Keystone-tip screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.01', 'LED voltage testers', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.01', 'Longnosed pliers', 27112134);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.01', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.01', 'Neon voltage testers', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.01', 'Nut wrenches', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.01', 'Pump pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.01', 'Radio signal testers', 41113723);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.01', 'Series solenoid voltage testers', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.01', 'Side cutting pliers', 27112117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.01', 'Square-recess tip screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.01', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.01', 'Torpedo levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.01', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.01', 'Volt-ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.01', 'Watt meters', 41113640);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2021.01', 'Wire strippers', 27112151);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2022.00', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2022.00', 'Analog probes', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2022.00', 'Battery-powered punchdown tools', 43223343);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2022.00', 'Bridge tap detectors', 41113740);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2022.00', 'Cable cutters', 23241616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2022.00', 'Cable fault finders', 41113641);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2022.00', 'Cable splicer knives', 39121718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2022.00', 'Diagonal-cutting pliers', 27112114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2022.00', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2022.00', 'Double-ended screwstarters', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2022.00', 'Double-sided magnetic tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2022.00', 'Electricians'' scissors', 27111529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2022.00', 'Fiberoptic cable testers', 41113716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2022.00', 'Handheld dataloggers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2022.00', 'Hex key sets', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2022.00', 'In-line modular adapters', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2022.00', 'Insulated screwdrivers', 27111736);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2022.00', 'Longnosed pliers', 27112134);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2022.00', 'Modem verification units', 41113740);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2022.00', 'Multifunction cable testers', 41113740);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2022.00', 'Nut wrenches', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2022.00', 'Penlights', 39111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2022.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2022.00', 'Pocket toners', 41113740);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2022.00', 'Polarity testers', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2022.00', 'Receptacle analyzers', 41113641);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2022.00', 'Slip joint pliers', 27112145);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2022.00', 'Stepladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2022.00', 'T-strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2022.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2022.00', 'Telecom test sets', 41113740);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2022.00', 'Telephone function test sets', 41113724);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2022.00', 'Tone generator kits', 41113644);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2022.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2022.00', 'Wire cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2022.00', 'Wire strippers', 27112151);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Alignment tools', 23153017);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Allen wrenches', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Audio power meters', 41113708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Ball peen hammers', 27111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Center punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Circuit testers', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Combination wrenches', 27111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Component test sets', 41113704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Crescent wrenches', 27111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Data bus readers', 41113718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Diagonal cutting pliers', 27112114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Digital oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Duck bill pliers', 27112126);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Electrical current meters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'End cut pliers', 27112117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Frequency counters', 41115304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Grounding equipment', 46182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Hex wrenches', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Inspection mirrors', 27111814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Laboratory binocular microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Longnose pliers', 27112134);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Magnifiers', 41111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Megohmmeters', 41113628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Microwave power meters', 41113708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Needlenose pliers', 27112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Nut drivers', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Ohmmeters', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Pin punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Power lifts', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Programmable function generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Protective ear muffs', 46181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Radio frequency RF wattmeters', 41113640);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Resistance bridges', 41113635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Riveting tools', 27112402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Signal generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Signal simulators', 41113647);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Slip joint pliers', 27112113);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Socket wrenches', 27111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Soft face hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Spectrum analyzers', 41115303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Steel rules', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Tension gauges', 41114621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Time delay reflectometers TDR', 41115316);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Torque wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Tweezers', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Vernier calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Volt-ohm meters VOM', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Voltmeters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Wire crimpers', 27111518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2091.00', 'Wire strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Abrasive blasting machines', 23241701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Air grinders', 27131511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Alignment lasers', 41111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Analog ohmmeters', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Arbor presses', 23251502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Armature air gap gauges', 41111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Armature winders', 23153802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Automatic wire strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Bake ovens', 23281603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Bar-to-bar testers', 25191815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Bearing puller sets', 27113202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Bearing setting tools', 27113202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Bench ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Bench grinders', 23241401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Bench voltmeters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Brazing machines', 23271417);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Cabinet-tip screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Cable cutters', 23241616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Carburetor synchronizers', 25191708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Chamfer mills', 23242603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Clamp ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Clamp voltmeters', 41113637);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Coil cut-off machines', 23241507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Commutator grinders', 27111905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Commutator undercutters', 27112749);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Conduit-fitting and reaming screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Cordless soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Core-loss testers', 41113659);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Dead blow hammers', 27111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Diagonal-cutting pliers', 27112114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Digital ohmmeters', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Digital oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Digital tachometers', 41112802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Dip tanks', 24111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Dry ice blasters', 23241701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Electric coil winders', 23153802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Electric welders', 23271423);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Electricians'' knives', 27111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Electro-brush platers', 23281502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Forklift trucks', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Gas welders', 23271404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Growler armature testers', 25191801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Hand saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Handheld power grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Handheld wire strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Hydraulic wire crimpers', 27121810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Insulation resistance testers', 41113623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Insulation trimmers', 23151901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Keystone-tip screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Knurling tool attachments', 23242118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Lamination tooth straighteners', 27111608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Light emitting diode LED voltage tester', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Longnosed pliers', 27112134);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Meggers', 41113628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Neon voltage testers', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Nut wrenches', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Nylon hammers', 27111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Paint booths', 23153501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Parts washers', 23281904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Phase rotation indicators', 41113602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Portable vibration testers', 41114624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Power dynamometers', 41114501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Pump pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Rawhide mallets', 27111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Repairman''s stethoscopes', 41115508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Rubber-grip hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Series solenoid voltage testers', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Side cutting pliers', 27112117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Slot cleaning brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Slot shavers', 23242603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Square-recess tip screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Surge testers', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Thermal cameras', 41115325);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Threaders', 23241511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Torpedo levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Twin wheel wire strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Vacuum impregnators', 23211105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Vibration analyzers', 41114624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Volt-ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Wedge drivers', 27112504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Winder''s shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Winding testers', 25191815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2092.00', 'Wire cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Analog ohmmeters', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Ball end hex key sets', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Bench ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Bench voltmeters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Breaker bars', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Cabinet-tip screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Cable cutters', 23241616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Center punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Circuit testing devices', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Clamp ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Clamp voltmeters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Conduit fitting and reaming screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Cutting torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Diagonal-cutting pliers', 27112114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Digital ohmmeters', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Drive ratchets', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Industrial overhead cranes', 24101653);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Insulation resistance testers', 41113623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Keystone-tip screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Light emitting diode LED voltage tester', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Longnosed pliers', 27112134);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Machinist''s hammers', 27111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Neon voltage testers', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Nut wrenches', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Overhead workshop cranes', 24101630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Parallel pin punches', 27111558);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Pinch bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Plasma welders', 23271404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Pump pliers', 27112107);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Rubber-grip hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Series solenoid voltage testers', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Side cutting pliers', 27112117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Spinner handle drives', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Square-recess tip screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Stepladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Straight locking pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Torpedo levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Volt-ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Wheeled forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Wire cutting tools', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2093.00', 'Wire stripping tools', 27112151);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Air blowers', 27112701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Bead blasters', 27131507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Block and tackle equipment', 24101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Bulb extractors', 27112119);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Cable locating meters', 41113620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Cable winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Cement cutters', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Chart recorders', 41111906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Clamp sticks', 46182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Comealongs', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Computer diagnostic devices', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Conduit benders', 27112503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Cutting torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Desoldering stations', 23271607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Dial indicators', 41111630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Digital clamp meters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Drill bit sets', 27112845);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Drill presses', 23101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Electric hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Feeler gauges', 41111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Fiber optic fault locators', 41113716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Fish tapes', 27113101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Frequency meters', 41115305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Function generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Fuse pullers', 27113102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Ground resistance testers', 41113635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Ground straps', 46182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Ground testers', 41111943);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Growlers', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Hex keys', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'High-voltage detectors', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Hole saws', 27112826);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Hotsticks', 41113620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Hydraulic boom trucks', 24101624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Hydraulic booms', 24101624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Hydraulic pipe benders', 27112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Hydrometers', 41113024);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Impact wrenches', 27112713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Infrared thermometers', 41112202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Insulation testers', 41113624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Jackhammers', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Knockout punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Lift trucks', 22101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Light fixture testers', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Light meters', 41115308);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Lineman''s pliers', 27112106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Load testers', 26111719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Low voltage detectors', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Lumen meters', 41115309);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Manlifts', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Megohmmeters', 41113628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Metal inert gas MIG welders', 23271408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Needlenose pliers', 27112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Nut drivers', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Ohmmeters', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Overhead cranes', 24101620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Personnel lifts', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Phase rotation meters', 41113602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Pipe benders', 27112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Pipe cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Pipe threaders', 27112805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Polyvinyl chloride PVC benders', 27112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Portable welding equipment', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Power conduit benders', 27112503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Power grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Power saws', 27112709);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Power screwdrivers', 27112710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Programmable logic controllers PLC', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Proportional integral derivative PID controllers', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Rectifiers', 32121701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Rubber insulating gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Rubber insulating mats', 46182104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Safety belts', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Safety harnesses', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Safety lines', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Sandblasters', 27131507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Scope meters', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Screw starters', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Side cross cutters', 27112114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Signal analyzers', 41113647);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Slide lock pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Soldering stations', 23271607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Spline key wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Staging equipment', 22101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Static proof dust cleaners', 46182107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Supervisory control and data acquisition SCADA equipment', 32101636);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Tachometers', 41112802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Tack welding equipment', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Teach pendants', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Temporary protective grounds', 46182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Termination tools', 32101527);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Test lamps', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Threading taps', 27112806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Torque wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Touch screens', 43211713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Vernier calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Voltmeters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Wattmeters', 41113640);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Wheatstone bridges', 41113635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Wire crimpers', 27111518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Wire strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Wire tracers', 41113644);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2094.00', 'Wire winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Adjustable pin spanner wrenches', 27111726);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Alternating current AC electric welders', 23271423);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Analog ohmmeters', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Bearing pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Bench ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Bench drills', 23241809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Bench vises', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Bench voltmeters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Clamp ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Diagonal cutting electronics pliers', 27112148);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Digital micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Digital ohmmeters', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Digital oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Electrical fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Hand guard cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Handheld dataloggers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Handheld thermal imagers', 41115325);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Heavy duty die stocks', 27111722);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Heavy-duty hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Insulation resistance testers', 41113623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Lifting platforms', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Light emitting diode LED voltage tester', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Multigrip pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Nailing hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Neon voltage testers', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Oxyacetylene welders', 23271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Phase rotation indicators', 41113602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Pin punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Pop riveters', 27112725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Portable electric drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Portable electric grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Portable electric jigsaws', 27112734);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Portable electric saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Precision file sets', 27111944);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Precision reamers', 23241611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Radiation meters', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Ratchet sets', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Relay test sets', 41113672);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Series solenoid voltage testers', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Sheet metal guillotines', 23241510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Slot screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Socket wrenches', 27111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Soldering guns', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Stepladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'T handle tap wrenches', 27111720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Tap sets', 27112806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Tin snips', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Twist drill bits', 27112845);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Universal calibrators', 41113684);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Vernier calipers', 41111621);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Vise grip pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Volt-ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2095.00', 'Wood saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2096.00', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2096.00', 'Carpet knives', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2096.00', 'Circuit testers', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2096.00', 'Clip and staple pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2096.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2096.00', 'Door panel fastener removal tools', 27141001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2096.00', 'Flat blade screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2096.00', 'Glue guns', 27112719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2096.00', 'Hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2096.00', 'Heat guns', 27112717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2096.00', 'Multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2096.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2096.00', 'Offset screwdrivers', 27111767);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2096.00', 'Oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2096.00', 'Panel tools', 27141001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2096.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2096.00', 'Polarity testers', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2096.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2096.00', 'Radio removal tools', 23153010);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2096.00', 'Rasps', 27111904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2096.00', 'Ratchets', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2096.00', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2096.00', 'Socket wrenches', 27111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2096.00', 'Soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2096.00', 'Spreader spatulas', 27111909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2096.00', 'Torx drivers', 27111716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2096.00', 'Trim removal tools', 27141001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2096.00', 'Tubing cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2096.00', 'Tucking tools', 27141001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2096.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2096.00', 'Window handle removal tools', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2096.00', 'Wire crimpers', 27111518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2096.00', 'Wire cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2096.00', 'Wire strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Box cutters', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Cable flaring tools', 27111522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Cable pulling tools', 39121722);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Cable ringers', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Cable stripping tools', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Coaxial cable strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Cordless drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Digital still cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Drywall saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Flat head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Gas soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Hex key sets', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'High-leverage cutters', 23241616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Hydraulic wire crimpers', 27121810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Installation inspection mirrors', 27111814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Insulated screwdrivers', 27111736);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Insulated shears', 27111529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Junior hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Krone tools', 43223343);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Labeling kits', 39131505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Lighted tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Longnosed pliers', 27112134);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Magnetic screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Mains soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Mains test screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Mini blow torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Multi-bit screwdriver sets', 27111734);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Nailing hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Network cable testers', 41113740);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Nut wrenches', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Outlet testers', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Pick-up tools', 27112109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Pozi screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Rotary coaxial cable strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Sound level meters', 41115503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Spirit levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Splicer''s snips', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Stepladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Stud sensors', 27111810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Tone and probe kits', 41113644);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Torque wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Torx screwdrivers', 27111716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Universal compression tools', 27121810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Voltage detectors', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Wire cutting tools', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2097.00', 'Work vans', 25101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2098.00', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2098.00', 'Battery analyzers', 26111719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2098.00', 'Bayonet Neill-Concelman BNC cable strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2098.00', 'Bayonet Neill-Concelman BNC crimpers', 27112820);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2098.00', 'Bubble levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2098.00', 'Butane soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2098.00', 'Channel lock pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2098.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2098.00', 'Color bar generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2098.00', 'Cordless drills', 27112703);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2098.00', 'Crimping lugs', 27111518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2098.00', 'Decibel meters', 41115503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2098.00', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2098.00', 'Digital ohmmeters', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2098.00', 'Digital oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2098.00', 'Digital voltmeters DVM', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2098.00', 'Electric soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2098.00', 'Electrical frequency meters', 41115305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2098.00', 'Extension ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2098.00', 'Fiber optics testers', 41113708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2098.00', 'Field strength meters', 41113617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2098.00', 'Flat blade screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2098.00', 'Flexible wire pullers', 27113101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2098.00', 'Hammer drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2098.00', 'Inductive probes', 41111905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2098.00', 'Jeweler''s flat blade screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2098.00', 'Jeweler''s Phillips screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2098.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2098.00', 'Needlenose pliers', 27112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2098.00', 'Offset socket wrench sets', 27111725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2098.00', 'Optical time domain reflectometers OTDR', 41115316);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2098.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2098.00', 'Personnel lifts', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2098.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2098.00', 'Portable video monitors', 46171612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2098.00', 'Precision phasemeters', 41113602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2098.00', 'Razor knives', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2098.00', 'Rolling scaffolds', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2098.00', 'Spade lugs', 27111518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2098.00', 'Staple guns', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2098.00', 'Telephone test sets', 43221517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2098.00', 'Tone generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2098.00', 'Vectorscopes', 41115335);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2098.00', 'Volt-ohm meters VOM', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2098.00', 'Wire cutting tools', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-2098.00', 'Wire pullers', 27113101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Acetylene welding equipment', 23271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Air drills', 27131505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Aircraft lifting jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Aircraft maintenance management systems', 25191503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Aircraft test stands', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Aligning jigs', 23153017);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Allen wrenches', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Aviation spark plug sockets', 27111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Ball peen hammers', 27111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Bastard files', 27111919);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Borescopes', 41111716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Brakes', 23251502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Brass punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Brazing equipment', 23271821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Bucking bars', 27112402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Cable splicing knives', 39121718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Center punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Channel lock pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Cleco pliers', 27112132);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Combination squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Combination wrenches', 27111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Compasses', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Compound leverage snips', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Continuity meters', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Cordless drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Diagonal cutting pliers', 27112114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Dial indicators', 41111630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Digital diagnostic equipment', 41111917);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Dividers', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Drill bit sets', 27112845);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Duck bill pliers', 27112126);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Electric drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Electrical current meters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'End cutters', 27112117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'End wrenches', 27111705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'External power units', 25191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Feeler gauges', 41111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Flat blade screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Flat chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Global Positioning System GPS devices', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Go/no-go gauges', 41111619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Hand clamps', 27112103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Hand drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Hand nibblers', 27111521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Hand trucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Handheld computers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Hearing protectors', 46181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Heat guns', 27112717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Ignition analyzers', 32101626);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Ignition wrench sets', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Inspection mirrors', 27111814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Integrated maintenance and inventory systems', 25191503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Internal power units', 25191510);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Lathes', 23242304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'LTB/400 maintenance management system', 25191503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Machinists'' double point scribers', 27112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Magnetic inspection equipment', 41111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Magnetic pickup tools', 27112109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Maintenance and engineering information systems', 25191503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Maintenance planning systems', 25191503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Mallets', 27111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Manlifts', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Mechanical lifts', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'MxManager', 25191503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Needlenose pliers', 27112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Offset left aviation snips', 27111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Offset right aviation snips', 27111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Ohmmeters', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Open end wrenches', 27111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Paint sprayers', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Pin punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Plastic tip hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Pneumatic riveters', 27112402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Pneumatic wrenches', 27131501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Portable maintenance access terminals', 25191503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Portable maintenance aids mobile computing devices', 43211511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Portable rectifiers', 32121701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Power grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Power lifts', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Power shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Putty knives', 27112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Pyrometers', 41112204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Ratcheting screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Ratchets', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Resistance meters', 41113635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Reversible safety wire pliers', 27112114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Rivet guns', 27112725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'S.M.A.R.T aircraft maintenance tracking', 25191503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Safety wire pliers', 27112160);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Scales', 44111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Screw extractor sets', 27111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Scribers', 27112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Sheet metal breakers', 27111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Shielded arc welding tools', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Single-cut mill saw files', 27111940);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Slip joint pliers', 27112113);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Soldering equipment', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Speed wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Spring balance scales', 41111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Straight chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Straight cut aviation snips', 27111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Taper punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Templates', 44111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Timing lights', 41111921);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Torque wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Touch screens', 43211713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Tow vehicles', 25191509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Ultrasonic inspection equipment', 41111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Unmanned aerial vehicles UAV', 25131705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Vernier calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Vibration analyzers', 41114624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Vise grip pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Voltmeters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Wearable computers', 43211511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Wearable data input systems', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Wearable point and click devices', 43211511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Welding goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Wire crimpers', 27111518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Wire cutting tools', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'Wire strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3011.00', 'X ray inspection equipment', 41111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Air chisels', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Air hammers', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Air pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Alignment machines', 25191702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Alignment squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Anvils', 27111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Blow torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Body saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Bondo spreaders', 27111909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Brazing equipment', 23271821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Buffing machines', 27112702);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Crown spoons', 27141001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Dent hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Depth gauges', 41112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Dial indicators', 41111630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Door skin dollies', 27141001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Double-edged blades', 27111501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Double-edged cutter tools', 27111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Feeler gauges', 41111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Fluorescent lights', 39101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Foot shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Frame alignment equipment', 25191702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Gas arc welding equipment', 23271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'General purpose spoons', 27141001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Grease guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Hand brakes', 23251502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Hand shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Heavy duty inside spoons', 27141001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Heel dollies', 27141001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Height gauges', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'High velocity low pressure HVLP spray equipment', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Hot air guns', 27112717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Hydraulic automobile lifts', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Hydraulic cranes', 24101630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Hydraulic jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Impact wrenches', 27112713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Infrared IR paint curing units', 39101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Machine polishers', 27112702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Media blasters', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Metal inert gas MIG welders', 23271408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Nut drivers', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Oxyacetylene torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Paint sprayers', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Paint stencils', 44111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Panel cutters', 27111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Pick hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Pick pull rods', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Pitch gauges', 41114504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Pneumatic grinders', 27131511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Pneumatic hammers', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Pneumatic metal cutting guns', 27111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Pneumatic panel crimpers', 27131526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Pneumatic smoothing hammers', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Pop rivet guns', 27112402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Portable buffers', 27112702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Portable welding machines', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Power punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Power sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Power shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Pressure feed sandblasters', 27131507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Pressure washers', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Pry bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Pull rods', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Punches', 27112804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Ratchets', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Resistance spot welding equipment', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Rivet busters', 27112402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'S-hooks', 31162603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Safety hoods', 46181522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Sanding blocks', 23131513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Scrapers', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Single-cut mill saw files', 27111940);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Slapping spoons', 27141001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Slide hammers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Socket sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Soldering equipment', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Spoon dollies', 27141001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Spot weld breakers', 27112839);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Spray booths', 23153501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Stainless steel brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Steam cleaning equipment', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Stud welder kits', 23271712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Suction cups', 24101631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Suction feed sandblasters', 27131507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Surforms', 27111904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'T pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Telescoping gauges', 41111646);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Toe dollies', 27141001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Tungsten inert gas TIG welding equipment', 23271407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Universal railroad dollies', 27141001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Vernier calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Wedges', 27112504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Weld current controllers', 23271709);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Welding electrodes', 23271810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Welding goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Welding helmets', 46181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Welding hoods', 46181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Welding tips', 23271711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3021.00', 'Windshield knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Air knives', 23201202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Awls', 27112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Buffing wheels', 27112702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Caulking guns', 27112906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Cold knives', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Cordless drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Cut-out knives', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Deburring tools', 27111526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Driving wedges', 27112504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Gasket scrapers', 47121812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Glass cutters', 27111514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Glass holders', 27112132);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Hook tools', 31162606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Hot knife blades', 27111501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Hot knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Infrared digital thermometers', 41112202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Injection syringes', 27112904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Inspection mirrors', 27111814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Knife blades', 27111501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Lacing tools', 27141001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Long knives', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Mirror bracket wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Moisture evaporators', 27112701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Nut drivers', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Ohmmeters', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Oscillating power knives', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Pliers action clip removers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Pneumatic windshield removal blades', 27111501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Power caulking guns', 27112714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Propane torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Pry bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Ratcheting screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Ratchets', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Scribers', 27112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Single-cut mill saw files', 27111940);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Straightedges', 27111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Suction cups', 24101631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Torx wrenches', 27111716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Trim tools', 27141001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Ultraviolet UV curing lamps', 39101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Ultraviolet UV lights', 39101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Upholstery removal tools', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Urethane sealant cutout knives', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Windshield molding removal tools', 27141001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3022.00', 'Windshield removal power knives', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', '2-channel lab scopes', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', '3 pound sledge hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', '5 pound sledge hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', '5-gas emissions analyzers', 41113118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Air conditioner chargers', 40151607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Air drills', 27131505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Air sanders', 27131507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Alignment wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Allen wrenches', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Alternating current/direct current AC/DC inductive current clamps', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Anti-lock braking system ABS/air bag scan tools', 43211905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Antifreeze recovery equipment', 40151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Anvils', 27111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Auto scanners', 43211905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Automotive on-board diagnostics scanners', 43211905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Awls', 27112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Ball joint separators', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Ball peen hammers', 27111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Bandsaws', 23241509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Battery chargers', 26111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Battery hydrometers', 41103302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Battery load testers', 26111719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Battery/alternator testers', 26111719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Bearing pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Bench lathes', 23242304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Bolt cutters', 27111512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Borescopes', 41111716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Box end wrenches', 27111705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Brake line flaring tools', 27112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Brake rotor hones', 25191726);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Brake shoe tools', 25171718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Brake tools', 25171718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Brass hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Breaker bars', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Buffers', 27112702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Cable cutters', 23241616);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Capacity testers', 41113604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Carbon scrapers', 27141001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Catalytic combustion analyzers', 41113102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Center punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Chain wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Channel lock pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Circuit testers', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Circular saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Clamp-on multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Coil testers', 25191801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Combination pliers', 27112139);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Combination wrenches', 27111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Combustible gas detectors', 46171613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Compression testers', 41114602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Computerized engine analyzers', 41111917);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Computerized scanners', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Continuity testers', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Crescent wrenches', 27111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Cutting torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Cylinder leakage testers', 41114602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Deburring tools', 27111526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Diagnostic code readers', 43211905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Diagonal cutting pliers', 27112114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Dial gauges', 41111630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Dial indicators', 41111630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Dolly blocks', 27111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Drill bit sets', 27112845);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Dwell meters', 26101718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Dynamometers', 41114501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Electric drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Engine cylinder hones', 25191726);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Exhaust analyzers', 41113101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'External snap ring pliers', 27112110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Feeler gauges', 41111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Flare nut wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Flat files', 27111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Freon recovery equipment', 40151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Front end alignment equipment', 25191702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Fuel pressure testers', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Gas welding equipment', 23271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Gasket scrapers', 47121812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Gear puller tools', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Gear wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Graphing scanners', 43211905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Grease guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Grinding equipment', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Hand clamps', 27112103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Handheld computer diagnostic equipment', 41111917);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Heat guns', 27112717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Hex keys', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'High velocity low pressure HVLP spray guns', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Hydraulic presses', 27121502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Ignition module testers', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Impact guns', 27131502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Impact wrenches', 27112713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Infrared thermometers', 41112202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Inspection mirrors', 27111814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Insulated pliers', 27112106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Internal retaining ring pliers', 27112110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Jack stands', 25191704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Laser levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Leak detecting diagnostic smoke machines', 41111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Light emitting diode LED circuit testers', 41113704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Locking C-clamps', 27112120);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Locking jaw pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Locking wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Long nose pliers', 27112134);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Lug wrenches', 25191719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Magnetic pickup tools', 27112109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Manifold gauge sets', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Mechanics'' stethoscopes', 41111939);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Metal cutting dies', 23251802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Metal cutting taps', 23241615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Metal inert gas MIG welders', 23271408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Mini circuit testers', 41113704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Modular diagnostic information systems', 43211905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Needlenose pliers', 27112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Nibblers', 27111521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Non-contact thermometers', 41112210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Nut drivers', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Offset brake wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Ohmmeters', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Oil filter wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Oil injectors', 27112908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Oil pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Open end wrenches', 27111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Oxyacetylene welding equipment', 23271707);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Paint sprayers', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Picks', 27111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Pin punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Plasma cutters', 23271404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Plastic tip hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Pneumatic wrenches', 27131501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Portable exhaust analyzers', 41113101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Power grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Power washers', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Pressure brake bleeders', 41103306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Protective ear muffs', 46181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Protective gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Pry bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Ratcheting box wrenches', 27111705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Ratchets', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Razor knives', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Reamers', 27112837);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Refrigerant gas analyzers', 41113118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Remote starter switches', 39121521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Riveting tools', 27112402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Safety shoes', 46181605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Sandblasters', 27131507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Scrapers', 27141001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Shielded arc welding tools', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Shoe retaining spring tools', 25171718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Single-cut mill saw files', 27111940);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Slide hammers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Smoke machines', 41113101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Socket wrenches', 27111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Soft face hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Spark plug gapping tools', 41111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Spoons', 27141001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Spot welding kits', 23271712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Steam cleaning equipment', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Steering wheel column pivot pin pullers', 27141101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Stickleback rasps', 27111904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Straight blade screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Strap wrenches', 27112127);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Tachometers', 41112802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Taper punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Test lights', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Timing lights', 41111921);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Tire pressure gauges', 25191835);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Tongue and groove pliers', 27112112);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Torque wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Torx keys', 27111716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Torx screwdrivers', 27111716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Tubing benders', 23251505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Tubing cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Ultrasonic diagnostic kits', 41111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Vacuum gauges', 41112406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Valve seating equipment', 25191712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Vises', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Voltmeters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Welding masks', 46181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Wheel balancers', 25191701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Wire brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Wire cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Wire strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.01', 'Workshop cranes', 24101630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Air chisels', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Air conditioner chargers', 40151607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Air hammers', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Air wrenches', 27131501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Allen wrenches', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Alternator testers', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Angle drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Antenna socket sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Anvils', 27111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Auto body dollies', 24101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Awls', 27112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Ball joint separators', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Battery hydrometers', 41103302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Battery jump starters', 26111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Bolt cutters', 27111512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Bore gauges', 41111647);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Borescopes', 41111716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Brake bleeders', 41103306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Brake cylinder hones', 25191726);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Brake drum lathes', 25191714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Brake shoe tools', 25171718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Breaker bars', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Buffers', 27112702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Butterfly air wrenches', 27131501);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Catalytic combustion analyzers', 41113102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Chain hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Channel lock pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Circuit testers', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Clamp-on multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Clutch holding tools', 27112103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Clutch wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Code readers', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Combination wrenches', 27111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Combustion leak detectors', 41111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Compression analyzers', 41114602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Computerized suspension analyzers', 25191702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Continuity testers', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Crescent wrenches', 27111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Deburring tools', 27111526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Dent pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Diagonal cutting pliers', 27112114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Dial calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Dial indicators', 41111630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Diesel modulator shift testers', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Disc brake pad spreaders', 25171718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Dwell meters', 26101718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Dynamometers', 41114501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Engine oil pressure testers', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Engine stands', 25191704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Exhaust analyzers', 41113101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Exhaust/tail pipe cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'External snap ring pliers', 27112110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Feeler gauges', 41111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Filter wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Flaring tools', 27112728);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Frame racks', 25191704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Fuel injection cleaners', 47131828);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Gear pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Grease guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Hand pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Heat guns', 27112717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Hose cutters', 27111513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Hydraulic bleed tools', 41103306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Hydraulic shop presses', 23251501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Ignition testers', 25191814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Impact wrenches', 27112713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'In-line ignition spark testers', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Infrared digital thermometers', 41112202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Inspection mirrors', 27111814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Internal retaining ring pliers', 27112110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Jack stands', 25191704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Laser levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Laser photo tachometers', 41112802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Leak detection smoke machines', 41111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Leak detectors', 41111932);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Light emitting diode LED leak detector lights', 41111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Lug wrenches', 25191719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Magnetic pickup tools', 27112109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Manifold gauge sets', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Mechanics'' stethoscopes', 41111939);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Metal cutting dies', 23251802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Metal cutting taps', 23241615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Metal inert gas MIG welders', 23271408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Needlenose pliers', 27112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Nibblers', 27111521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Non-contact thermometers', 41112210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Nut drivers', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Offset brake wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Ohmmeters', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Oil filter wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Oil injectors', 27112908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Open end wrenches', 27111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Oxygen sensors', 41111924);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Paint sprayers', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Plasma cutters', 23271404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Pneumatic chassis lubriguns', 27131502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Pneumatic drills', 27131505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Pneumatic fluid evacuators', 41103306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Pneumatic orbital sanders', 27131507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Pneumatic wrenches', 27131501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Polishers', 27112702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Power grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Power pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Power sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Pressure brake bleeders', 41103306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Pry bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Radiator hose pinchoff pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Ratcheting box wrenches', 27111705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Ratcheting gear wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Ratchets', 27111711);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Reamers', 27112837);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Reciprocating saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Refrigerant identifiers', 41113118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Refrigerant leak detectors', 41111932);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Revolutions per minute RPM gauges', 41111921);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Rivet guns', 27112725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Rotor/drum brake lathes', 25191714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Sandblasters', 27131507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Scan tools', 43211905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Scrapers', 27141001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Screw extractor sets', 27111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Scribers', 27112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Shielded arc welding tools', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Shoe retaining spring tools', 25171718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Single-cut mill saw files', 27111940);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Slide hammers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Spark plug gapping tools', 41111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Spark plug sockets', 25191720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Spark plug testers', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Spot welding kits', 23271712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Steam cleaning equipment', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Steering wheel column pivot pin pullers', 27141101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Stickleback rasps', 27111904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Straight blade screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Strap wrenches', 27112127);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Strobe wheel balancing systems for heavy vehicles', 25191701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Tachometers', 41112802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Test lights', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Tire changing machines', 25191703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Tire pressure gauges', 25191835);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Torque wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Torx keys', 27111716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Transmission jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Tube cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Tubing benders', 23251505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Vacuum gauges', 41112406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Vacuum pumps', 40151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Valve seating equipment', 25191712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Vises', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Voltmeters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Welding masks', 46181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Wheel alignment machines', 25191702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Wheel balancers', 25191701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Wheel weight hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Wire brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Wire cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Wire strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Workshop cranes', 24101630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3023.02', 'Workshop presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Acetylene torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Adjustable crescent wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Ball peen hammers', 27111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Battery chargers', 26111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Bearing heating ovens', 40101831);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Blast cleaning cabinets', 27131507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Bleeder wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Blow guns', 27131502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Bore gauges', 41111647);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Boring bars', 23101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Boring tools', 23101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Box end wrenches', 27111705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Brake shoe adjusting tools', 25171718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Brass drifts', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Brass hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Brazing equipment', 23271821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Chain slings', 24101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Combination wrenches', 27111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Cross peen hammers', 27111619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Cutting torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Decelerometers', 41111921);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Depth gauges', 41112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Detroit diesel electronic control DDEC readers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Diagonal cutting pliers', 27112114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Dial calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Dial gauges', 41111630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Drill machines', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Dynanometers', 41114501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Feeler gauges', 41111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Flare nut wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Flash card readers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Fuel pump test stands', 23152203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Gas welding equipment', 23271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Governor test stands', 23152203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Grinding machines', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Handheld diagnostic computers', 43211715);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Hearing protectors', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Hex keys', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Hones', 25191726);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Hydraulic pumps', 40151533);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Hydraulic rams', 40151533);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Impact wrenches', 27112713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Injector pop testers', 41111927);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Inside calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Lathes', 23242304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Locking pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Metal inert gas MIG welders', 23271408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Milling machines', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Needlenose pliers', 27112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Open end wrenches', 27111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Outside calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Paint spray guns', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Pneumatic wrenches', 27131501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Portable welding equipment', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Power grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Power sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Pry bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Pump wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Punch presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Punch sets', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Punches', 27112804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Putty knives', 27112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Rat tail files', 27111930);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Ratchets', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Reamers', 27112837);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Riveting tools', 27112402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Shielded arc welding tools', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Single-cut mill saw files', 27111940);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Sledgehammers', 27111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Slip joint pliers', 27112113);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Slug wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Snap gauges', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Snap ring pliers', 27112110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Spark plug gapping tools', 41111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Spark plug sockets', 25191720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Steam cleaning equipment', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Tachometers', 41112802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Test lights', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Tire pressure gauges', 25191835);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Torque wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Tungsten inert gas TIG welding equipment', 23271407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Vacuum pumps', 40151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Valve seat grinders', 25191711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Vise grip pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Voltmeters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Water pump pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Welding hoods', 46181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Wheel balancers', 25191701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Wire crimpers', 27111518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Wire cutting tools', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Wire strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3031.00', 'Workshop cranes', 24101630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Adjustable end wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Air wrenches', 27112713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Angle grinders', 27112749);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Arc welders', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Automated lathes', 23242302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Automatic center punches', 27111555);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Aviation snips', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Bearing pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Bench grinders', 23241401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Bench mount drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'C clamps', 27112120);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Circular wire gauges', 41111643);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Clamp-on bench vises', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Clamping dial indicator', 41111630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Click type torque wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Clutch head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Combination pliers', 27112139);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Combination spanners', 27111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Countersink drill bits', 27112812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Crimping tools', 27112147);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Curved claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Diagnostic scan units', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Diagonal cutting pliers', 27112114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Diamond point chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Digital ohmmeters', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Digital oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Digital pyrometers', 41112204);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Digital tachometers', 41112802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Digital tire pressure gauges', 25191835);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Digital torque screwdrivers', 27111739);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Digital vacuum gauges', 41112406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Digital voltmeters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Disk grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Drill bit sets', 27112845);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Dual temperature heat guns', 27112717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Electric drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Engine analyzers', 25191824);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Engine compression testers', 25191824);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Engine dynamometers', 41114501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Engine timing lights', 25191730);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Extension sockets', 27111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'External gear pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Flat bastard files', 27111919);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Flat cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Flat feeler gauges', 41111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Flex handle sockets', 27111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Flex head ratchets', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Fuel flow gauges', 41111931);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Fuel pressure gauges', 41111959);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Gas powered air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Grinding wheel dressers', 23131515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Groove joint pliers', 27112113);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Handsaws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Heavy duty bolt cutters', 27111512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Hose clamp pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Inductive ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Inside calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Inside micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Insulation resistance testers', 41113623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Internal gear pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Lineman''s pliers', 27112106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Lining-up punches', 27111557);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Locking chain pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Machinist''s hammers', 27111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Mechanic''s levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Metal inert gas MIG welders', 23271408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Mini hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Nail sets', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Needle nose pliers', 27112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Offset box wrenches', 27111705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Offset screwdrivers', 27111767);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Oil injectors', 27112908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Oil stones', 27111908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Outside calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Outside micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Oxyacetylene welders', 23271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Phillips screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Pie dies', 27112805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Pipe cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Pipe taps', 27112806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Pop riveters', 27112725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Portable cranes', 24101630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Portable power hacksaws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Rawhide hammers', 27111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Reversible ratches', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Ripping hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Rivet guns', 27112725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Round nose chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Router bit sets', 27112821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Screw thread pitch gauges', 41111641);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Screwdriver bit sets', 27112814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Sheet metal gauges', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Short chassis jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Slide hammers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Slip joint pliers', 27112145);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Small hole gauges', 41111647);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Soldering guns', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Spade drill bits', 27111541);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Spark plug feeler gauges', 25191813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Spark plug sockets', 25191720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Speed indicators', 41112801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Spiral pipe reamers', 23241619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Spiral screw extractors', 27111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Standard screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Steel squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Straight jaw locking pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'T-handle nut drivers', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Tap and die sets', 23241615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Tungsten inert gas TIG welders', 23271407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Universal socket wrenches', 27111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Valve core removal tools', 25172511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Vernier calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3041.00', 'Wire stripper pliers', 27112151);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Adjustable monkey wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Allen wrenches', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Awls', 27112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Ball peen hammers', 27111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Battery chargers', 26111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Bolt cutters', 27111512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Boring bars', 23101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Brake bleeder wrenches', 27111714);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Brass drifts', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Brazing equipment', 23271821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Breaker bars', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Center punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Channel lock pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Circuit testers', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Clamp-on multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Combination wrenches', 27111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Cordless screwdrivers', 27112710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Crowfoot wrenches', 27111756);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Cutting torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Diagonal cutting pliers', 27112114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Dial calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Dial gauges', 41111630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Dual action pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Dynamometers', 41114501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Electronic engine analyzers', 41111917);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Electronic screwdrivers', 27112710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'End nippers', 27112117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Exhaust emission analyzers', 41113101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Feeler gauges', 41111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Flame cutting equipment', 23241503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Flare nut wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Gas welders', 23271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Grease guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Grinding machines', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Groove joint/water pump pliers', 27112113);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Hand held diagnostic computers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Handheld battery testers', 26111719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Hard hats', 46181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Hard-toed shoes', 46181604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Hazardous material protective clothing', 46181509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Heat guns', 27112717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Hex key sets', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Hose clamps', 27112120);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Hose-clamp pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Hydraulic lifts', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Impact air wrenches', 27131501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Inspection mirrors', 27111814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Jack stands', 25191704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Lathes', 23242304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Leak detection equipment', 41111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Leak detectors', 41111932);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Lineman''s pliers', 27112106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Locking C-clamp pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Long nose pliers', 27112134);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Magnetic pickup tools', 27112109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Metal inert gas MIG welders', 23271408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Needlenose pliers', 27112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Nut drivers', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Offset box wrenches', 27111705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Ohmmeters', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Oil filter wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'On board computers', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Oxyacetylene welding equipment', 23271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Paint sprayers', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Pin punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Pitch gauges', 41114504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Plasma welding equipment', 23271404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Plastic tip hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Pneumatic ratchets', 27131501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Pneumatic wrenches', 27131501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Power grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Power sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Protective ear plugs', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Pry bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Punch sets', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Putty knives', 27112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Ratcheting screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Ratchets', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Razor knives', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Riveting tools', 27112402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Rubber mallets', 27111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Screw extractor sets', 27111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Screw pitch gauges', 41114504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Shielded arc welding tools', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Single-cut mill saw files', 27111940);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Slip joint pliers', 27112113);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Slotted screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Snap ring pliers', 27112110);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Snips', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Socket wrenches', 27111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Solvent sprayers', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Spark plug gapping tools', 41111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Starter punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Tachometers', 41112802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Test lights', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Three-pin punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Tire pressure gauges', 25191835);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Torx screwdrivers', 27111716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Tungsten inert gas TIG welding equipment', 23271407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Vise grip pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Voltmeters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Welding hoods', 46181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Wheel alignment gauges', 25191702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Wire brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Wire crimpers', 27111518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Wire cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3042.00', 'Wire strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3043.00', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3043.00', 'Aligning pry bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3043.00', 'Arc welders', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3043.00', 'Automated car movers', 25121607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3043.00', 'Automatic air brake testers', 25191808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3043.00', 'Ball peen hammers', 27111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3043.00', 'Bearing dismounting presses', 25191701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3043.00', 'Bearing presses', 27113202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3043.00', 'Bogie testing benches', 25191706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3043.00', 'Car hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3043.00', 'Combination squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3043.00', 'Combination wrenches', 27111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3043.00', 'Cotter pin pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3043.00', 'Cutting torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3043.00', 'Diagonal-cutting pliers', 27112114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3043.00', 'Flat cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3043.00', 'Flat head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3043.00', 'Floor-mounted jib cranes', 24101652);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3043.00', 'Gasket scrapers', 47121812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3043.00', 'Intermodal car jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3043.00', 'Locomotive drop table', 25191707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3043.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3043.00', 'Mobile cranes', 24101657);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3043.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3043.00', 'Mounting presses', 27121502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3043.00', 'Nailing hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3043.00', 'Needlenose pliers', 27112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3043.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3043.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3043.00', 'Pinch bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3043.00', 'Pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3043.00', 'Pneumatic hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3043.00', 'Protective safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3043.00', 'Retarders', 25171703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3043.00', 'Rolling head pry bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3043.00', 'Skid steer loaders', 22101529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3043.00', 'Socket drive extensions', 27112832);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3043.00', 'Socket wrench handles', 27112832);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3043.00', 'Socket wrenches', 27111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3043.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3043.00', 'Torpedo levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3043.00', 'Torque wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3043.00', 'Underfloor lifting systems', 25191707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3043.00', 'Wheel lathes', 23242302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3043.00', 'Wheel shim tables', 25191702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3043.00', 'Wheeled forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Adjustable gap spark testers', 25191814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Allen wrench sets', 27111763);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Automatic center punches', 27111555);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Ball peen hammers', 27111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Battery load testers', 26111719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Battery terminal cleaners', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Bearing retainer wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Breaker bars', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Carbon scrapers', 47121812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Channel lock pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Coil function testers', 25191834);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Combination pliers', 27112139);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Combination wrenches', 27111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Cotter pin pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Crowfoot wrenches', 27111756);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Dead blow hammers', 27111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Diagonal cutting pliers', 27112114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Dial calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Electrical diagnostic platform analyzers', 26111719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Fixed tip snap ring pliers', 27112110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Flat cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Flat tip screw starters', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Fluted screw extractors', 27111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Flywheel holders', 27112132);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Fuel filter wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Hex sets', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Idle air control signal tester', 25191822);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Impact drivers', 27111742);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Inspection mirrors', 27111814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Leakdown testers', 25191817);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Magnetic pickup tools', 27112109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Mechanical fingers', 27112104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Mechanics'' pick sets', 27111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Metric flex sockets', 27111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Metric sockets', 27111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Mini hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Needle nose pliers', 27112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Parallel pin punches', 27111558);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Peak voltage testers', 25191824);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Penlights', 39111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Phillips screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Piston ring compressors', 25191735);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Power drill bit sets', 27112845);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Propeller wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Seal pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Shift cable tools', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Slot screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Socket wrench extensions', 27112832);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Solder guns', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Spanners', 27111726);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Spark plug gap testers', 25191813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Spark plug sockets', 25191720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Speed handles', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Standard flex sockets', 27111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Standard socket wrenches', 27111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Starter punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'T handle hex wrenches', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Taper feeler gauges', 41111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Tapered hand files', 27111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Temperature guns', 41112224);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Test lights', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Tie rod end pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Torque adapters', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Torque wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Torx bit sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Vise grip pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Wire crimpers', 27112147);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Wire cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3051.00', 'Wire strippers', 27112151);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Air lifts', 24101661);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Angled air chucks', 27112807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Arbor presses', 23251502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Automatic cylinder hones', 25191726);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Automatic part cleaners', 25191742);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Battery cable wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Brake cylinder hones', 25191726);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Bubble balancers', 25191701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Bushing pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Cable lubers', 27112914);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Carburetor diagnostic tools', 25191824);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Carburetor synchronizers', 25191708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Chain breakers', 27111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Clamp meters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Clutch holders', 27112132);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Clutch hub spanners', 27111726);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Clutch pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Crankcase splitters', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Crate lifts', 24101661);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Cycle docks', 24101661);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Decibel meters', 41115503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Dirt bike lifts stands', 24101661);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Drag link sockets', 27111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Dynamometers', 41114501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Electrical diagnostic tools', 25191824);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Electronic torque wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Engine degree wheels', 27111822);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Engine exhaust analyzers', 41113101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Equipment dollies', 24101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Flow benches', 25191824);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Flywheel pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Fork cap removers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Fork seal drivers', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Front end stands', 25191704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Head surfacing machines', 25191726);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Hex bits', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Hydraulic vehicle lifts', 24101661);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Impact drivers', 27111742);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Large slotted bits', 27112814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Lift-arm jacks', 25174810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Lock ring tools', 27112110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Magnetic bit holders', 27112109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Metal inert gas MIG welders', 23271408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Motorcycle chain breakers', 27111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Motorcycle compression gauges', 25191817);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Motorcycle cylinder bores', 25191725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Motorcycle valve refacers', 25191711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Neck bearing adjusters', 27111716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Nylon brushes', 47131605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'O-ring pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Oil extractors', 40151524);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Oil fillers', 27112912);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Oil filter wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Oil level gauges', 41112514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Oil seal pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Peak voltage testers', 25191824);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Phillips bits', 27112814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Ratchet sets', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Ratcheting wrenches', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Riveters', 27112402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Rocket arm reamers', 27112837);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Safety wire pliers', 27112160);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Seal removers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Shock absorber wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Sliding T-handles', 27112832);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Small slotted bits', 27112814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Snap-ring pliers', 27112110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Socket adapters', 27112832);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Socket drivers', 27111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Socket extensions', 27112832);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Spark plug gap testers', 25191813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Spark plug sockets', 25191720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Spoke wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Sportbike lifting arms', 24101661);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Spray washers', 25191742);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Spring hook tool sets', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Steering race presses', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Swingarm stands', 25191704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Timing cover plug wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Timing test lights', 25191730);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Tire balancers', 25191701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Tire changers', 25191703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Tire spreaders', 25191738);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Torx bits', 27111716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Tread depth gauges', 41111649);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Tungsten inert gas TIG welders', 23271407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Twisting pliers', 27112160);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Ultrasonic parts cleaners', 25191742);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Valve spring compressors', 25191734);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Valve stem inserters', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Wheel balancers', 25191701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3052.00', 'Wire crimp pliers', 27112147);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Adjustable gap spark testers', 25191814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Allen wrench sets', 27111763);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Automatic center punches', 27111555);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Ball peen hammers', 27111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Battery terminal cleaners', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Bearing drivers', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Breaker bars', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Cam bearing plug gauges', 27113202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Camshaft bearing drivers', 27112831);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Camshaft bearing pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Carburetor pressure gauges', 25191817);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Channel lock pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Charging system testers', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Coil testers', 25191801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Combination pliers', 27112139);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Combination wrenches', 27111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Compression testing gauges', 25191817);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Cotter pin pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Crankshaft straighteners', 25191729);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Crowfoot wrenches', 27111756);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Cylinder bore telescoping gauges', 41111646);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Cylinder hones', 25191726);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Dead blow hammers', 27111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Diagonal cutters', 27112114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Dial bore gauges', 41111647);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Dial calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Digital tachometers', 41112802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Engine hour meters', 41111949);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Fixed tip snap ring pliers', 27112110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Flat cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Flat tip screw starters', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Fluted screw extractors', 27111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Flywheel holders', 27112132);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Flywheel pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Fuel line removers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Gear pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Hex sets', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Ignition testers', 25191814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Impact drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Impact drivers', 27111742);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Inline spark testers', 25191814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Inspection mirrors', 27111814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Leakdown testers', 25191817);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Magnetic pickup tools', 27112109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Magneto bearing pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Main bearing plug gauges', 27113202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Mechanical fingers', 27112104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Mechanics'' pick sets', 27111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Metric flex socket wrenches', 27111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Metric socket wrenches', 27111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Mini hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Needle nose pliers', 27112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Parallel pin punches', 27111558);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Penlights', 39111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Piston ring compressors', 25191735);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Piston ring expanders', 27112155);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Portable air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Power drill bits', 27112845);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Power wrenches', 27112713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Ridge reamers', 27112837);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Seal pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Slot screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Small jet carburetor screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Socket wrench extensions', 27112832);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Solder guns', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Spanners', 27111726);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Spark plug gauges', 25191813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Spark plug hole taps', 23241615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Spark plug socket wrenches', 27111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Spark plug wrenches', 25191720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Speed handles', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Standard flex socket wrenches', 27111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Standard socket wrenches', 27111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Starter clutch wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Starter punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'T handle hex wrenches', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Taper feeler gauges', 41111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Tapered hand files', 27111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Temperature guns', 41112224);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Test lights', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Torque adapters', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Torque wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Torx bit sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Valve grinders', 27111905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Valve guide reamers', 27112835);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Valve refacing tools', 25191711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Valve seat cutting tools', 25191712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Valve spring compressors', 25191734);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Vise grip pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Wire crimpers', 27112147);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Wire cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Wire strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Wireless tachometers', 41112802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Work vans', 25101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3053.00', 'Z benders', 27111608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3091.00', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3091.00', 'Bench mount stands Wall mount stands', 25191704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3091.00', 'Bike cable cutters', 23241616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3091.00', 'Box end spanners', 27111705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3091.00', 'Cable cutters', 23241616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3091.00', 'Cable stretchers', 25171718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3091.00', 'Cassette lock ring tools', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3091.00', 'Chain checkers', 41114621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3091.00', 'Chain cleaner brushes', 47131605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3091.00', 'Chainring nut wrenches', 27111743);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3091.00', 'Compact scissors', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3091.00', 'Component cleaning brushes', 47131605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3091.00', 'Cone wrench sets', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3091.00', 'Crank bolt wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3091.00', 'Crank pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3091.00', 'Crown race setters', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3091.00', 'Derailleur hanger alignment gauges', 25191702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3091.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3091.00', 'Floor pumps', 40151501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3091.00', 'Folding hex wrench sets', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3091.00', 'Frame taps', 23241615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3091.00', 'Handlebar holders', 25191704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3091.00', 'Hex tools', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3091.00', 'Linkage clamps', 27112103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3091.00', 'Minipumps', 40151501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3091.00', 'Multipurpose hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3091.00', 'Needle nose pliers', 27112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3091.00', 'Offset brake wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3091.00', 'Open end wrench sets', 27111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3091.00', 'P-handled hex wrenches', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3091.00', 'Pedal wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3091.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3091.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3091.00', 'Point of sale terminals', 48111404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3091.00', 'Portable repair stands', 25191704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3091.00', 'Precision spoke wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3091.00', 'Screw type chain tools', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3091.00', 'Shop repair stands', 25191704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3091.00', 'Side cutter pliers', 27112117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3091.00', 'Spoke gauges', 41111643);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3091.00', 'Sprocket removers', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3091.00', 'Straight blade screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3091.00', 'Threadless nut setters', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3091.00', 'Three-way hex wrenches', 27111763);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3091.00', 'Tire levers', 25172511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3091.00', 'Wall mount stands', 25191704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3091.00', 'Wheel truing stands', 25191704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Adjustable pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Air pressure regulators', 41112404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Air purifying respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Airflow meters', 41112509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Allen wrench sets', 27111763);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Arc welders', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Automotive brake spring pliers', 25191716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Aviation tin snips', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Ball peen hammers', 27111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Battery post and terminal cleaners', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Battery terminal pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Beam type torque wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Brake spoons', 25171718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Brass face hammers', 27111612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Bubble levels', 27111802);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Carbon dioxide CO2 testers', 41113117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Carpet knives', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Caulk dispensers', 27112906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Chop saws', 27112748);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Combination wrenches', 27111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Continuity testers', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Cordless drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Cordless screwdrivers', 27112710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Crowbars', 27112507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Curved jaw locking pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Dead blow hammers', 27111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Diagonal cutters', 27112114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Die grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Digital ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Digital torque wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Drift punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Drill bit index sets', 27112845);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Electric drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Electric screw guns', 27112710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Electrical circuit testers', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Electrical frequency testers', 41115305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Engine test lights', 25191730);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Faucet wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Flat cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Flat feeler gauges', 41111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Flat screwdriver tips', 27112830);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Flat tip screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Floor jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Gas leak detectors', 46171613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Generator testers', 41113655);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Grease dispensers', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Ground fault circuit interrupter GFCI testers', 41113641);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Hand operated spray guns', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Handheld power grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Handheld power sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Hog ring pliers', 27112110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Hydraulic jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Ignition feeler gauges', 41111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Ignitor spark testers', 25191730);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Impact socket sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Inductive ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Insulated shears', 27111529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Jumper cable sets', 39121441);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Keyhole saws', 27111549);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Layout squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Linesman''s pliers', 27112106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Linoleum knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Logic probes', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Lug wrenches', 25191719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Machinist''s scribes', 27112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Magnetic pickup tools', 27112109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Manifold gauges', 41111958);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Mechanics mirrors', 27111814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Metal inert gas MIG welders', 23271408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Milliamp meters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Millivolt meters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Mini hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Needle nose locking pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Needle nose pliers', 27112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Oxyacetylene welders', 23271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Pex wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Phillips screwdriver tips', 27112830);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Phillips screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Pipe reamers', 23241619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Polarity testers', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Pop riveters', 27112725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Portable air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Portable digital manometers', 41103311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Portable routers', 27112707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Power planers', 27112706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Power staple guns', 27112711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Precision levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Prick punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Protective safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Putty scrapers', 27112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Rat-tail files', 27111930);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Ratchet sets', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Recreation vehicle RV battery chargers', 26111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Recreational vehicle RV lifts', 24101661);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Reversible snap ring pliers', 27112144);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Robertson screwdriver tips', 27112830);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Rubber mallets', 27111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Sabre saws', 27112747);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Self-compensating hydrometers', 41113024);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Socket extensions', 27112832);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Socket sets', 27111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Soldering tools', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Spark plug ramp gauges', 25191813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Straight slip joint pliers', 27112145);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Table saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Thermistor vacuum gauges', 41112406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Thermocouple testers', 41112219);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Thermoplastic welders', 23271411);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Thermostat wrenches', 27111714);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Tile nippers', 27112217);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Tire balancing machines', 25191701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Tire changing machines', 25191703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Tire hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Tire irons', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Torx screwdriver tips', 27112830);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Trailer plug testers', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Truck tire pressure gauges', 25191835);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Tube benders', 27112503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Tubing cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Tubing flaring tools', 27111522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Tubing wrenches', 27111723);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Tungsten inert gas TIG welders', 23271407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Valve spring compression tools', 25191734);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Water pressure regulators', 41112404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Water system leak testers', 41111932);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Welding goggles', 46181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Wheel chocks', 24101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Wire cleaning brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Wire crimpers', 27112147);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3092.00', 'Wire stripping tools', 27112151);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', '4-way tire valve tools', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Air drills', 27131505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Air spray guns', 27131502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Air/steam bags', 24101614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Airless spray guns', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Awls', 27112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Bail cutting knives', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Balancing machines', 25191701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Bead breakers', 27112504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Bead expanders', 43201605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Bead seaters', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Buffers', 27112702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Computerized tire/wheel balancing equipment', 25191701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Curved-point scalpel knives', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Cutting blades', 27111501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Deburring tools', 27111526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Duck-billed bead-breaking wedges', 27112504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Electric knife heaters', 40101830);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Eye protection', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Fast-trim vent knives', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Hand rasps', 27111904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Hand rollers for adhesives', 44121634);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Handheld extruders', 23151503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Hawk bill knives', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Heavy duty awls', 27112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Heavy duty T-handle reamers', 27112837);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Heavy duty T-handle spiral probe cement tools', 27112603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Holding clamps', 27112132);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Hot vulcanizing plates', 23151509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Hub-cap pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Hydraulic jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Hydraulic pumps', 40151533);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Inner-liner scrapers', 27112009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Insertion tools', 27112603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Insulated heater knives', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Lug wrenches', 25191719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Mallets', 27111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Mechanical tire changers', 25191703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Mill knives', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Mold presses', 23151506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Notched-blade trim knives', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Pneumatic wrenches', 27131501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Power grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Power hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Power tire spreaders', 43201605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Pricking awls', 27112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Razor knives', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Regroovers', 27112707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Rim clamp tire changers', 25191703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Rubber patch guns', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Safety shoes', 46181605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Scissors', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Scrapers', 27112009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Square point knives', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Stickleback rasps', 27111904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Taper point knives', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Thermocutters', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Tire hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Tire irons', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Tire knockers', 27111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Tire plug guns', 27131502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Tire probing awls', 27112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Tire reamers', 27112837);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Tire stands', 25191704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Tire tread depth gauges', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Torque wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Trimmer shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Truck lock ring removers', 27112110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Truck tire spoons', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Vulcanizing machines', 23151509);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Wire brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-3093.00', 'Workshop cranes', 24101630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9011.00', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9011.00', 'Air wrenches', 27112713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9011.00', 'Bench grinders', 23241401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9011.00', 'Cable crimpers', 27112147);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9011.00', 'Cable cutters', 23241616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9011.00', 'Cable pullers', 39121722);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9011.00', 'Circular saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9011.00', 'Cleaning scrapers', 47121812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9011.00', 'Convertible hand trucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9011.00', 'Cordless drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9011.00', 'Cordless jigsaws', 27112734);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9011.00', 'Cordless sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9011.00', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9011.00', 'Digital oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9011.00', 'Electric saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9011.00', 'Flat cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9011.00', 'Flat hand files', 27111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9011.00', 'Gouges', 27111912);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9011.00', 'Hand planers', 27111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9011.00', 'Handheld power routers', 27112707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9011.00', 'Handsaws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9011.00', 'Manlifts', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9011.00', 'Material hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9011.00', 'Mini hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9011.00', 'Multipurpose hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9011.00', 'Multipurpose screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9011.00', 'Nibbling tools', 27111521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9011.00', 'Precision levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9011.00', 'Punch sets', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9011.00', 'Socket sets', 27111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9011.00', 'Solder guns', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9011.00', 'Spirit levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9011.00', 'Stepladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9011.00', 'Stick welders', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9011.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9011.00', 'Vise grip pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9011.00', 'Warehouse forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9011.00', 'Winding bars', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9011.00', 'Wire strippers', 27112151);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9011.00', 'Wood planes', 27111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9011.00', 'Work vans', 25101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Acetylene torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Bench vises', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Bucket trucks', 22101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Burden testers', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Cable cutters', 23241616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Circuit testers', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Clamp-on meters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Conduit benders', 27112503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Copper cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Crescent wrenches', 27111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Cutting torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Dataloggers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Diagonal cutting pliers', 27112114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Electrician''s pliers', 27112106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Fish tapes', 27113101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Flow meters', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Flow recorders', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Grease guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Grinding tools', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Groove-joint pliers', 27112113);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Hand saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Handheld computers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Handheld transmitters', 52161523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Hydraulic pumps', 40151533);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Hydraulic truck-mounted cranes', 24101624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Hydraulic wrenches', 27112713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Infrared cameras', 41115321);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Insulated adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Insulated screwdrivers', 27111736);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Insulated wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Keyhole saws', 27111549);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Layout squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Locking pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Longnose pliers', 27112134);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Measurement calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Metal cutting dies', 23251802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Metal cutting taps', 23241615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Mobile data terminals', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Nut drivers', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Overhead cranes', 24101620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Paint spray booths', 23153501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Paint spray guns', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Phasemeters', 41113602);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Pipe cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Pop rivet guns', 27112402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Portable welding equipment', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Power screwdrivers', 27112710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Power system analyzers', 41113647);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Power wrenches', 27112713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Precision levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Pressure recorders', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Quick wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Rasps', 27111904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Robertson screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Rubber gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Sandblasters', 27131507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Scrapers', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Side cutting pliers', 27112117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Single-cut mill saw files', 27111940);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Slip joint pliers', 27112113);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Steel chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Test lamps', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Tongs', 27112104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Voltmeters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Watt-hour test meters', 41113640);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Wire brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Wire crimpers', 27111518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Wire cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9012.00', 'Wire strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', '4-wire resistance sensors', 41113635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Acetylene torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Air flow sensors', 41112509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Air velocity meters', 41112509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Alternating current AC line splitters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Autoranging meters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Awls', 27112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Bead type thermocouples', 41112206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Bourdon tubes', 41111927);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Box cutters', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Brazing equipment', 23271821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Capacitor analyzers', 41113604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Carbon dioxide CO2 testers', 41113117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Carbon monoxide detectors', 41113120);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Caulking equipment', 27112906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Caulking guns', 27112906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Chart recorders', 41111906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Circuit analyzers', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Circuit tracers', 41113644);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Circular saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Clamp-on multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Combustible gas leak detectors', 46171613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Combustion analyzers', 41113104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Contaminant content tests', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Dataloggers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Diagonal cutting pliers', 27112114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Differential pressure detectors', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Duct knives', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Duct slicers', 27111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Duct vacuums', 47121602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Duplex pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Electrical current meters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Flared tip screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Flaring tools', 27112728);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Groove pliers', 27112113);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Hand hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Hand seamers', 27112122);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Handheld thermometers', 41112213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Heating ventilation and air-conditioning/refrigeration HVAC/R clamp meters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Hex wrenches', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'High-voltage probes', 41111905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Hot wire anemometers', 41114401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Humidity sensors', 41112301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Hygrosticks', 41112301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Infrared thermometers', 41112202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Inspection mirrors', 27111814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Insulation knives', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Jig saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Long nose pliers', 27112134);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Magnetic pickup tools', 27112109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Manometers', 41103311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Megohmmeters', 41113628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Metal snips', 27111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Milliamp/microamp meters', 41113601);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Milliohm meters', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Moisture meters', 41112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Non-contact surface temperature heads', 41112212);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Non-contact voltage detectors', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Nut drivers', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Ohmmeters', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Oil guns', 27112908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Oxygen testers', 41113110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'pH meters', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Pipe benders', 27112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Pipe clamp thermocouples', 41112206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Pipe cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Pipe reamers', 23241619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Pipe threaders', 27112805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Pitot tubes', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Pneumatic air gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Portable drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Power grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Power hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Receptacle testers', 41113641);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Reciprocating saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Reclaiming equipment', 40151607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Refrigerant leak detectors', 41111932);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Refrigerant pressure meters', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Refrigerant recovery machines', 40151607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Refrigerant vacuum pumps', 40151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Resistance meters', 41113635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Resistance temperature detectors', 41112211);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Revolutions per minute RPM meters', 41111921);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Riggings', 24101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Sheet metal crimpers', 27111518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Side cutting pliers', 27112117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Slings', 24101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Slotted screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Smoke detector canisters', 46191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Smoke pens', 41111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Soft face hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Soldering equipment', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Staging equipment', 22101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Strap wrenches', 27112127);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Swaging tools', 27111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Temperature/humidity testers', 41112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Thermocouples', 41112206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Tinners hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Tongs', 27112104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Tubing benders', 23251505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Turbine flow meters', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Vacuum gauges', 41112406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Venturi meters', 41111931);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Voltmeters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Water flow meters', 41111931);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Water level meters', 41103313);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Water pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Water testers', 41113319);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Watt transducers', 41113640);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Wattmeters', 41113640);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Welding hoods', 46181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Wet bulb/dew point meters', 41112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Wire cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.01', 'Wire strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Acetylene torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Air flow hoods', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Air volume test equipment', 41111931);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Allen wrenches', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Anemometers', 41114401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Bandsaws', 23241509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Belt tension indicators', 41114621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Black lights', 39101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Bolt cutters', 27111512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Brazing equipment', 23271821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Bubble levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Capacitance testers', 41113604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Carbon dioxide CO2 testers', 41113117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Carbon monoxide evaluators', 41113117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Caulking guns', 27112906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Chalk lines', 27112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Charging cylinders', 40151607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Charging manifolds', 40151607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Combustion analyzers', 41113104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Compound gauges', 41112406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Computer diagnostic devices', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Conduit benders', 27112503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Cordless drills', 27112703);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Crowbars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Current simulators', 41113647);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Dataloggers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Decibel meters', 41115503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Dial indicators', 41111630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Draft gauges', 41112509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Drill bit sets', 27112845);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Electric drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Electrical frequency indicators', 41115305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Fall arrest lines', 46182301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Feeler gauges', 41111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Fin combs', 27111608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Fish tapes', 27113101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Flaring tools', 27112728);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Flowmeters', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Gas pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Glue guns', 27112719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Grease guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Ground fault circuit interrupter GFCI testers', 41113641);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Hand drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Hand sprayers', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Hand trucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Handheld thermometers', 41112213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Hold down clamps', 27112132);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Hole saws', 27112826);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Humidity simulators', 41112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Image scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Industrial vacuums', 47121602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Infrared thermography cameras and display units', 41115321);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Knockout punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Labeling machines', 44102405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Laser levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Litmus papers', 41113035);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Lug crimping tool dies', 27112820);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Magnehelic gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Manometers', 41103311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Material alignment jigs', 23153017);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Megohmmeters', 41113628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Micron gauges', 41112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Milliammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Nut drivers', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Open end wrenches', 27111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Oxygen testers', 41113110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Phase rotation meters', 41113602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Pipe cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Pipe dies', 27112805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Pipe threaders', 27112805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Pitot tubes', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Platform lifts', 22101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Portable refractometers', 41115313);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Potentiometers', 41113633);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Power washers', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Precision levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Pressure simulators', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Programmable logic controllers PLC', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Psychrometers', 41112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Reamers', 27112837);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Reciprocating saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Recovery and recycle units', 40151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Refrigerant leak detectors', 41111932);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Refrigerant oil pumps', 40151524);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Safety belts', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Safety harnesses', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Scale rules', 44111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Scrapers', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Screw extractor sets', 27111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Scribers', 27112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Service manifold sets', 41104019);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Shackles', 24101641);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Side cutting pliers', 27112117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Slings', 24101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Smoke testers', 41111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Soldering guns', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Spectrometers', 41115403);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Staging equipment', 22101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Staging winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Straightedges', 27111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Strobe tachometers', 41112802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Swaging tools', 27111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Tachometers', 41112802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Tap sets', 27112806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Telescoping boom trucks', 22101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Temperature gauges', 41112222);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Temperature simulators', 41113646);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Thermocouple testers', 41112219);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Tin snips', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Torque wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Transfer pumps', 40151533);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Transit levels', 41111938);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Tube cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Vacuum gauges', 41112406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Vacuum pumps', 40151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Valve wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Velometers', 41112509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Vernier calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Vibration analyis equipment', 41114624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Volt-ohm meters VOM', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Voltage simulators', 41113647);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Water levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Water temperature gauges', 41112213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Watt transducers', 41113640);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Wattmeters', 41113640);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Wire brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Wire cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9021.02', 'Wire strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9031.00', 'Appliance dollies', 24101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9031.00', 'Bearing removers', 27113202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9031.00', 'Carbon monoxide detectors', 41113120);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9031.00', 'Charging hoses', 40142011);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9031.00', 'Combustible gas detectors', 41113104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9031.00', 'Condenser brushes', 27113002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9031.00', 'Cordless drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9031.00', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9031.00', 'Digital vacuum gauges', 41112406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9031.00', 'Dual temperature heat guns', 27112717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9031.00', 'Flat cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9031.00', 'Folding hand trucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9031.00', 'Folding utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9031.00', 'Hex key sets', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9031.00', 'Hose clamp pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9031.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9031.00', 'Leak detectors', 41111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9031.00', 'Mechanic''s stethoscopes', 41111939);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9031.00', 'Mini tubing cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9031.00', 'Multipurpose screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9031.00', 'Multipurpose spanners', 27111726);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9031.00', 'Portable point of sale terminals', 48111404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9031.00', 'Precision needle files', 27111944);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9031.00', 'Ratchets', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9031.00', 'Refrigerant recovery units', 40151607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9031.00', 'Sealed burner wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9031.00', 'Smart phones', 43191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9031.00', 'Snap-ring pliers', 27112110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9031.00', 'Socket adapters', 27112832);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9031.00', 'Socket extensions', 27112832);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9031.00', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9031.00', 'Solder guns', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9031.00', 'Spanner nut wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9031.00', 'Stick welders', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9031.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9031.00', 'Telescoping inspection mirrors', 27111814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9031.00', 'Temperature recorders', 41112222);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9031.00', 'Test charging manifolds', 41112508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9031.00', 'Vacuum pumps', 40151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9031.00', 'Vent brushes', 47131605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9031.00', 'Work vans', 25101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Acetylene torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Airhammer chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Airpowered descaling drills', 27131505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Airpowered descaling turbines', 27131507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Alignment scopes', 41111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Alignment tools', 23153017);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Allen wrenches', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Angled feeler gauges', 41111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Aviation snips', 27111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Bandsaws', 23241509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Bearing bridge gauges', 41111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Bearing heating ovens', 40101831);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Block and tackle equipment', 24101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Boring tools', 23101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Brass hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Brazing equipment', 23271821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Broaching machines', 23241903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Burnishing wheels', 23242602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Chain falls', 24101602);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Chain hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Channel lock pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Combination wrenches', 27111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Cutting dies', 23251802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Cutting machines', 23101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Cylindrical grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Cylindrical procedures squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Dial calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Electric rotary wire brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Emery wheels', 31191603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Engine lathes', 23242303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Equipment rollers', 24101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Facing machines', 23251506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Feeler gauges', 41111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Flange facing machines', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Flat files', 27111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Flow meters', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Gas welding equipment', 23271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Gauges', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Grease guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Grinding wheels', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Half-round files', 27111931);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Hand pumps', 40151506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Handsaws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Hex wrenches', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Hydraulic pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Hydraulic squeezers', 23251501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Hydrostatic testers', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Impact wrenches', 27112713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Inside micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Jigs', 23153018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Lapping wheels', 27111905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Laser measuring equipment', 41111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Lathes', 23242304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Level gauges', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Magnetic retrievers', 27112109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Metal cutting taps', 23241615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Metal inert gas MIG welders', 23271408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Milling machines', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Needlenose pliers', 27112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Optical measuring equipment', 41111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Outside micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Pinchbars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Pipe threaders', 27112805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Plasma cutters', 23271404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Plumb bobs', 27111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Pneumatic hammers', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Portable welding equipment', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Power grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Power sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Power wrenches', 27112713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Precision grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Precision levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Precision squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Pressure gauges', 41112405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Programmable logic controllers PLC', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Pry bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Punch presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Putty knives', 27112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Radial drills', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Ratchet sets', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Reamers', 27112837);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Reciprocating machinery combustion analyzers', 41113102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Rigging equipment', 24101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Riveting tools', 27112402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Robotic teach pendants', 23153204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Rotating brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Rubber mallets', 27111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Sandblasters', 27131507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Scalers', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Scissor lifts', 24101617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Scrapers', 27112009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Screw pitch gauges', 41114504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Shaping machines', 23241612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Shielded arc welding tools', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Side cutting pliers', 27112117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Single-cut mill saw files', 27111940);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Sledgehammers', 27111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Soldering irons', 23271603);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Space gauges', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Spot welders', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Staging platforms', 22101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Steam cleaning equipment', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Steel wedges', 27112504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Straightedges', 27111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Strobe tachometers', 41112802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Stud drivers', 27112404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Tachometers', 41112802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Telescoping gauges', 41111646);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Thickness gauges', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Threading devices', 23241511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Transit levels', 41111938);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Tungsten inert gas TIG welding equipment', 23271407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Turning lathes', 23242303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Vacuum gauges', 41112406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Vacuum lifts', 24101631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Vernier instruments', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Vibration analyzers', 41114624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Vises', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Voltmeters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Welding lenses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Welding shields', 46181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Welding tip dressers', 23271716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Wire cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9041.00', 'Workshop cranes', 24101630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Abrasive rubbing stones', 31191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Abrasive wheels', 31191519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Bandsaws', 23241509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Bench saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Brakes', 23251502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Buffing machines', 27112702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Chain falls', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Compressed air guns', 27131502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Cutoff saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Deburring tools', 27111526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Dial calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Dial indicators', 41111630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Dollies', 24101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Drill bit sets', 27112845);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Ear plugs', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Grease guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Grinding machines', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Hard hats', 46181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Hold down clamps', 27112132);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Hones', 25191726);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Industrial vacuums', 47121602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Jackhammers', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Lapping equipment', 27111905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Lathes', 23242304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Lockout hasps', 46171511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Manlifts', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Metal cutters', 27111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Metal cutting dies', 23251802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Metal cutting taps', 23241615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Metal inert gas MIG welders', 23271408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Milling machines', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Oxyacetylene torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Pallet jacks', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Pipe threaders', 27112805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Plumb bobs', 27111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Polishing machines', 23242605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Power grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Power hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Programmable logic controllers PLC', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Reamers', 27112837);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Rigging equipment', 24101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Rivet guns', 27112725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Safety belts', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Safety blocks', 23152204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Sheet metal folders', 23251503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Shielded arc welding tools', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Sledgehammers', 27111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Soldering guns', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Spot-welding equipment', 23271406);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Steel rules', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Straightedges', 27111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Tungsten inert gas TIG welding equipment', 23271407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Vernier calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Welding tips', 23271711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9043.00', 'Workshop cranes', 24101630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Alignment telescopes', 41111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Allen wrenches', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Angled feeler gauges', 41111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Arbor presses', 23251502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Ball peen hammers', 27111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Bandsaws', 23241509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Bearing heaters', 40101831);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Bearing pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Belt sanders', 27112739);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Bevel protractors', 44111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Block and tackle equipment', 24101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Box end wrenches', 27111705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Brass hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Bucket pumps', 40151506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Cable cutters', 23241616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Carpenters'' levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Center punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Chain cutters', 27111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Chain falls', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Chain hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Chain wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Chipping hammers', 27112705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Combination squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Combination wrenches', 27111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Comealongs', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Core drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Crowbars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Cutoff saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Cylinder hones', 23242609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Dead-blow hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Depth gauges', 41112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Depth micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Diagonal cutting pliers', 27112114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Dial calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Dial indicators', 41111630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Dividers', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Dollies', 24101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Drafting compasses', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Drift pins', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Electronic levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'End mills', 23242511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Filler pumps', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Flare nut wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Flat files', 27111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Gage blocks', 41111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Gas-powered generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Gasket cutters', 27111513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Gear lube dispensers', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Gear pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Gear shapers', 23241504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Grease guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Hammer drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Hand clamps', 27112103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Handtrucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Height gauges', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Hoisting hooks', 31162605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Hole punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Honing stones', 27111908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Hydraulic cranes', 24101630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Hydraulic jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Hydraulic press frames', 27121502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Hydraulic pumps', 40151533);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Inside calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Inside micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Inspection mirrors', 27111814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Jig saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Keyway broaches', 23241903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Laser levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Layout templates', 44111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Lubrication guns', 27112908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Magnetic drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Material-hoisting slings', 24101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Metal cutting dies', 23251802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Metal cutting taps', 23241615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Metal inert gas MIG welders', 23271408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Needlenose pliers', 27112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Nibblers', 27111521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Nut splitters', 27111520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Optical squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Outside calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Outside micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Overhead cranes', 24101620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Overhead hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Oxyacetylene torches', 23271702);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Packing pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Parallel blocks', 41111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Pipe cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Pipe threading machines', 23241511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Planing machines', 23101514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Plasma welders', 23271404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Plumb bobs', 27111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Pneumatic needle scalers', 27112715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Pneumatic weld flux chippers', 27112715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Power chippers', 27112715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Power grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Power press brakes', 23251501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Precision files', 27111944);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Precision levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Prick punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Protective ear muffs', 46181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Protractors', 44111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Pry bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Pulleys', 24101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Putty knives', 27112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Pyrometers', 41112204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Radius gauges', 41111631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Ratchet jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Reamers', 27112837);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Retaining ring pliers', 27112110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Rivet guns', 27112725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Round files', 27111930);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Scissors', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Scrapers', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Screw jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Scribers', 27112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Shaft key wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Sharpening equipment', 27111908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Sheave gauges', 41111643);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Shielded arc welding tools', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Shrink rules', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Small hole gauges', 41111647);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Snap gauges', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Snap ring pliers', 27112110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Soft face hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Soldering guns', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Spanner wrenches', 27111726);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Spiral screw extractors', 27111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Spot welding equipment', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Steel hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Steel squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Straightedges', 27111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Strap wrenches', 27112127);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Stroboscopes', 41111921);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Surface grinding machines', 23241402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Table saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Tachometers', 41112802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Tap extractors', 27111718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Taper gauges', 41111648);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Taper plug gauges', 41111648);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Teach pendants', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Telescoping gauges', 41111646);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Tension gauges', 41114509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Thread gauges', 41111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Tin snips', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Torque multipliers', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Torque wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Trammel points', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Transfer pumps', 40151533);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Transfer punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Transformer welding machines', 23271423);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Transit levels', 41111938);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Tube cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Tuggers', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Tungsten inert gas TIG welding equipment', 23271407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Turning lathes', 23242303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Ultrasonic thickness detectors', 41111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Vernier calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Vertical milling machines', 23242403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Vibration indicators', 41114624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Water levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Welding electrode holders', 23242102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Welding gloves', 46181540);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Welding ground clamps', 27112120);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Welding shields', 46181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Wire brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9044.00', 'Workshop bench vises', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9045.00', 'Acid scrubbers', 40161702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9045.00', 'Band saws', 23241509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9045.00', 'Boom trucks', 24101625);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9045.00', 'Brick cutting saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9045.00', 'Brick hammers', 27111611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9045.00', 'Burner management systems', 41104607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9045.00', 'Conveyor belts', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9045.00', 'Cordless power grinders', 27112704);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9045.00', 'Cordless power nibblers', 27112724);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9045.00', 'Cordless saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9045.00', 'Cutting torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9045.00', 'Dump trucks', 25101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9045.00', 'Electric overhead traveling EOT crane', 24101653);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9045.00', 'Feed fired heaters', 40101805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9045.00', 'Flat cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9045.00', 'Floor-mounted jib cranes', 24101652);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9045.00', 'Foundry transfer ladles', 23161605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9045.00', 'Heavy duty shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9045.00', 'Horizontal helical blade mixers', 23191002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9045.00', 'Lift trucks', 24101625);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9045.00', 'Masonry trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9045.00', 'Mixer trucks', 25101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9045.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9045.00', 'Puck mills', 41101705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9045.00', 'Return idlers', 24101717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9045.00', 'Rotary kilns', 40101805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9045.00', 'Rotary tools', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9045.00', 'Skid steer tractors', 22101529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9045.00', 'Trackhoes', 22101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9045.00', 'Trough finders', 41111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9045.00', 'Variable speed mortar pumps', 40151576);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9045.00', 'Wheeled forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9045.00', 'Wheeled front-end loaders', 22101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Air hammers', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'All terrain vehicles ATV', 25101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Allen wrenches', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Arc suppression blankets', 39121721);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Arrow boards', 46161504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Asbestos gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Auger bits', 27112842);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Augers', 27111509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Awls', 27112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Backhoes', 22101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Bashlin belts', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Bench vises', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Block and tackle equipment', 24101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Boats', 25111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Bolt cutters', 27111512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Breathing protection equipment', 46182005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Buck saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Bucket trucks', 22101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Cable benders', 27112503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Cable cutters', 23241616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Cable strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Cant hooks', 31162605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Capstan hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Chain jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Chain saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Charge-actuated spiking tools', 41111930);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Clamp-on multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Climbing hooks', 31162608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Climbing spikes', 46181605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Comealongs', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Compression tools', 27112820);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Concrete drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Concrete saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Conductive clothing', 46181509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Continuity meters', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Crowbars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Current leakage meters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Digging spades', 27112002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Digital dynamometers', 41114501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Digital recording amp meters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Digital voltmeters DVM', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Drill bit sets', 27112845);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Dump trucks', 25101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Ear plugs', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Elbow pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Electric drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Electric screw guns', 27112710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Face shields', 46181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Fall arrest harnesses', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Fire blankets', 46191604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Fire retardant clothing', 46181508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Fish tapes', 27113101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Flares', 12131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Fuse pullers', 27113102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Gas drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Gin poles', 30241508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Ground rod drivers', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Ground testers', 41111943);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Grounding devices', 46182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Hammer drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Hand benders', 27112503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Hand lines', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Hand reamers', 27112837);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Hand saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Hard hats', 46181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Hydraulic benders', 27112503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Hydraulic cutters', 27121804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Hydraulic drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Hydraulic presses', 27121502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Hydraulic tampers', 22101507);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Infrared guns', 41112202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Insulated cable cutters', 23241616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Insulated gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Insulated knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Insulated pliers', 27112106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Insulated skinning knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Insulated wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Insulator testers', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Jackhammers', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Jumper clamps', 39121705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Keyhole saws', 27111549);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Knockout punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Leather gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Lifelines', 46182301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Lifting slings', 24101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Light pickup trucks', 25101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Line tracers', 41113644);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Load break tools', 39121601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Material handling aerial devices', 22101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Measuring wheels', 41111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Megohmmeters', 41113628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Needlenose pliers', 27112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Non-metallic NM cable locators', 41111919);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Nut drivers', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Nylon strap wrenches', 27112127);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Ohmmeters', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Optical power meters', 41113717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Overhead hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Peaveys', 31162605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Phase rotation meters', 41113602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Picks', 27111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Pike poles', 27112813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Plumb bobs', 27111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Pneumatic drills', 27131505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Pole belts', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Pole jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Portable generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Potential testing meters', 41113633);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Power benders', 27112503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Power borers', 23101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Power chippers', 27112715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Power reel trailers', 25181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Power washers', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Radial boom derrick trucks', 22101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Ratchet cutters', 23241616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Reel jacks', 26121635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Robotic arms', 23153202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Running grounds', 39121613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Saber saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Safety boots', 46181604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Single-cut mill saw files', 27111940);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Skid steer loaders', 22101529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Sledgehammers', 27111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Slip joint pliers', 27112113);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Snowmobiles', 25101903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Static discharge sticks', 39121613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Telescoping boom trucks', 22101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Tension machines', 26121635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Time domain reflectometers', 41115316);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Torque wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Toxic gas detectors', 46171613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Tree trimmers', 27112712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Trenchers', 22101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Truck-mounted cranes', 24101625);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Water pumps', 40151510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Welding tools', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Wheel chocks', 24101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Wheeled bulldozers', 22101523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Wheeled forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Wire crimpers', 27111518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Wire cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Wire tongs', 27112104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Wire tuggers', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9051.00', 'Wood chisels', 27111906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Borers', 23101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Bubble levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Bucket trucks', 22101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Buffer strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Cable cutters', 23241616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Cable jacket strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Cable locators', 41111930);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Cable plows', 22101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Cable sheaves', 31171804);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Cable slitters', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Cable strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Cable tie guns', 27112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Cable trees', 26121635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Can wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Card access devices', 46171524);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Channel lock pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Coaxial security cameras', 46171610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Combo crimping tools', 27111518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Computer network routers', 43222609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Cordless drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Digger derricks', 20111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Digital power meters', 41113708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Dikes', 27112114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Drywall saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Duct knives', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Electricians'' snips', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Extension ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Fiber scribes', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Fish tapes', 27113101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Flathead screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Gopher poles', 27112813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Hex sets', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Inspection scopes', 41111737);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Intelligent field devices', 41111916);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'IP security cameras', 46171610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Lamp extractors', 27112119);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Local area network LAN switches', 43222612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Longnose pliers', 27112134);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Motorized cable reels', 26121635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Needlenose pliers', 27112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Optical time domain reflectometers OTDR', 41115316);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Polishing pucks', 27112702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Power dollies', 24101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Power winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Probe picks', 41111905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Punchdown tools', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Sheath removal tools', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Sheet metal cutters', 27111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Signal leakage detectors', 41111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Signal level meters', 41113710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Staple guns', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Strap guns', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Syringes', 27112904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Tampers', 22101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Tone generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Tone sets', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Tone tracers', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Torpedo levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Trenchers', 22101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Volt-ohm meters VOM', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Winch trucks', 25101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Wire lug crimping tools', 27111518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Wire wrap guns', 27112161);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9052.00', 'Wireless access points WAP', 43223108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9061.00', 'Aperture testers', 41115308);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9061.00', 'Battery cover removal tools', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9061.00', 'Bench lathes', 23242302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9061.00', 'Cleaning scrapers', 47121812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9061.00', 'Dial indicators', 41111630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9061.00', 'Dial vernier calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9061.00', 'Digital light meters', 41115308);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9061.00', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9061.00', 'Electric soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9061.00', 'Eyepiece tools', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9061.00', 'Filter ring removers', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9061.00', 'Flexi clamp wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9061.00', 'Focus testers', 41111743);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9061.00', 'Head loupes', 41111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9061.00', 'Lens filter ring vises', 27112156);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9061.00', 'Lens spanners', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9061.00', 'Metal lens wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9061.00', 'Mini pliers sets', 27111560);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9061.00', 'Mini screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9061.00', 'Mini tweezers', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9061.00', 'Minispan wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9061.00', 'Needle nose pliers', 27112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9061.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9061.00', 'Power grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9061.00', 'Precision gauges', 41111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9061.00', 'Precision needle file sets', 27111925);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9061.00', 'Retaining ring removal tools', 27112110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9061.00', 'Rotary tools', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9061.00', 'Scratch brushes', 27113001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9061.00', 'Shutter speed testers', 41115304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9061.00', 'Side cutting pliers', 27112117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9061.00', 'Spanner wrenches', 27111726);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Air line moisture meters', 41112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Allen wrenches', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Amp meters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Analytical balances', 41111517);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Antistatic alignment tools', 23153017);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Antistatic floor mats', 46182104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Audio meters', 41111939);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Awls', 27112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Cable cutters', 23241616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Channel lock pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Chemical analyzers', 41115807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Combination squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Computed tomography CT calibration phantoms', 42201510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Conductance meters', 41115609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Conduit bending tools', 27112503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Continuity testers', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Cordless drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Crescent wrenches', 27111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Defibrillator analyzers', 42203501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Densitometers', 41103303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Desoldering tools', 23271704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Diagonal cutting pliers', 27112114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Differential photometers', 41115311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Digital force gauges', 41114602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Digital mAs meters', 42201811);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Digital multifunction analyzers', 41113711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Digital storage oscilloscopes DSO', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Digital voltmeters DVM', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Dosimetry badges', 42203902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Electrical surgical unit analyzers', 42295104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Electrician''s hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Electrician''s pliers', 27112106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Electricians'' knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Fetal monitor simulators', 42181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Flow meters', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Frequency counters', 41115304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Half-round files', 27111931);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Hand tachometers', 41112802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'High voltage probes', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Infusion pump testers', 42222006);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Insulated wire cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Long nose pliers', 27112134);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Lung simulators', 42272220);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Magnetic resonance imaging MRI calibration phantoms', 42201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Magnetic torpedo levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Magnetic tweezers', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Megohmmeters', 41113628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Multi-gas analyzers', 41113118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Needlenose pliers', 27112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Neon testers', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Non-contact voltage probes', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Non-invasive blood pressure NIBP simulators', 42181608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Nut drivers', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Optical compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Oxygen test meters', 41113110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Patient simulators', 41113647);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'pH indicators', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Phase rotation meters', 41113602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Power screwdrivers', 27112710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Power tap tools', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Precision knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Precision levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Pressure meters', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Pressure vacuum meters', 41112405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Pulse oximetry test systems', 42181805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Pump pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Putty knives', 27112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Rat tail files', 27111930);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Side cutting pliers', 27112117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Socket wrenches', 27111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Soldering guns', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Spectrum analyzers', 41115303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Tin snips', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Torx drivers', 27111716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Ultrasound leakage testers', 42201711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Ultrasound wattmeters', 41113640);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Ventilator analyzers', 42272220);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Wheeled forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Wire crimpers', 27111518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Wire strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9062.00', 'Wrist anti-static straps', 46182101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Action regulators', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Adjustable C clamps', 27112120);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Adjustable fret slotting saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Agraffe removers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Air dusting guns', 27131502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Air hoses', 40142002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Alcohol lamps', 39112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Alignment jigs', 23153017);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Allen wrenches', 27111763);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Alligator forceps', 41122405);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Arbors', 27112811);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Arch punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Automated sprayers', 23153145);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Ball-end hex keys', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Band clamps', 31162914);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Barrel reamers', 27112837);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Belt sanders', 27112739);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Bench anvils', 27111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Bench blocks', 24102006);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Bench brushes', 47131605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Bench grinders', 23241401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Bench lathes', 23242302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Bench motors', 26101112);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Bench oilers', 27112913);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Bending irons', 27112508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Blow torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Blowpipes', 23271701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Bore cleaning brushes', 47131605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Bore tools', 23241601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Bracket hex wrenches', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Brass mouthpiece brushes', 47131605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Bridge pin hole slotting saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Broaches', 27112837);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Buffing machines', 27112702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Bunsen burners', 41102401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Burnishing rings', 27111956);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Bushing inserters', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Butane heaters', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Butt plate inserters', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Cam clamps', 31162907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Capstan regulators', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Capstan screw wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Center pin punches', 27111555);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Chain nose pliers', 27112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Chamfer tools', 23242603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Chemical dip tanks', 24111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Clarinet pad leveling tools', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Coil makers', 27112161);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Countersinks', 23241603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Cross lock tweezers', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Cross-cut saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Curved nose forceps', 41122405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Curved nose pliers', 27112128);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Curved nose scissors', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Damper regulators', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Damper rod hooks', 27111724);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Damper spoon benders', 27112508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Deep throat C clamps', 27112120);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Dent hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Dent machines', 23251505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Diagonal cutters', 27112114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Dial calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Die stocks', 27111722);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Digital humidity gauges', 41111966);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Digital tuners', 60131516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Disc sanders', 27112742);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Dollies', 24101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Drill gauges', 41111650);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Drill presses', 23101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Duck bill pliers', 27112126);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Edging clamps', 31162903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Electronic tuners', 60131516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'End cut nippers', 27112117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Endpin jack wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Feeler gauge holders', 27112103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Feeler gauges', 41111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Felt cutters', 60121305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Felt cutting knives', 60121304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'File cleaners', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Fingerboard band clamps', 31162912);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Fingerboard levelers', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Flange bushing reamers', 27112837);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Flange screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Flat nose pliers', 27112126);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Fluorescent lamps', 39101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Flute body mandrels', 27111956);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Flute gauges', 27111824);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Flute head mandrels', 27111956);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Flute key leveling tools', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Flute pad irons', 47111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Fret dressing sticks', 27111918);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Fret end dressing files', 27111944);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Fret files', 27111944);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Fret rockers', 27111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Fret slot depth gauges', 41112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Gauged saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Glue brushes', 27113003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Glue guns', 27112719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Glue pots', 41102404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Gram tension gauges', 41114621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Gram weights', 41111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Grand piano jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Grand screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Gripper truss rod wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Guitar humidifiers', 40101903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Hammer angle gauges', 27111824);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Hammer angle protractors', 44111806);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Hammer butt spacers', 31161816);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Hammer head borers', 27111515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Hammer head reamers', 27112837);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Hammer shank reducers', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Hand burnishers', 27111956);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Hand drills', 27111515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Hand planers', 27111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Hand planes', 27111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Hand sprayers', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Hart spring tools', 27111608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Heat control units', 23271712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Heat guns', 27112717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Heat staking tools', 27112503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Height measurement gauges', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Hex drivers', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Incandescent lamps', 39101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Inspection mirrors', 27111814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Jack screw regulators', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Jack spring hole reamers', 27112837);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Japanese fret saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Jaw pliers', 27112126);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Key bushing tighteners', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Key button jigs', 23153017);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Key dip blocks', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Key easing tools', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Leak lights', 39101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Long flat nose pliers', 27112126);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Looping machines', 45111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Lost motion regulators', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Loupes', 41111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Mag machines', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Magnetic scribers', 27112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Magnetizers', 27112827);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Magnifiers', 41111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Mallets', 27111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Music wire gauges', 41111643);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Neck jigs', 23153017);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Neck relief gauges', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Needle files', 27111925);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Nut drivers', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Nut files', 27111935);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Nut slotting gauges', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Oilers', 27112913);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Output jack wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Pad cup heaters', 41102426);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Pearl cutting saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Pencil magnets', 27112109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Pencil torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Piano key spacers', 31161816);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Piano leveling devices', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Piano regulators', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Piano stringing hooks', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Piano tuning pin cranks', 60131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Piano tuning pin extractors', 60131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Piano tuning pin punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Pin hole reamers', 27112837);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Pin vises', 27112103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Pocket truss rod wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Pointed awls', 27112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Portable band saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Post drilling jigs', 23153002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Power buffers', 27112702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Power sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Precision oilers', 27112913);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Precision spray guns', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Punching lifters', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Purfling cutters', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Radius gauges', 41111631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Rat tail files', 27111930);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Razor files', 27111944);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Refret saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Regulating gauges', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Regulating screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Rip saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Routers', 27112707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Saddle locating jigs', 23153018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Sand blasters', 23281703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Scissor jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Scraper burnishers', 27111956);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Screw extractors', 27111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Screw gauges', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Screw pitch thread gauges', 41111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Screw slotters', 27112802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Seam separation knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Sharp leveling and key-dip devices', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Slotted screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Socket reamers', 27112837);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Soldering clamps', 27112103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Soldering clips', 27112104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Soldering jigs', 23153018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Soundhole clamps', 31162903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Spark lighters', 12131707);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Spool clamps', 31162903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Sprayer compressors', 40151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Spring cutters', 27111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Spring punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'String action gauges', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'String height gauges', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'String hooks', 27112505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'String lifters', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'String spacing rules', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Surface thermometers', 41112212);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Tap wrenches', 27111720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Telescoping gauges', 41111646);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Telescoping magnetic pickup tools', 27112109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Tenon expanders', 23101532);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Thread cutting tools', 27112805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Tinners snips', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Tone hole cutters', 27112826);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Top deflection gauges', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Torque wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Torx drivers', 27111716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Tubing shrinkers', 27111522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Tuning forks', 60104805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Tuning hammers', 60131512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Tuning levers', 60131512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Tuning pin bushing punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Tuning pin gauges', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Tuning pin setters', 60131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Tuning pins', 60131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Tuning wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Tweezers', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Understring radius gauges', 41111631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Valve brushes', 47131605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Valve lapping machines', 23242604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Valve mirrors', 27111814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Violin clamps', 27112132);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Vise grip pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Wax spoons', 41122414);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Wire cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Wire drill gauges', 41111650);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9063.00', 'Wood chisels', 27111906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9064.00', 'Arbor straighteners', 27111608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9064.00', 'Audio probes', 41115508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9064.00', 'Beat amplifiers', 52161547);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9064.00', 'Beat setters', 54111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9064.00', 'Bench knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9064.00', 'Bench polishers', 23131503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9064.00', 'Brushing tools', 23281903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9064.00', 'Busch burs', 27112845);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9064.00', 'Case knives', 54111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9064.00', 'Case openers', 54111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9064.00', 'Clock timers', 46171603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9064.00', 'Degree gauges', 27111822);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9064.00', 'Demagnetizing machines', 27112827);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9064.00', 'Escape wheel straighteners', 54111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9064.00', 'Fan gauges', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9064.00', 'Gear pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9064.00', 'Gemological microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9064.00', 'Glass cutting tools', 27111514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9064.00', 'Hammer adjusting tools', 54111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9064.00', 'Hand nut tools', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9064.00', 'Hand pressers', 54111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9064.00', 'Ionic cleaners', 23281903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9064.00', 'Jewelers'' hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9064.00', 'Jewelers'' loupes', 41111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9064.00', 'Jewelry mallets', 27111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9064.00', 'Jewelry steam cleaners', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9064.00', 'Lantern pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9064.00', 'Link pin removers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9064.00', 'Magnifying table lamps', 39111542);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9064.00', 'Mainspring winders', 54111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9064.00', 'Micro calipers', 41111622);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9064.00', 'Mini pliers', 27111560);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9064.00', 'Oil dispensing cans', 27112905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9064.00', 'Pin pushers', 54111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9064.00', 'Pinion pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9064.00', 'Plate spreaders', 54111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9064.00', 'Screw removers', 27111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9064.00', 'Small diameter needle files', 27111925);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9064.00', 'Steam cleaner tweezers', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9064.00', 'Third hands', 54111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9064.00', 'Tweezers', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9064.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9064.00', 'Watch battery testers', 26111719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9064.00', 'Watch hand removers', 54111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9064.00', 'Watch repair screwdrivers', 54111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9064.00', 'Work vises', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Adjustable crescent wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Adjustable slip lock nut wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Allen wrenches', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Augers', 27111509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Ball peen hammers', 27111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Basin wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Bearing pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Biscuit joiners', 27112721);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Block and tackle equipment', 24101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Brazing equipment', 23271821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Bubble levels', 27111802);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Caulking guns', 27112906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Center punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Chain pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Channel lock pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Chipping hammers', 27112705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Circle cutters', 27112826);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Circular saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Closet augers', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Combination squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Comealongs', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Compression sleeve pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Concrete saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Concrete trowels', 27112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Conduit benders', 27112503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Conduit cutters', 23241616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Copper cutting machines', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Cordless power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Crowbars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Current testers', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Cutting torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Dead blow hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Diagonal cutting pliers', 27112114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Dial calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Dial indicators', 41111630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Digital micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Direct tap machines', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Dollies', 24101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Drain augers', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Drain cleaning cables', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Drill presses', 23101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Dump trucks', 25101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Dust and particulate respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Electric nail guns', 27112716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Electric planers', 27112706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Electric sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Electric trimmers', 27112016);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'End pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Faucet handle pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Faucet stem and cartridge pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Feeler gauges', 41111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Fish tape pullers', 27113101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Flaring tools', 27112728);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Flat blade screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Fuse pullers', 27113102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Gas welders', 23271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Gasket cutters', 27111513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Grease guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Hammer drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Hand drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Hand grinders', 27111905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Hand jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Hand levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Hand operated spray guns', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Hand saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Hand spinners', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Hand trucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Handheld computers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Heavy duty drain cleaning machines', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Hex key sets', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Hex wrenches', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'High pressure water sprayers', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Hoisting equipment', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Hole cutting tools', 27112826);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Hollow core socket wrenches', 27111725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Hydraulic boom trucks', 24101624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Ice picks', 27111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Industrial brooms', 47131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Inspection mirrors', 27111814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Jackhammers', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Jig saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Lathes', 23242304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Lawn mowers', 27112014);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Locking C-clamps', 27112120);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Locking pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Manual ratchet threader sets', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Metal chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Mini hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Mini tubing cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Mitre boxes', 60121409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Needlenose pliers', 27112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Nut drivers', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Offset pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Offset socket wrenches', 27111725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Ohmmeters', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Oil dispensing cans', 27112905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Paint application brushes', 31211904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Paint application rollers', 31211906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Paint spray guns', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Pin punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Pipe cleaning equipment', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Pipe cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Pipe threaders', 27112805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Pipe vises', 27112101);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Pipe welding vises', 27112101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Plumb bobs', 27111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Plungers', 47121807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Polyvinyl chloride PVC cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Polyvinyl chloride PVC saws', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Portable two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Portable welding machines', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Power drain cleaners', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Power lifts', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Power pipe cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Power routers', 27112707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Precision files', 27111944);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Pressurized water pigs', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Protective harnesses', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Pry bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Putty knives', 27112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Radial arm saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Ratchet wrenches', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Ratcheting polyvinyl chloride PVC cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Reciprocating saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Rigging equipment', 24101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Right-angle drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Rotary hammers', 20111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Rubber mallets', 27111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Safety shoes', 46181605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Screw extractor sets', 27111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Scribers', 27112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Sectional drain cleaning machines', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Security alarm systems', 46171604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Sewage pumps', 40151517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Sewer rodding machines', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Sewer tapes', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Sharpening equipment', 27111908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Shielded arc welding tools', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Side cutting pliers', 27112117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Sledgehammers', 27111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Slip joint pliers', 27112113);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Snow blowers', 22101531);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Snow shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Snowplows', 22101710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Soil pipe cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Soldering equipment', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Spirit levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Step ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Straight pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Straightedges', 27111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Stud locators', 27111810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Table saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Tap sets', 27112806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Tension gauges', 41114509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Tile saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Tin snips', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Toilet augers', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Torque wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Tractors with backhoe attachments', 22101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Trenchers', 22101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Tub drain removers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Tube benders', 23251505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Tubing cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Two-wheel drive front end loaders', 22101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Ultrasonic leak detectors', 41111932);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Universal nut wrenches', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Utility pumps', 40151531);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Valve grinding machines', 23101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Vise grip pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Volt-ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Volt-ohm meters VOM', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Voltage testers', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Water pump pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Water samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Welders', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Welding clamps', 27112101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Wide roll pipe cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Wire crimpers', 27111518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Wire cutting tools', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Wire strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Workshop bench vises', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9071.00', 'Workshop cranes', 24101630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Acid brushes', 31211904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Alternating current AC power analyzers', 41113708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Amp clamp meters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Breaker bars', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Conventional watt meters', 41113640);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Cordless drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Crane attachments', 24101629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Crescent wrenches', 27111706);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Digital calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Digital dynamometers', 41114501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Digital hydrometers', 41113024);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Digital micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Digital oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Digital still cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Distance measuring wheels', 41111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Electric winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Electronic watt meters', 41113640);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Fall arrest systems', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Fiber optic visual fault locators', 41115307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Field forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Flame retardant coveralls', 46181508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Function generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Ground resistance testers', 41113635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Hand punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Handheld calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Handheld global positioning system GPS units', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Hard hats', 46181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'High-rate load testers', 26111719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Hotsticks', 41113620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Hydraulic torque machines', 27112720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Inductive probes', 41111905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Infrared thermography cameras', 41115321);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Insulated gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Insulated wire cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Long nose pliers', 27112134);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Lubricant oil sampling kits', 41113320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Manual torque wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Megohmmeters', 41113628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Oil brushes', 27113003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Optical levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Phase rotation meters', 41113602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Portable gas-powered generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Precision files', 27111944);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Programmable logic controllers PLC', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Protective ear muffs', 46181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Protective face shields', 46181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Ratchet sets', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Recording anemometers', 41114401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Rigging equipment', 24101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Safety lanyards', 46182302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Safety line evacuation kits', 46191609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Shackles', 24101641);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Sledgehammers', 27111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Soldering tools', 23271712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Survey transits', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Tap sets', 27112806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Torque multipliers', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Tower cranes', 24101623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Utility trailers', 25181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Utility trucks', 25101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Vibration analysis equipment', 41114624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Volt meters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Volt-ohm meters VOM', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Voltage testers', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Wire strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9081.00', 'Workshop bench vises', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Allen wrenches', 27111763);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Angled screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Automatic teller machine ATM banking machines', 48111401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Bullet button wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Capacitor checkers', 41113668);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Channel lock pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Coin machines', 48111402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Commercial coffee brewers', 48101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Contact adjusters', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Cordless drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Cordless power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Credit card readers', 43211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Degauss coils', 27112827);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Desoldering tools', 23271704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Digital ohmmeters', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Digital oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Digital volt meters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Dual trace scopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Electric circuit testers', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Electric saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Electric screwdrivers', 27112710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Flat bastard files', 27111919);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Flat cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Flathead screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Hand crimp tools', 27112147);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'High voltage probes', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Juke boxes', 43201832);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Leak seekers', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Logic analyzers', 41113704);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Logic probes', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Magnetic extendable tools', 27112109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Magnetic nut drivers', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Magnifier lights', 39111542);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Mini plier sets', 27111560);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'National Television System Committee NTSC pattern generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Needle nose pliers', 27112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Non-conductive files', 27111944);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Palnut removal tools', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Phillips screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Pinball machines', 49181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Power grinding wheels', 23131503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Punch sets', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Razor blade knives', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Rotary tools', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Rubber light bulb removers', 27112119);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Slot machines', 48121101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Small mirror tools', 27111814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Snack vending machines', 48111103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Spring gauges', 41111927);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'T handle allen wrenches', 27111763);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'T handle nut drivers', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Vacuum testers', 41112406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Video game machines', 60141104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Wire cutting tools', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Wire strippers', 27112151);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9091.00', 'Work lights', 39111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Adjustable crescent wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Air tanks', 49141502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Bailout bottles', 49141504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Barometers', 41114402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Box end wrenches', 27111705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Buoyancy control devices', 49141501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Carbon Dioxide CO2 monitors', 41113117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Chain hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Closed circuit system helmets', 49141505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Closed circuit televisions', 46171622);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Closed diving bells', 49141504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Code alpha flags', 49141504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Comealongs', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Cylinder harnesses', 49141504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Digital thickness gauges', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Dive computers', 49141504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Dive timing devices', 46171603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Divers'' knives', 49141504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Divers'' lights', 49141504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Divers'' safety harnesses', 49141504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Diving compressor systems', 40151578);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Diving gauges', 49141504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Diving masks', 49141505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Diving suits', 49141506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Dry suits', 49141507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Emergency diver recovery hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Explosive detonation devices', 12131702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Fins', 49141505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Folding knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Gas blending panels', 40142208);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Gas reclaim system helmets', 49141505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Hammer wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Hand winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Hard sole wet boots', 49141508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Heavyweight diving helmets', 49141505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Hydraulic breakers', 27112705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Hydraulic cutters', 27121804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Hydraulic hose reels', 40142022);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Hydraulic torque wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Inflatable dive markers', 49141504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Jib cranes', 24101652);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Lightweight diving helmets', 49141505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Magnetic particle inspectors', 41111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Measuring jigs', 23153031);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Mechanical pit gauges', 41114604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Mechanical sampling buckets', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Mixed gas analysis equipment', 41113118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Open bottom diving bells', 49141504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Oxygen analyzers', 41113110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Pry bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Rebar locators', 41111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Rebound hammers', 41114603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Rebreathers', 49141503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Remote operated vehicles ROV', 23153202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Rigging knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Sample jars', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Snorkels', 49141505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Steel sledge hammers', 27111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Submersible pumps', 40151513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Ultrasonic pulse velocity meters', 41111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Ultrasonic thickness testers', 41111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Umbilical cutters', 23241616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Underwater blow torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Underwater chainsaws', 27112746);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Underwater chipping hammers', 27112715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Underwater compasses', 41113801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Underwater cutoff saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Underwater depth gauges', 41112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Underwater flashlights', 39111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Underwater hammer drills', 20111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Underwater hydraulic drills', 27112703);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Underwater impact wrenches', 27112713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Underwater jackhammers', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Underwater power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Underwater power grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Underwater pressure gauges', 41112412);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Underwater reciprocating saws', 27112747);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Underwater recording equipment', 45121512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Underwater sinker drills', 20111609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Underwater sonar equipment', 41115501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Underwater video cameras', 45121512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Underwater video equipment', 45121512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Underwater welding current breakers', 39121601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Underwater welding equipment', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Underwater welding oxygen regulators', 40142204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Underwater writing slates', 49141504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Water dredges', 40151530);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Water jets', 40142008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Weight belts', 49141504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Welding electrode holders', 23242102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Wet suit gloves', 49141504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Wind sensors', 41114401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9092.00', 'Wireless communication systems', 43221731);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9093.00', 'Blind hemmers', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9093.00', 'Crocheting hooks', 53141627);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9093.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9093.00', 'Eyelet machines', 23121603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9093.00', 'Fabric feeders', 23153022);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9093.00', 'Fabric scissors', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9093.00', 'Fabric shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9093.00', 'Flatlock machines', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9093.00', 'Hand-sewing needles', 53141605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9093.00', 'Industrial steam irons', 47111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9093.00', 'Lockstitch sewing machines', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9093.00', 'Marlinspikes', 31162810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9093.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9093.00', 'Overlock sewing machines', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9093.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9093.00', 'Push fids', 27113103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9093.00', 'Semi-automated sewing machines', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9093.00', 'Serger sewing machines', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9093.00', 'Sewing machine latch needles', 53141605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9093.00', 'Splicing spikes', 31162810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9093.00', 'Splicing wands', 31162810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9093.00', 'Spray guns', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9093.00', 'Steam presses', 47111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9093.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9093.00', 'Walking foot sewing machines', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Acetylene torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Automatic metal lathes', 23242302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Bench drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Bent needlenose pliers', 27112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Borescopes', 41111716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Carpenters squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Center punch sets', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Code key machines', 23242614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Computer inkjet printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Cordless drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Crescent wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Crowbars', 27112507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Cutting dies', 23251802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Deadblow hammers', 27111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Depth keys', 46171505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Digital calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Face cap removal pliers', 27112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Flat cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Flathead screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Hammer drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Hand planes', 27111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Hex key sets', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Impressioning files', 27111944);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Jigsaws', 27112734);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Key extractors', 46171519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Key gauges', 46171519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Keycutting machines', 23242614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Lock pick sets', 46171519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Locksmith hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Long tweezers', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Machinist squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Material moving dollies', 24101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Metal cleaning brushes', 47131605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Mini hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Mortising jigs', 23153017);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Needle nose pliers', 27112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Nut driver sets', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Parallel pin punches', 27111558);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Phillips screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Portable routers', 27112707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Precision levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Ratchet sets', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Robertson screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Rotary tools', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Shielded metal arc welding machines', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Small angle grinders', 27112749);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Snap-ring pliers', 27112110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Swivel head vises', 27112146);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Taps', 23241615);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Tension wrenches', 27112124);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Tin snips', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Torx drivers', 27111716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Vise grip pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9094.00', 'Wire cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9095.00', 'Beam type torque wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9095.00', 'Carpenters'' levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9095.00', 'Caulking guns', 27112906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9095.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9095.00', 'Come-along hand winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9095.00', 'Cordless nail guns', 27112716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9095.00', 'Digital ohmmeters', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9095.00', 'Digital pressure gauges', 41112412);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9095.00', 'Drawknives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9095.00', 'Electric air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9095.00', 'Flat cold chisel', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9095.00', 'Hydraulic jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9095.00', 'Jackplanes', 27111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9095.00', 'Lug nut connectors', 27111518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9095.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9095.00', 'Mercury manometers', 41103311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9095.00', 'Metal shears', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9095.00', 'Paint brushes', 31211904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9095.00', 'Paint spraying equipment', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9095.00', 'Pipe cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9095.00', 'Pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9095.00', 'Pneumatic staple guns', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9095.00', 'Pocket penetrometers', 41113904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9095.00', 'Portable concrete mixers', 22101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9095.00', 'Portable electric drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9095.00', 'Portable power sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9095.00', 'Power carpet stretchers', 27112720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9095.00', 'Power screwdrivers', 27112710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9095.00', 'Ratchet wrenches', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9095.00', 'Rubber mallets', 27111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9095.00', 'Slotted screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9095.00', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9095.00', 'Soil torque probes', 41113904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9095.00', 'Soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9095.00', 'Tracked excavators', 22101526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9095.00', 'Trailer moving trucks', 25101917);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9095.00', 'Water levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9096.00', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9096.00', 'Allen wrench sets', 27111763);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9096.00', 'Beam type torque wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9096.00', 'Chain hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9096.00', 'Channellock pliers', 27112113);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9096.00', 'Dial caliper gauges', 41111630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9096.00', 'Electric winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9096.00', 'Electronic levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9096.00', 'Flat cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9096.00', 'Floor drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9096.00', 'Gear pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9096.00', 'Gin poles', 30241508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9096.00', 'Grease dispensers', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9096.00', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9096.00', 'Hole cutters', 27112826);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9096.00', 'Hot knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9096.00', 'Lifting jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9096.00', 'Load moving skates', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9096.00', 'Marlinspikes', 31162810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9096.00', 'Metal punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9096.00', 'Moving dollies', 24101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9096.00', 'Multipurpose hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9096.00', 'Oxyacetylene torches', 23271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9096.00', 'Pallet pullers', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9096.00', 'Phillips screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9096.00', 'Power wrenches', 27112713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9096.00', 'Precision needle files', 27111944);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9096.00', 'Precision reamers', 23241611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9096.00', 'Pressure monitors', 41112412);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9096.00', 'Pry bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9096.00', 'Ratchet sets', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9096.00', 'Rigging vises', 31162810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9096.00', 'Spanner wrenches', 27111726);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9096.00', 'Steel banding tools', 27112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9096.00', 'Steel sledge hammers', 27111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9096.00', 'Threading dies', 27112805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9096.00', 'Threading taps', 27112806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9096.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9096.00', 'Welding torches', 23271821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9097.00', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9097.00', 'Articulating aerial lift equipment', 22101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9097.00', 'Audio spectrum analyzers', 45111720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9097.00', 'Brush cutting equipment', 27112037);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9097.00', 'Clamp-on ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9097.00', 'Closed circuit television CCTV systems', 46171622);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9097.00', 'Digital oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9097.00', 'Digital still cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9097.00', 'Digital timers', 54111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9097.00', 'Digital voltage meters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9097.00', 'Frequency specific volt meters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9097.00', 'Hotbox detectors', 46171632);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9097.00', 'Inkjet computer printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9097.00', 'Inkjet fax machines', 44101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9097.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9097.00', 'Mechanical lifts', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9097.00', 'Meggers', 41113628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9097.00', 'Multi-tip screwdrivers', 27111701);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9097.00', 'Multipurpose hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9097.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9097.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9097.00', 'Power grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9097.00', 'Relay testers', 41113672);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9097.00', 'Shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9097.00', 'Slip joint pliers', 27112145);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9097.00', 'Spectrum analyzers', 41115303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9097.00', 'Switch machines', 25121701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9097.00', 'Switch obstruction gauges', 41111642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9097.00', 'Terminal post wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9097.00', 'Wheel forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9097.00', 'Wire crimpers', 27112147);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Air chisels', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Automatic levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Backhoes', 22101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Ball peen hammers', 27111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Boom trucks', 24101625);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Bosun chairs', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Box end wrenches', 27111705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Bucket trucks', 22101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Carpenters'' levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Caulking guns', 27112906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Chain hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Circular saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Combination wrenches', 27111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Computerized meter readers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Dollies', 24101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Drill presses', 23101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Face masks', 46181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Front end loaders', 22101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Grease guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Hand trucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Hi-los', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Jackhammers', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Locking pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Mallets', 27111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Needlenose pliers', 27112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Open end wrenches', 27111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Overhead cranes', 24101620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Paint application brushes', 31211904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Paint application rollers', 31211906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Pipe cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Pipe threading machines', 23241511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Pneumatic drills', 27131505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Pneumatic hammers', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Portable welding equipment', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Power chippers', 27112715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Power grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Power hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Power nailers', 27112716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Power sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Ratchets', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Reciprocating saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Saber saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Sandblasters', 27131507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Skip loaders', 22101529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Sledgehammers', 27111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Steam cleaning equipment', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Torpedo levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Torque wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Tube crimping tools', 23251506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Vacuum pumps', 40151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Wire cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9098.00', 'Wire strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9099.01', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9099.01', 'Adjustable pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9099.01', 'Air monitoring equipment', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9099.01', 'Air wrenches', 27131501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9099.01', 'Alignment clamps', 27112101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9099.01', 'Butt fusion machines', 23271418);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9099.01', 'Channel lock pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9099.01', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9099.01', 'Coil tubing units', 20122503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9099.01', 'Deburring tools', 27111526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9099.01', 'Depth meters', 41114302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9099.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9099.01', 'Grout mixers', 22101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9099.01', 'Grout pumps', 40151577);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9099.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9099.01', 'Pavement saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9099.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9099.01', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9099.01', 'Pipe cutters', 23241610);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9099.01', 'Pipe squeeze off tools', 27112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9099.01', 'Portable welding equipment', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9099.01', 'Programmable logic controllers PLC', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9099.01', 'Protective respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9099.01', 'Pyrometers', 41112204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9099.01', 'Ratchet sets', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9099.01', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9099.01', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9099.01', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9099.01', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9099.01', 'Tracked excavators', 22101526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9099.01', 'Trench compacters', 22101511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9099.01', 'Valve wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9099.01', 'Well drilling rigs', 20122820);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9099.01', 'Wire cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('49-9099.01', 'Wire strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-1011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-1011.00', 'Hard hats', 46181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-1011.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-1011.00', 'Laser scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-1011.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-1011.00', 'Operator terminals', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-1011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-1011.00', 'Personal protective clothing', 46181509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-1011.00', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-1011.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-1011.00', 'Safety shoes', 46181605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Adhesive application robots', 23153203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Alligator jaw compression riveters', 27112402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Anti-vibration gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Arc welding equipment', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Assembly robots', 23153202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Autoriveters', 27112402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Beading tools', 23251603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Bearing installation tools', 27113202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Bearing staking tools', 27111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Blind rivet guns', 27112402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Brazing equipment', 23271821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Burring tools', 27111526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'C-yoke compression riveters', 27112402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Cable cutters', 23241616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Case wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Dial calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Drafting templates', 44111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Electrochemical etching devices', 27112305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'First assembly jigs', 23153018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Flange wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Flaring tools', 27112728);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Fuel control wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Fuel nozzle wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Gear shaft wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Hand clamps', 27112103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Input wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Line reamers', 27112837);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Material guiding jigs', 23153002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Metal bending equipment', 23251501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Metal bucking bars', 27112402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Milling machines', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Mylar index templates', 44111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Nut wrenches', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Offset screwdrivers', 27111767);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Overhead cranes', 24101620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Pin protrusion gauges', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Pipe bending mandrels', 23251808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Pneumatic drills', 27131505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Power hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Power screwguns', 27112710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Precision tapered reamers', 23241617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Protective ear muffs', 46181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Protective ear plugs', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Ratcheting box wrenches', 27111705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Ratchets', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Recoilless rivet hammers', 27112402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Rivet guns', 27112725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Setup templates', 44111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Single-cut mill saw files', 27111940);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Spanner wrenches', 27111726);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Spline key wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Spot welding equipment', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Swaging tools', 27111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Tack welding equipment', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Tensiometers', 41114509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Thickness gauges', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Torque drivers', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Trunnion centering tools', 23153002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Trunnion wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Tube crimping tools', 23251506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Ultrasonic inspection equipment', 41111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Welding hoods', 46181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2011.00', 'Welding robots', 23153204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2021.00', 'Alternating current AC generators', 26111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2021.00', 'Arbor presses', 23251502);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2021.00', 'Banding machines', 23152901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2021.00', 'Bolt cutters', 27111512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2021.00', 'Brazing torches', 23271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2021.00', 'Cable forming fixtures', 23251813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2021.00', 'Cable tensionmeters', 41114509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2021.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2021.00', 'Coil spreading machines', 23153802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2021.00', 'Coil taping machines', 23153802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2021.00', 'Curing ovens', 23153503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2021.00', 'Digital calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2021.00', 'Digital micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2021.00', 'Digital ohmmeters', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2021.00', 'Digital voltage meters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2021.00', 'Electric soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2021.00', 'Element winding machines', 23153802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2021.00', 'Fine wire welding machines', 23271408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2021.00', 'Hydraulic cable cutters', 23241616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2021.00', 'Hydraulic cranes', 24101630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2021.00', 'Industrial tweezers', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2021.00', 'Inspection microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2021.00', 'Insulation resistance testers', 41113623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2021.00', 'Multipurpose pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2021.00', 'Oxyacetylene torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2021.00', 'Power paper cutters', 45101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2021.00', 'Rawhide hammers', 27111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2021.00', 'Respooling machines', 23121503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2021.00', 'Rubber mallets', 27111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2021.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2021.00', 'Test lamps', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2021.00', 'Test lights', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2021.00', 'Trimmer shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2021.00', 'Tube drifts', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2021.00', 'Wheatstone bridges', 41113635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2021.00', 'Wire cutting machines', 23101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2021.00', 'Wire cutting tools', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2021.00', 'Wire snips', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2021.00', 'Wire stretchers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2021.00', 'Wire strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2021.00', 'Wire wrap guns', 27112161);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2022.00', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2022.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2022.00', 'Audio signal generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2022.00', 'Convection ovens', 48101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2022.00', 'Digital calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2022.00', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2022.00', 'Digital oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2022.00', 'Digital voltmeters DVM', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2022.00', 'Flathead screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2022.00', 'Handtrucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2022.00', 'Hoisting racks', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2022.00', 'Laser micro-welding equipment', 23271405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2022.00', 'Laser power meters', 41115322);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2022.00', 'Paint spray guns', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2022.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2022.00', 'Personal protective suits', 46181509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2022.00', 'Pin extractors', 27112603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2022.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2022.00', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2022.00', 'Precision tweezers', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2022.00', 'Rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2022.00', 'Soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2022.00', 'Stirring hotplates', 41102423);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2022.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2022.00', 'Wire crimpers', 27111518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2022.00', 'Wire cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2022.00', 'Wire cutting tools', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2022.00', 'Wire pullers', 27113101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2022.00', 'Wire strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Buffing wheels', 27112702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'C clamps', 27112120);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Chain falls', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Chalk line markers', 27112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Combination pliers', 27112139);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Comealongs', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Component insertion machines', 23153417);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Cornice brakes', 23251502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Digital calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Digital dynamometers', 41114501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Digital micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Digital oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Dynamic actuators', 31251502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Electric hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Electric rotary wire brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Electric sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Electric soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Flat hand-held files', 27111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Grease paddles', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Grinding rasps', 27111904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Gyroscopes', 41111918);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Hand reamers', 27112837);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Handheld grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Hydraulic crimpers', 27111518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Inspection microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Locking ratchet wrenches', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Magnetic drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Metal chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Metal shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Metal-cutting bandsaws', 27112709);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Multifunction digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Multipurpose wrenches', 27111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Nail pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Optical squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Pipe taps', 27112806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Plumb lines', 27111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Pneumatic riveters', 27112402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Portable power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Power brakes', 23251501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Precision levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Precision rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Punch presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Sledgehammers', 27111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Spot welding tools', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Steel wedges', 27112504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Temperature testers', 41103416);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Test lights', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Torque drivers', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Vernier calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Vernier height gauges', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Wire cutting tools', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Wire-routing tools', 23153403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Workpiece positioning jigs', 23153018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2023.00', 'Workshop bench vises', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Allen wrenches', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Backup wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Band saws', 23241509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Dial calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Dial indicators', 41111630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Engine repair stands', 25191704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Feeler gauges', 41111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Flaring tools', 27112728);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Flat head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Gear pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Gear wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Grinding machines', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Hand drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Heat guns', 27112717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Hydraulic presses', 27121502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Jib cranes', 24101652);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Lapping tools', 23131509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Metal chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Metal cutting taps', 23241615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Milling machines', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Needlenose pliers', 27112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Nut drivers', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Nylon hammers', 27111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Plastic mallets', 27111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Portable welding equipment', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Power hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Power wrenches', 27112713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Precision files', 27111944);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Pry bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Ratchets', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Reamers', 27112837);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Ring filing wheels', 23131503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Ring squeezers', 27121604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Rivet guns', 27112725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Rubber mallets', 27111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Snap ring pliers', 27112110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Socket wrenches', 27111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Soldering guns', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Timing lights', 41111921);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Torque angle meters', 41111934);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Torque wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Tube benders', 23251505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Tube cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2031.00', 'Vernier calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Belt sanders', 27112739);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Bench vises', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Beverly shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Brakes', 23251502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Center punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Chipping tools', 27112715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Circular saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Computerized numerical control CNC metal-cutting machines', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Computerized numerical control CNC press brakes', 23251501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Cutoff saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Dial indicators', 41111630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Dividers', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Drift pins', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Edge planers', 27112706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'End milling machines', 23242511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Flame cutters', 23271404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Hand clamps', 27112103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Hand shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Hand torch welders', 23271821);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Hand torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Heating furnaces', 40101831);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Lathes', 23242304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Layout squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Locking pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Magnetic drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Metal cutting taps', 23241615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Metal inert gas MIG welders', 23271408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Milling machines', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Overhead cranes', 24101620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Paint spray guns', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Plasma cutters', 23271404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Positioning jigs', 23153018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Power chippers', 27112715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Power grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Power hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Power hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Precision files', 27111944);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Protractors', 44111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Pry bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Radial arm saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Radial drills', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Reamers', 27112837);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Rivet guns', 27112725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Roll benders', 23251602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Scribers', 27112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Sine bars', 41111645);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Sledgehammers', 27111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Steel rules', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Straightening presses', 23251501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Surface gauges', 27112312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Tack welding equipment', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Tracked bulldozers', 22101522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Transit levels', 41111938);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Tungsten inert gas TIG welding equipment', 23271407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Turnbuckles', 31162405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Unishears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Vernier height gauges', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Wedges', 27112504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2041.00', 'Welding torches', 23271821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2091.00', 'Chopper guns', 27112904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2091.00', 'Curing ovens', 23153503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2091.00', 'Cutoff saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2091.00', 'Fiber reinforced polymer FRP rollers', 23153134);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2091.00', 'Hand shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2091.00', 'Heat lamps', 41102404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2091.00', 'High-volume low-pressure HVLP spray guns', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2091.00', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2091.00', 'Micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2091.00', 'Paint application brushes', 31211904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2091.00', 'Paint application rollers', 31211906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2091.00', 'Paint spray guns', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2091.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2091.00', 'Pneumatic spray guns', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2091.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2091.00', 'Power drivers', 27112710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2091.00', 'Power grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2091.00', 'Power sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2091.00', 'Pressure-fed roller applicators', 23153134);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2091.00', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2091.00', 'Rotating mandrels', 23101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2091.00', 'Rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2091.00', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2091.00', 'Squeegees', 47121803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2091.00', 'Trimming knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2091.00', 'Vacuum bags', 31141603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2091.00', 'Vacuum pumps', 40151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Adhesive application robots', 23153203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Allen wrenches', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Alligator jaw compression riveters', 27112402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Anti-vibration gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Arc welding equipment', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Assembly robots', 23153202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Autoriveters', 27112402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Backup wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Beading tools', 23251603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Bearing installation tools', 27113202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Bearing staking tools', 27111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Belt sanders', 27112739);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Bench grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Bench vises', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Beverly shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Blind rivet guns', 27112402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Brakes', 23251502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Brazing equipment', 23271821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Burring tools', 27111526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'C-yoke compression riveters', 27112402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Cable cutters', 23241616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Case wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Center punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Chopper guns', 27112904);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Computerized numerical control CNC metal-cutting machines', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Computerized numerical control CNC press brakes', 23251501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Cordless drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Curing ovens', 23153503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Cutoff saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Deburring tools', 27111526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Dial calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Dial indicators', 41111630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Dividers', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Drafting templates', 44111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Drift pins', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Drill presses', 23101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Edge planers', 27112706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Electrochemical etching devices', 27112305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'End milling machines', 23242511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Engine repair stands', 25191704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Feeler gauges', 41111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Fiber reinforced polymer FRP rollers', 23153134);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'First assembly jigs', 23153018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Flame cutters', 23271404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Flange wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Flaring tools', 27112728);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Fuel control wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Fuel nozzle wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Gear pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Gear shaft wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Gear wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Grinding machines', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Hand clamps', 27112103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Hand jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Hand shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Heat guns', 27112717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Heat lamps', 41102404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Heating furnaces', 40101831);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'High-volume low-pressure HVLP spray guns', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Hydraulic press frames', 27121502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Input wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Jib cranes', 24101652);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Lapping tools', 23131509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Lathes', 23242304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Layout squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Line reamers', 27112837);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Locking pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Material guiding jigs', 23153002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Metal bending equipment', 23251501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Metal bucking bars', 27112402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Metal chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Metal cutting taps', 23241615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Metal inert gas MIG welders', 23271408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Milling machines', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Mylar index templates', 44111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Needlenose pliers', 27112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Nut drivers', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Nut wrenches', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Nylon hammers', 27111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Overhead cranes', 24101620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Paint application brushes', 31211904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Paint application rollers', 31211906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Paint spray guns', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Pallet jacks', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Pin protrusion gauges', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Plasma cutters', 23271404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Plastic mallets', 27111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Pneumatic drills', 27131505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Pneumatic hog rings', 27131502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Pneumatic spray guns', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Positioning jigs', 23153018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Power chippers', 27112715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Power drivers', 27112710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Power grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Power hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Power hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Power sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Power screwguns', 27112710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Power wrenches', 27112713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Precision files', 27111944);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Precision tapered reamers', 23241617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Pressure-fed roller applicators', 23153134);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Protective ear muffs', 46181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Protective ear plugs', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Protractors', 44111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Pry bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Radial arm saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Radial drills', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Ratchets', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Recoilless rivet hammers', 27112402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Ring filing wheels', 23131503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Ring squeezers', 27121604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Rivet guns', 27112725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Roll benders', 23251602);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Rotating mandrels', 23101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Rubber mallets', 27111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Scribers', 27112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Setup templates', 44111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Sine bars', 41111645);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Sledgehammers', 27111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Snap ring pliers', 27112110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Socket wrenches', 27111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Soldering guns', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Spanner wrenches', 27111726);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Spline key wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Spot welding equipment', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Squeegees', 47121803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Steel rules', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Straightening presses', 23251501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Surface gauges', 27112312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Swaging tools', 27111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Tack welding equipment', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Tensiometers', 41114509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Threaded insert tools', 27112603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Timing lights', 41111921);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Torque angle meters', 41111934);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Torque drivers', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Torque wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Transit levels', 41111938);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Trimming knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Trunnion centering tools', 23153002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Trunnion wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Tube benders', 23251505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Tube crimping tools', 23251506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Tube cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Tungsten inert gas TIG welding equipment', 23271407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Turnbuckles', 31162405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Ultrasonic inspection equipment', 41111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Unishears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Vacuum bags', 31141603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Vacuum pumps', 40151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Vernier calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Vernier height gauges', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Wedges', 27112504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Welding hoods', 46181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Welding robots', 23153204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2092.00', 'Welding torches', 23271821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Abrasive wheels', 31191519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Angled feeler gauges', 41111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Anti-electrostatic coating machines', 23151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Artists'' brushes', 31211904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Automatic engraving machines', 23101515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Automatic oil dispensers', 27112730);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Automatic turning machines', 23101511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Band notching pliers', 27112150);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Bench grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Bench ovens', 41104501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Bench polishing machines', 23151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Buck saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Bunsen burners', 41102401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Burnishing wheels', 23242602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'C clamps', 27112120);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Case opening tools', 54111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Cast-iron laps', 23242604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Clamp-on ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Colleting tools', 27112156);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Computerized scales', 41111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Coordinate measuring machines CMM', 41111920);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Deburring tools', 27111526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Demagnetizing equipment', 41113803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Diagonal cutting pliers', 27112114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Dial indicators', 41111630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Digital calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Digital micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Digital voltmeters DVM', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Electric soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Electronic comparators', 41113702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Electronic torque testers', 41111934);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Facing machines', 23251506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Flat hand-held files', 27111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Flat nose pliers', 27112126);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Glass bevelers', 23151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Glue dispensers', 27112719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Go/no-go gauges', 41111619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Grinding machines', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Hand punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Hand reamers', 27112837);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Hardness testing devices', 41114611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Heat lamps', 41102404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Holding tools', 27112156);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Horizontal boring bars', 23101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Horizontal drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Horizontal tapping machines', 23242613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Industrial shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Inspection loupes', 41111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Inspection microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Jig boring machines', 23101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Lapping machines', 23131509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Lead-tin laps', 23242604);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Level protractors', 27111824);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Link removal tools', 27111731);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Magnetic tweezers', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Materials conveyors', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Millimeter gauges', 41111622);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Mini picks', 27111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Modelmakers'' lathes', 23242302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Needlenose pliers', 27112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Non-conductive tweezers', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Oilers', 27112908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Pin vises', 27112156);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Plug gauges', 41111619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Pneumatic screwdrivers', 27131512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Poising calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Polishing wheels', 27112702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Portable air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Pressure testers', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Punch sets', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Radius files', 27111944);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Riveting hammers', 27112402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Rubber mallets', 27111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Screw presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Semi-automatic boring machines', 23101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Semi-automatic chamfering machines', 23242603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Semi-automatic drilling machines', 23101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Semi-automatic planing machines', 23101514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Semi-automatic tapping machines', 23242613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Semi-automatic turning machines', 23101511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Sensitive drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Soldering machines', 23271607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Spring balance scales', 41111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Spring bar tools', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Stamping tools', 27112804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Straightedges', 27111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Swiss-type automatic screwing machines', 23242505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Test lights', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Vacuum testers', 41112405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Vernier height gauges', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Vertical drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Vertical milling machines', 23242403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Watchmaking pliers', 27112150);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-2093.00', 'Water jet cutters', 23241508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Automatic dough presses', 23181511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Bagel dividers', 23181511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Bagel kettles', 48101524);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Baguette molders', 23181511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Bain maries', 48101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Bakers'' couches', 48101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Bakery cookie cutters', 52151610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Bakery muffin pans', 52151901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Baking frames', 48101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Baking sheets', 52151905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Balance scales', 48101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Barcode scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Barquette molds', 48101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Bench brushes', 47131605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Bench knives', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Biscuit dough cutters', 52151625);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Blast chillers', 24131607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Bowl knives', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Bowl scrapers', 52151616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Box cutters', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Bread bannetons', 48101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Bread crumbers', 48101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Bread knives', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Bread molders', 23181511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Bread pans', 52151902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Bread slicers', 48101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Bun machines', 23181511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Cake decorating air brushes', 31211914);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Cake decorating combs', 48101817);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Cake decorating palette knives', 48101817);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Cake decorating stencils', 48101817);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Cake decorating tips', 48101614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Cake decorating tubes', 48101614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Cake decorating turntables', 48101817);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Cake depositors', 23181501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Cake dividers', 48101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Cake levelers', 48101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Cake molds', 48101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Cake rings', 48101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Candy thermometers', 52151648);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Cannoli tubes', 48101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Cappuccino makers', 48101705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Channel knives', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Chefs'' knives', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'China caps', 48101812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Chinois', 48101812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Chocolate molds', 48101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Chocolate shavers', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Chocolate warmers', 48101510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Colanders', 52151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Commercial baking ladles', 48101815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Commercial cake pans', 48101806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Commercial coffee grinders', 48101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Commercial coffeemakers', 48101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Commercial food grilling equipment', 48101512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Commercial food whisks', 48101813);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Commercial kitchen convection ovens', 48101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Commercial kitchen food processors', 48101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Commercial kitchen microwave ovens', 48101516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Commercial pie pans', 48101806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Conical rounders', 23181511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Continuous kneading machines', 23191003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Cookie depositors', 23181511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Cookie scoops', 48101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Cooking burners', 48101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Cooling tunnels', 23181512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Cream whippers', 52151641);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Deck ovens', 48101517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Decorating pens', 48101817);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Depanning machines', 23181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Dessert molds', 48101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Digital food thermometers', 52151648);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Digital kitchen timers', 52151647);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Digital scales', 48101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Direct gas fired ovens', 48101517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Direct recirculating ovens', 48101517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Dishwashing machines', 48101615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Double boilers', 52151812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Dough chunkers', 23181511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Dough dividers', 23181511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Dough dockers', 48101811);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Dough extruders', 23181511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Dough laminators', 48101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Dough proofers', 48101510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Dough scrapers', 52151613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Dough sheeters', 23181511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Dough thermometers', 52151648);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Dough trough hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Doughnut cutters', 52151625);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Doughnut depositors', 23181511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Doughnut fryers', 48101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Doughnut screens', 48101812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Doughnut tumblers', 23181513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Dry ingredient measuring cups', 48101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Edible-ink cartridges', 44103105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Egg breaking machines', 23181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Ejector sets', 48101817);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Electric salamanders', 48101525);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Electronic cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Espresso makers', 48101705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Fermentation tanks', 24111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Filled stick extruders', 23181511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Fire suppression blankets', 46191604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Flour dusters', 23181513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Flour scoops', 48101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Fondant crimpers', 48101817);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Fondant smoothers', 48101817);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Food cooling racks', 52151614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Food dicers', 48101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Food drying equipment', 23181505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Food graters', 48101606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Food warmers', 48101510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Fork mixers', 23191101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'French bread molders', 23181511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Fruit corers', 52151634);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Fruit zesters', 48101606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Guillotine cutters', 23181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Hand trucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Hearth ovens', 48101517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Honing steels', 52151624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Horizontal dough mixers', 23191003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Hot cases', 48101510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Hot plates', 48101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Ice cream machines', 23181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Ice machines', 48101709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Ice shaver', 48101715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Icing machines', 23151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Icing smoothers', 48101817);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Icing spatulas', 48101817);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Icing spreaders', 52151616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Industrial freezing equipment', 24131605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Industrial kitchen belt conveyors', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Industrial kitchen broilers', 48101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Industrial kitchen food blenders', 48101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Industrial kitchen food smokers', 48101523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Industrial kitchen griddles', 48101511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Industrial refrigeration equipment', 24131503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Industrial toasters', 48101525);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Infrared food heating lamps', 48101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Ingredient sifters', 52151620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Juice extractors', 48101607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Kitchen fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Kitchen shears', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Kitchen strainers', 48101812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Kitchen tongs', 52151611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Lift trucks', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Liquid ingredient measuring cups', 48101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Mandolines', 52151626);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Manual dough presses', 52151642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Marzipan tools', 48101817);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Measuring spoons', 48101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Measuring sticks', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Nut grinders', 48101605);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Offset spatulas', 52151616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Open fat kettles', 48101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Oven loaders', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Oven peels', 52151618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Pallet jacks', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Pan cooling towers', 23181512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Pan greasers', 23151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Pan liners', 48101806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Paring knives', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Pastry bags', 48101614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Pastry brushes', 52151645);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Pastry crimpers', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Pastry filling funnels', 52151632);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Pastry filling machines', 23181501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Pastry slicing jigs', 52151649);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Pastry wheels', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Perforated grill spatulas', 52151616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Pie presses', 23181511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Pizza cutters', 52151615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Planetary mixers', 23191003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Pneumatic conveyors', 24101714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Portable air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Portion scales', 48101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Pressurized steam cookers', 48101514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Pretzel dough extruding machines', 23181511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Pretzel dough twisting machines', 23181511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Pretzel ovens', 48101519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Probe thermometers', 41112210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Produce peelers', 48101610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Propane torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Pullman loaf pans', 52151902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Ramekins', 52151902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Reciprocating blade slicers', 23181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Refrigerator thermometers', 52151648);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Reversible sheeters', 23181511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Revolving tray ovens', 48101517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Rice cookers', 48101530);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Rolling pins', 48101811);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Rose nails', 48101817);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Rotary molders', 23181511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Serrated knives', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Sharpening stones', 52151624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Skimmers', 48101812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Spiral mixers', 23191002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Spray bottles', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Sprayers', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Squeeze bottles', 48101614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Steam injected ovens', 48101517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Steam kettles', 48101524);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Straight spatulas', 52151616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Sugar lamps', 48101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Sugar shakers', 52152013);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Sugar/spice pulverizers', 23181507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Tart rings', 48101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Tart tampers', 48101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Tartlet machines', 23181511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Textured mats', 48101817);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Tilt mixers', 23191002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Tortilla grills', 52151909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Tunnel ovens', 48101517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Vegetable cleaning brushes', 52151638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Waffle irons', 48101526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Weigh hoppers', 48101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Whipped cream machines', 52151641);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Wire whips', 52151612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3011.00', 'Wrapping machines', 23152901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Air knives', 23201202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Anti-griddles', 24131607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Auto feed grinders', 48101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Bacon slicers', 48101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Balers', 24102210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Beef shackles', 31162803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Beef splitting saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Bone dusters', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Boning hooks', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Boning knives', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Bowl choppers', 23181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Breaking knives', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Brisket cutters', 23181604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Butcher knives', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Butcher saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Chefs'' knives', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Dicers', 23181601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Dough mixers', 48101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Fish scalers', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Fish skinners', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Food metal detectors', 41111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Food thermometers', 41112213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Frozen block grinders', 48101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Frozen food saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Hamburger presses', 23181511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Hand blenders', 48101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Handsaws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Hog shackles', 31162803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Knife sharpeners', 27111908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Label printers', 44102405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Material conveyors', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Meat cleavers', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Meat cubers', 48101603);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Meat cutting band saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Meat dehydrators', 23181505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Meat hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Meat scales', 48101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Meat stringing machines', 23181510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Meatball molders', 23181511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Mincing machines', 23181603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Net applicators', 23181510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Pallet jacks', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Paring knives', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Poultry shears', 27111533);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Power staple guns', 27112711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Protective ear muffs', 46181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Protective ear plugs', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Rotisserie ovens', 48101522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Sausage linkers', 23181501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Smokehouses', 23181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Specific gravity fat analyzers', 41104807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'T-handle boning hooks', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Thermal circulators', 48101510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Trim knives', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Vacuum package machines', 23152903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Whizzard knives', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3021.00', 'Wrapping machines', 23152901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3022.00', 'Blast chillers', 24131607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3022.00', 'Bone dusters', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3022.00', 'Boning knives', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3022.00', 'Box cutters', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3022.00', 'Butcher knives', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3022.00', 'Cubing machines', 23181601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3022.00', 'Derinding machines', 23181604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3022.00', 'Electric meat grinders', 48101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3022.00', 'Floor jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3022.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3022.00', 'Gamb sticks', 31162605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3022.00', 'Hamburger patty makers', 23181511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3022.00', 'Hand saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3022.00', 'Hoisting equipment', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3022.00', 'Kitchen shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3022.00', 'Knife sharpeners', 27111908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3022.00', 'Machine rollers', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3022.00', 'Manual winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3022.00', 'Materials conveyors', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3022.00', 'Meat cleavers', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3022.00', 'Meat saws', 23181604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3022.00', 'Meat scales', 48101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3022.00', 'Meat shackles', 31162803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3022.00', 'Meat tenderizing tools', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3022.00', 'Meat-cutting bandsaws', 23181604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3022.00', 'Needle machines', 23181501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3022.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3022.00', 'Pneumatic staple guns', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3022.00', 'Pressing machines', 23181511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3022.00', 'Pressure washers', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3022.00', 'Pricing guns', 44102404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3022.00', 'Rotary cleaning brushes', 47131605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3022.00', 'Shredding machines', 23181604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3022.00', 'Slicers', 23181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3022.00', 'Wrapping machines', 23152901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3023.00', 'Bacon slicers', 48101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3023.00', 'Belt conveyor systems', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3023.00', 'Blast chillers', 24131607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3023.00', 'Butcher knives', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3023.00', 'Carcass branding machines', 23101515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3023.00', 'Casing stuffing machines', 23181501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3023.00', 'Chop cutting machines', 23181604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3023.00', 'Cubing machines', 23181601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3023.00', 'Dehairing machines', 21101909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3023.00', 'Electrical stunning equipment', 23221101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3023.00', 'Food cooling equipment', 23181512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3023.00', 'Food scales', 48101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3023.00', 'Hoisting equipment', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3023.00', 'Industrial forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3023.00', 'Knife sharpeners', 27111908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3023.00', 'Label printers', 44102405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3023.00', 'Livestock shackles', 31162803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3023.00', 'Meat cleavers', 27111501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3023.00', 'Meat compactors', 24102108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3023.00', 'Meat grading probes', 41111905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3023.00', 'Meat grinders', 48101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3023.00', 'Meat package filling and sealing machines', 23152902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3023.00', 'Meat-cutting bandsaws', 23181604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3023.00', 'Motorized saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3023.00', 'Package wrapping machines', 23152901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3023.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3023.00', 'Radio frequency identification RFID devices', 43211710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3023.00', 'Sharpening steels', 27111908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3023.00', 'Shoulder tattooers', 21101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3023.00', 'Shrink wrap meat packing machines', 23152901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3023.00', 'Skinning knives', 48101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3023.00', 'Slicing machines', 23181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3023.00', 'Steak patty machines', 23181511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3023.00', 'Touch screen computers', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3091.00', 'Automatic hopper scales', 41111522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3091.00', 'Baking equipment', 23181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3091.00', 'Box barns', 23201204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3091.00', 'Centrifugal coffee roasters', 23181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3091.00', 'Char kilns', 23181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3091.00', 'Conveyor bakers', 24101712);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3091.00', 'Conveyor dryers', 23201204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3091.00', 'Conveyor turntables', 24101711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3091.00', 'Cooling machine pans', 23181512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3091.00', 'Curing equipment', 23201204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3091.00', 'Dissolved oxygen sensors', 41115611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3091.00', 'Dough pumps', 40151533);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3091.00', 'Equipment pressure gauges', 41112412);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3091.00', 'Equipment temperature gauges', 41112222);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3091.00', 'Flood handling scoops', 48101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3091.00', 'Fluidized bed dryers', 23201204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3091.00', 'Food drying equipment', 23201204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3091.00', 'Food handling shovels', 48101617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3091.00', 'Food storage bins', 24112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3091.00', 'Forced-air food dryers', 23201204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3091.00', 'Gas furnaces', 40101805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3091.00', 'Handheld dataloggers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3091.00', 'Hearth ovens', 23181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3091.00', 'Heat exchanger conversion kits', 40101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3091.00', 'Heat exchanger systems', 40101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3091.00', 'Hot air blowers', 40101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3091.00', 'Humidification systems', 40101903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3091.00', 'Humidity sensors', 41112301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3091.00', 'Impingement ovens', 23181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3091.00', 'Kiln driers', 23181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3091.00', 'Machine temperature controls', 41112209);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3091.00', 'Material moving carts', 24101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3091.00', 'Melting tanks', 23181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3091.00', 'Moisture meters', 41112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3091.00', 'Oil furnaces', 40101805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3091.00', 'Perforated drum coffee roasters', 23181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3091.00', 'Photospectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3091.00', 'Rack barns', 23201204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3091.00', 'Rack loaders', 24101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3091.00', 'Remote thermometers', 41112210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3091.00', 'Roasting equipment', 23181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3091.00', 'Scale conveyors', 24101709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3091.00', 'Solid drum coffee roasters', 23181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3091.00', 'Tangential coffee roasters', 23181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3091.00', 'Tobacco boxes', 23201204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3091.00', 'Tobacco hanging racks', 41122805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3091.00', 'Vacuum food drying equipment', 23201204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Agitators', 48101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Balance scales', 48101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Ball mills', 23181502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Beaters', 48101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Candy cookers', 48101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Candy stoves', 48101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Centrifugal clarifiers', 23181514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Cheese cutters', 23181604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Cheese finishing tables', 23181514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Cheese presses', 23181514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Cheese vats', 23181514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Chocolate melters', 48101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Commercial cream separators', 23181520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Commercial induction cookers', 48101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Commercial use homogenizers', 41101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Cooker mixers', 48101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Cooling tables', 23181512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Cream beaters', 48101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Deep-fry cookers', 48101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Depositing pumps', 40151552);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Digital kitchen thermometers', 52151648);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Dough processing machines', 48101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Evaporators', 23181505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Extruders', 48101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Flour milling machines', 23181502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Food broilers', 48101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Food heating cabinets', 48101510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Food sterilizing machines', 23181705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Heating tables', 48101510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Ice cream machines', 23181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Injector pumps', 40151552);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Kettle dollies', 24101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Kettle lifters', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Levelers', 48101811);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Liquid filling machines', 23181501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Meat cutting machines', 23181602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Meat tenderizing tools', 52151659);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Metered transfer pumps', 40151552);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Microwave drying machines', 48101516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Revolving pan depositors', 40151552);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Roller cutters', 23181604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Sausage machines', 23181511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Sizers', 48101811);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Steam-cooking vats', 48101514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Tilting commercial cooking kettles', 48101542);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Torque wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Vacuum packagers', 23152903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Vibrating tables', 23181509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3092.00', 'Water-cooled kettles', 48101542);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3093.00', 'Boilers', 23181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3093.00', 'Bucket belt conveyors', 24101713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3093.00', 'Canners', 23181501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3093.00', 'Chain hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3093.00', 'Combination feeders', 23181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3093.00', 'Continuous baking ovens', 23181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3093.00', 'Cooking vats', 23181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3093.00', 'Corn cooking systems', 23181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3093.00', 'Direct-fired fryers', 23181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3093.00', 'Electromagnetic vibratory feeders', 24101704);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3093.00', 'Grinders', 48101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3093.00', 'Hand trucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3093.00', 'Hot air impingement ovens', 23181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3093.00', 'Hot oil cookers', 23181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3093.00', 'Hot oil roasting equipment', 23181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3093.00', 'Ingredient scales', 41111509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3093.00', 'Molding machines', 23181511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3093.00', 'Molding presses', 23181511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3093.00', 'Pressure cookers', 23181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3093.00', 'Retort chambers', 23181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3093.00', 'Roasting equipment', 23181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3093.00', 'Smoke generators', 23181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3093.00', 'Smoking equipment', 23181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3093.00', 'Steam air retorts', 23181704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3093.00', 'Steam kettles', 23181704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3093.00', 'Steam retorts', 23181704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3093.00', 'Vacuum batch cookers', 23181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3093.00', 'Water hoses', 40142008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3093.00', 'Water immersion retorts', 23181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-3093.00', 'Water spray retorts', 23181704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', '0-1 drop indicators', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', '2/3 axis computer numerically controlled CNC milling machines', 23242506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', '5 axis lathes', 23242304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', '8 axis lathes', 23242304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Automatic measuring equipment', 41111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Bench grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Bore gauges', 41111647);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Bore mills', 23242506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Borers', 23101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Boring bars', 23101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Buffers', 27112702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Comparators', 41113702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Computer numerical control CNC edge banders', 23101534);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Computer numerical control CNC routers', 27112707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Computer numerical control CNC vertical lathes', 23242306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Computer numerical control press brakes', 23251501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Computer numerical controlled CNC milling machines', 23242506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Computerized numerical control CNC laser cutting equipment', 23241505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Computerized numerical control CNC lathes', 23242303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Computerized numerical control CNC routers', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Computerized numerical control CNC tappers', 23242613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Computerized numerical control CNC turning centers', 23101511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Controllers', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Coordinate measuring machines CMM', 41111920);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Deburring tools', 27111526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Dial calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Dial indicators', 41111630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Electrical discharge machines EDM', 23101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Gauges', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Go/no go test equipment', 41111619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Grinders', 27111905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Hand clamps', 27112103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Height gauges', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Horizontal machining tools', 23242401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Industrial ovens', 40101805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Jog mode operation joy sticks', 43211705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Keyway broaches', 23241903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Lathes', 23242304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Manual mills', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Material hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Metal band saws', 23241509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Milling machines', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Optical comparators', 41113702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Pin gauges', 41111644);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Portable welding equipment', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Power sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Programmable logic controllers PLC', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Reamers', 27112837);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Scribers', 27112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Slot micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Soft jaws', 27112807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Surface grinding machines', 23241402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Swiss screw machines', 23242505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Swiss style lathes', 23242305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Tapping machines', 23242613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Thread gauges', 41111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Threading machines', 23241511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Turning centers', 23101511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Twin spindle lathes', 23242302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Twist drills', 23242104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Vernier calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Vertical milling machines', 23242403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Vises', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Welding lenses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Welding shields', 46181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4011.00', 'Wheeled forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4012.00', 'Adjustable squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4012.00', 'Bore gauges', 41111647);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4012.00', 'Computer numerical control CNC grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4012.00', 'Computer numerical control CNC lasers', 23241505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4012.00', 'Computer numerical control CNC notchers', 27111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4012.00', 'Computer numerical control CNC press brakes', 23251501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4012.00', 'Computer numerical control CNC punch presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4012.00', 'Computer numerically controlled CNC lathes', 23242302);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4012.00', 'Coodinate meauring machines CMM', 41111920);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4012.00', 'Dial indicators', 41111630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4012.00', 'Digital angle gauges', 27111824);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4012.00', 'Digital calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4012.00', 'Digital height gauges', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4012.00', 'Digital micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4012.00', 'Drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4012.00', 'Fillet gauges', 41111631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4012.00', 'Optical comparators', 41113702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4012.00', 'Pin gauge sets', 41111644);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4012.00', 'Precision surface plates', 27111826);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4012.00', 'Screw machines', 23242302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4012.00', 'Screw pitch gauges', 41111641);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4012.00', 'Sine bars', 41111645);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4012.00', 'Thickness gauges', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4012.00', 'Toolmaker''s microscope', 41111718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4012.00', 'Transfer gages', 27112224);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4012.00', 'Vernier bevel protractors', 44111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4012.00', 'Vernier calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4012.00', 'Vertical boring mills', 23242306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4012.00', 'Vertical computer numerically controlled CNC milling machines', 23242506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4012.00', 'Vertical turret lathes VTL', 23242305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4012.00', 'Wire gauges', 41111643);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Air cooling systems', 40101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Automatic vacuum pumps', 40151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Batch dryers', 23201202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Billet heating furnaces', 40101805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Billet loaders', 24101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Blown film extruders', 23151503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Braiders', 23151513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Burst testers', 41114632);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Conveyor augers', 24101730);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Die changers', 27121814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Die holders', 27121814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Die shuffles', 27121814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Die slides', 27121814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Digital calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Digital micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Dummy blocks', 23151513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Dye water tank farm systems', 20142903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Electrical panel boards', 26131801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Extrusion press conveyors', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Extrusion pullers', 23251509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Horizontal cooling tanks', 23281602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Hot log shears', 23241510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Industrial floor scales', 41111509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Injection molding machines', 23151504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Jacket extruder', 23151503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Lubrication systems', 27131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Metal bending mandrels', 23251808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Metal shearing machines', 23241510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Nip rolls', 44102801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Packaging hoppers', 23152904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Paddle blenders', 23191004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Pellet classifiers', 27121813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Pin gauge sets', 41111644);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Plastic film extrusion dies', 23151513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Plastic profile extrusion dies', 23151513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Plastic sheet extrusion dies', 23151513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Plate conveyors', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Production counters', 41111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Ribbon blenders', 23191004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Ring gauges', 41111632);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Roller conveyors', 24101709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Sheet extruders', 23151503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Sheet stackers', 24101606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Sigma blade mixers', 23191004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Single screw extruders', 23151503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Slat conveyors', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Snap gauges', 41111619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Steam controls', 26131802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Tubing extruders', 23151503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Twin screw extruders', 23151503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Two-roll mills', 23151512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Variable impact testers', 41114612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Wheeled forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4021.00', 'Wire drawing machines', 23251509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Automatic conveyors', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Automatic roll forging machines', 23251705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Band cutters', 27111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Beam type torque wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Bench grinders', 23241401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Bevel protractors', 44111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Blanking presses', 23241510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Digital micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Disc grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Electric overhead traveling EOT cranes', 24101653);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Face shields', 46181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Flanging machines', 23251501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Forging dies', 23251805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Forging tongs', 27112104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Gas furnaces', 40101805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Hammer forging machinery', 23251709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Hand mallets', 27111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Hoisting devices', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Hydraulic drop forging hammers', 23251712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Hydraulic forging presses', 23251702);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Hydraulic roll forging machines', 23251705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Hydraulic trim presses', 23251707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Layout squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Magnifying glasses', 27113301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Mechanical forging presses', 23251702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Metal band sawing machines', 23241509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Metal cutting routers', 27112707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Oil furnaces', 40101805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Planishing hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Pneumatic power drills', 27131505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Portable anvils', 27111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Power nibblers', 27111521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Power riveters', 27112725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Power sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Precision rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Protective ear plugs', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Protective shoes', 46181605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Punch presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Radial gauges', 41111631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Sheet metal press brakes', 23251501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Sheet metal rolls', 23251501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Sheet metal shearing machines', 23241510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Slotted screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Stationary drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Straight tinners snips', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Tapered feeler gauges', 41111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Turret punches', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Variable speed routers', 27112707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4022.00', 'Vernier calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4023.00', 'Chain hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4023.00', 'Cluster rolling mills', 23251603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4023.00', 'Crop shears', 23241510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4023.00', 'Diameter gauges', 41111631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4023.00', 'Digital calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4023.00', 'Digital radius gauges', 41111631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4023.00', 'Digital strain gauges', 41111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4023.00', 'Displacement transducers', 41112111);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4023.00', 'Electric overhead traveling EOT cranes', 24101653);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4023.00', 'Finishing mills', 23251603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4023.00', 'Fluid pressure transducers', 41112110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4023.00', 'Four-high rolling mills', 23251603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4023.00', 'Height gauges', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4023.00', 'Hot metal detectors', 41111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4023.00', 'Industrial furnaces', 40101805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4023.00', 'Long-handled brushes', 47131601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4023.00', 'Optical gauges', 41111927);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4023.00', 'Plate outline gauges', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4023.00', 'Ring gauges', 41111632);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4023.00', 'Roll lubrication systems', 40151580);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4023.00', 'Roughing mills', 23251603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4023.00', 'Sheet metal gauges', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4023.00', 'Steel tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4023.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4023.00', 'Tandem rolling mills', 23251603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4023.00', 'Tensiometers', 41114621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4023.00', 'Three-high rolling mills', 23251603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4023.00', 'Two-high reversing rolling mills', 23251603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4023.00', 'Two-high rolling mills', 23251603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4023.00', 'Velocimeters', 41103327);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4023.00', 'Weighing load cells', 41111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4023.00', 'Width gauges', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Abrasive wheels', 31191519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Allen wrenches', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Anvils', 27111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Bench grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Bench lathes', 23242304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Blanking presses', 23241510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'C clamps', 27112120);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Cleaning scrapers', 47121812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Combination squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Computer terminals', 43211510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Computerized numerical control CNC turret punching machines', 23251703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Core cutters', 27111516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Crimping machines', 23101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Cutting machines', 23101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Dial calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Die cutting presses', 23251703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Digital micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Feeler gauges', 41111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Forming presses', 23251501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Gauge blocks', 41111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Gear-cutting machines', 23241504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Grease guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Hand nibblers', 27111521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Hand torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Handsaws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Handtrucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Heating furnaces', 40101831);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Hobbing presses', 23251501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Hoisting equipment', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Honing stones', 27111908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Hydraulic presses', 27121502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Labeling machines', 44102405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Layout scales', 44111807);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Layout templates', 44111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Lift trucks', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Locking hand pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Metal chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Metal cutting dies', 23251802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Metal scribers', 27112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Multi-axis computerized numerical control CNC machines', 23242402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Multiple punch presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Notching machines', 23101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Overhead cranes', 24101620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Pallet jacks', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Portable grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Power guillotine cutters', 23101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Power press brakes', 23251501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Power shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Precision files', 27111944);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Precision rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Protective ear muffs', 46181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Protractors', 44111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Punch presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Sawing machines', 23101512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Shear presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Shearing machines', 23241510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Sheet metal hand tongs', 27112104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Shims', 31163301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Sledgehammers', 27111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Slitting machines', 23101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Speed lathes', 23242303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Steam cleaning equipment', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Straightedges', 27111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Table saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Thermal cutting machines', 23101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Toggle presses', 23251501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Transit levels', 41111938);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Tube benders', 23251505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Turret presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Vernier calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4031.00', 'Wire brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4032.00', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4032.00', 'Adjustable jigs', 23153018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4032.00', 'Ball peen hammers', 27111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4032.00', 'Bench grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4032.00', 'Boring tools', 23101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4032.00', 'Computer terminals', 43211510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4032.00', 'Computerized numerical control CNC boring machines', 23101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4032.00', 'Computerized numerical control CNC drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4032.00', 'Deburring tools', 27111526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4032.00', 'Dial calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4032.00', 'Digital micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4032.00', 'Drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4032.00', 'Gauge blocks', 41111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4032.00', 'Go/no-go gauges', 41111619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4032.00', 'Height gauges', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4032.00', 'Hoisting equipment', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4032.00', 'Holding clamps', 27112132);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4032.00', 'Horizontal boring mills', 23241901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4032.00', 'Inspection loupes', 41111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4032.00', 'Jig boring machines', 23101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4032.00', 'Lathes', 23242304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4032.00', 'Layout scales', 44111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4032.00', 'Metal scribers', 27112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4032.00', 'Multiple spindle drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4032.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4032.00', 'Precision files', 27111944);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4032.00', 'Precision gauges', 41111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4032.00', 'Prick punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4032.00', 'Protective ear muffs', 46181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4032.00', 'Radial drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4032.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4032.00', 'Shims', 31163301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4032.00', 'Single spindle drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4032.00', 'Steel rules', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4032.00', 'Surface gauges', 27112312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4032.00', 'Tapping machines', 23242613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4032.00', 'Telescoping gauges', 41111646);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4032.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4032.00', 'Workshop bench vises', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4033.00', 'Angle grinders', 27112749);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4033.00', 'Barrel finishing machines', 23241703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4033.00', 'Bench clamps', 31162913);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4033.00', 'Bore gauges', 41111647);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4033.00', 'Buffing machines', 23241411);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4033.00', 'Chuck wrenches', 27111727);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4033.00', 'Computer numerical control CNC grinding machines', 23241402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4033.00', 'Computerized microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4033.00', 'Coordinate measuring machines CMM', 41111920);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4033.00', 'Cylinder grinders', 23241402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4033.00', 'Digital calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4033.00', 'Digital comparators', 41113702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4033.00', 'Digital micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4033.00', 'Digital radius gauges', 41111631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4033.00', 'Electric overhead travelling EOT cranes', 24101653);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4033.00', 'Gage blocks', 41111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4033.00', 'Gage pins', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4033.00', 'Hand deburring tools', 27111526);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4033.00', 'Inner diameter ID grinders', 23241402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4033.00', 'Limit gauges', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4033.00', 'Metal polishing machines', 23242605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4033.00', 'Metalworking surface plates', 27111826);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4033.00', 'Outer diameter OD grinders', 23241402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4033.00', 'Pipe chamfering machines', 23242603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4033.00', 'Power hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4033.00', 'Surface grinding machines', 23241402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4033.00', 'Universal grinding machines', 23241402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4033.00', 'Vernier calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', '1-2-3 blocks', 41111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Allen wrench sets', 27111763);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Automatic tool changers', 27112809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Automatic turret lathes', 23242305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Ball peen hammers', 27111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Bar feeders', 24101704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Bench grinders', 23241401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Bevel protractors', 44111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Bore gauges', 41111647);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Boring heads', 23241601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Capstan lathes', 23242305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Carbide cutting inserts', 23242107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Center finders', 27112825);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Center-cutting end mills', 27112803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Coaxial indicators', 41111630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Combination square sets', 27111815);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Computer numerically controlled CNC lathes', 23242302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Coordinate measuring machines CMM', 41111920);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Crescent wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Cutoff tools', 23242119);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Dial test indicators', 41111630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Digital micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Digital radius gauges', 41111631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Drill gauge sets', 41111650);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Electric overhead travelling EOT cranes', 24101653);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Electronic edge finders', 27112825);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Face shields', 46181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Face/turn tools', 23242119);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Fork trucks', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Gage blocks', 41111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Gang-tool lathes', 23242302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Go/no go gauge sets', 41111619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Groove tools', 23242119);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Hand taps', 23291804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Height setters', 27112825);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Horizontal lathes', 23242303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Inside digital ID calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Jib hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Lathe chucks', 27112807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Lubrication guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Machinists'' taper gauges', 41111648);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Mechanical edge finders', 27112825);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Mini hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Multispindle lathes', 23242302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Oil dispensing cans', 27112905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Open end hand wrenches', 27111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Outside digital OD calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Parting off tool holders', 27112809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Parting off tools', 23242119);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Plug gauges', 41111619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Power hacksaws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Precision milling vises', 27112154);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Profile projectors', 41113702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Protective ear plugs', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Protective safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Push-pull rules', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Rubber mallets', 27111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Screw pitch gauge', 41111641);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Sine bars', 41111645);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Spanner wrenches', 27111726);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Steel rules', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Steel squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Straight edges', 27111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Surface finish comparators', 41113702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Swiss turning centers', 23242302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Swiss-style lathes', 23242302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'T handle tap wrenches', 27111720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Tapping tools', 23242116);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Threading tools', 23242117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Tool probes', 27112825);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Trammels', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Vernier calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Vernier height gauges', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Vertical machining centers', 23242403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4034.00', 'Vertical turning centers', 23242306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Adjustable spanner wrenches', 27111726);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Allen wrench sets', 27111763);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Automatic tool changers', 27112809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Bore gauges', 41111647);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Boring bars', 23241901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Center finders', 27112825);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Coaxial indicators', 41111630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Collet chucks', 27112808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Computer numerical control CNC milling machines', 23242507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Coolant chillers', 40101720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Coordinate measuring machines CMM', 41111920);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Crescent wrenches', 27111707);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Dial calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Digital bench scales', 41111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Digital calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Digital height gauges', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Drop indicators', 41111630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Electronic edge finders', 27112825);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'End mills', 27112803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Fillet gauges', 41111631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Grease dispensers', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Hand grinders', 27111905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Height gauges', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Height setters', 27112825);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Horizontal boring mills', 23241901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Horizontal milling machines', 23242507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Industrial bench grinders', 23241401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Inside digital ID micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Lapping tools', 27111958);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Layout compasses', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Machine deburring tools', 27111526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Mechanical comparators', 41113702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Mechanical edge finders', 27112825);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Metal cutters', 23241507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Metal planers', 23242510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Metal shears', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Multipurpose screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Outside digital OD micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Overhead cranes', 24101620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Pin gauge sets', 41111644);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Polishing tools', 23242605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Power hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Precision milling vises', 27112154);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Precision rules', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Protective safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Setting jigs', 23153007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Soft jaws', 27112807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Tool probes', 27112825);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Turret lathes', 23242305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Vernier calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Vertical machining centers VMC', 23242403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Vertical milling machines', 23242509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Wheeled forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4035.00', 'Wire cleaning brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', '3-axis computerized numerical control CNC machines', 23242506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Angle plates', 27111827);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Angled feeler gauges', 41111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Anvils', 27111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Arbor presses', 23251502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Aviation snips', 27111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Ball peen hammers', 27111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Bandsaws', 23241509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Beverly shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Binocular light compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Boring bars', 23101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Boring tools', 23101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Brake presses', 23251502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Brass hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Brazing equipment', 23271821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Breaker lathes', 23242304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Broachers', 23241903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Buffers', 27112702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Center drills', 23101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Centrifugal spin casters', 23161510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Chamfer tools', 23242603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Channel lock pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Chippers', 27112715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Chucks', 27112807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Cold saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Combination drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Combination pliers', 27112139);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Combination wrenches', 27111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Composition hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Computerized numerical control CNC machining centers', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Computerized numerical control CNC turning lathes', 23242303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Coordinate measuring machines CMM', 41111920);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Crankshaft grinders', 23101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Cutoff saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Cylinder honers', 27111908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Cylindrical grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Deburring tools', 27111526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Dial calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Dial indicators', 41111630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Drum lathes', 23242303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Edge finders', 27111823);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Engine lathes', 23242303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Feeler gauges', 41111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Flat files', 27111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Flywheel lathes', 23242303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Full face shields', 46181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Gauges', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Grinders', 27111905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Grinding dogs', 27112123);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Grinding wheel arbors', 27112811);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Hacksaws', 27111559);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Half-round files', 27111931);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Hand clamps', 27112103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Hand saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Handheld welders', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Heat-treating equipment', 23281601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Height gauges', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Hermaphrodite calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Hex keys', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Hex wrenches', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Horizontal boring bars', 23101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Horizontal lathes', 23242303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Horizontal mills', 23242401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Hydraulic presses', 27121502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Inside micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Inside spring calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Jointers', 27112706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Knee mills', 23242503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Lathes', 23242304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Machine shop rigging equipment', 24101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Machinists'' hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Machinists'' squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Magnetic retrievers', 27112109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Marking blocks', 41111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Metal cutting taps', 23241615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Metal inert gas MIG welders', 23271408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Metal shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Metal spray equipment', 23281503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Milling angle form cutters', 23242511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Milling machines', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Milling vises', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Multi-axis computerized numerical control CNC machines', 23242402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Needlenose pliers', 27112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Outside micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Outside spring calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Oxyacetylene welding equipment', 23271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Parallel blocks', 41111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Pillar drill machines', 23101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Pipe threaders', 27112805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Planer gauges', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Planers', 23101514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Plasma welders', 23271404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Platforms', 22101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Portable welding equipment', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Power hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Power sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Prick punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Pry bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Putty knives', 27112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Radial drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Radial drills', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Radius gauges', 41111631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Ratchet sets', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Reamers', 27112837);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Resurfacing machines', 23242609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Ring gauges', 41111632);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Rubber mallets', 27111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Sandblasters', 27131507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Screw pitch gauges', 41114504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Scribers', 27112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Sensitive drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Shapers', 23241612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Sharpening equipment', 27111908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Shielded arc welding tools', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Shims', 31163301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Side cutting pliers', 27112117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Sine bars', 41111645);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Single-cut mill saw files', 27111940);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Sledgehammers', 27111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Soldering equipment', 23271604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Spindle blade screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Spirit levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Square chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Staging equipment', 22101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Steel rules', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Steel wedges', 27112504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Surface gauges', 27112312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Surface grinding machines', 23241402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Swaging tools', 27111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Telescoping gauges', 41111646);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Thread gauges', 41111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Threading machines', 23241511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Tongs', 27112104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Tube benders', 23251505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Tungsten inert gas TIG welding equipment', 23271407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Turning lathes', 23242303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Turret lathes', 23242305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Undercut tools', 27112733);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'V blocks', 41111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Valve grinding machines', 23101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Vernier bevel protractors', 44111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Vernier calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Vernier gear tooth calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Vernier height gauges', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Vertical milling machines', 23242403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Vertical turret lathes VTL', 23242305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Wedges', 27112504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Welding lenses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Welding shields', 46181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4041.00', 'Workshop cranes', 24101630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Air gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Anneal furnaces', 40101805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Argon purging systems', 40101805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Basic oxygen furnaces', 40101805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Blast furnaces', 40101805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Channel induction furnaces', 40101805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Chemical protection goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Closed circuit television monitors', 46171622);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Coal furnaces', 40101805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Control computers', 43201542);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Conveyor belt systems', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Coreless induction furnaces', 40101805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Digital ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Digital thermometers', 41112212);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Digital voltmeters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Digital wattmeters', 41113640);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Drying systems', 23161503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Electric arc furnaces', 40101843);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Electric induction furnaces', 40101805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Evaporative cooling systems', 40101703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Feed scales', 20101619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Fluid flow meters', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Foundry casting ladles', 23161605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Foundry molds', 23161606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Foundry overhead cranes', 24101653);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Foundry shovels', 23161608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Foundry transfer ladles', 23161605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Foundry treatment ladles', 23161605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Gas furnaces', 40101805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Hearing protection plugs', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Heat reflective gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Helium leak detectors', 41113117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Holding conveyors', 24101709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Industrial safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Industrial vacuum pumps', 40151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Ladle refining furnaces', 40101805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Oil furnaces', 40101805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Open-hearth furnaces', 40101805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Oxygen lances', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Pivoting conveyors', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Power hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Protective respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Pyrometers', 41112204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Removable crucible furnaces', 40101805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Rheostats', 39121009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Scissor lifts', 24101617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Scrap charging buckets', 24101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Slag crushing machines', 20101710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Sprayers', 23153145);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Vacuum furnaces', 40101805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Vibratory conveyors', 24101727);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4051.00', 'Wheeled forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4052.00', 'Acetylene torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4052.00', 'Automatic extractors', 27121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4052.00', 'Automatic ladles', 23161605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4052.00', 'Bandsaws', 23241509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4052.00', 'Chain falls', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4052.00', 'Cold chamber die casting machines', 23161517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4052.00', 'Coordinate measuring machines CMM', 41111920);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4052.00', 'Deburring tools', 27111526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4052.00', 'Depth gauges', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4052.00', 'Dross hoes', 23161608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4052.00', 'Electric arc furnaces', 40101843);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4052.00', 'Electric overhead transfer EOT cranes', 24101653);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4052.00', 'Electric tilt furnaces', 40101843);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4052.00', 'Foundry molds', 23161606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4052.00', 'Foundry tongs', 27112104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4052.00', 'Go/no-go gauges', 41111619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4052.00', 'Hand ladles', 23161605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4052.00', 'Hand scrapers', 47121812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4052.00', 'Handheld pneumatic grinders', 23241401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4052.00', 'Heat resistant suits', 46181518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4052.00', 'High temperature thermometers', 41112204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4052.00', 'Hot chamber die casting machines', 23161517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4052.00', 'Jib cranes', 24101652);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4052.00', 'Lubricant pumpers', 40151580);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4052.00', 'Lubricant reciprocators', 40151580);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4052.00', 'Mallets', 27111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4052.00', 'Metal sledgehammers', 27111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4052.00', 'Open-hearth furnaces', 40101805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4052.00', 'Oxygen furnaces', 40101805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4052.00', 'Power metal shears', 27112723);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4052.00', 'Precision bench scales', 41111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4052.00', 'Protective ear plugs', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4052.00', 'Protective glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4052.00', 'Slag scrappers', 23161608);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4052.00', 'Vise-grip pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4052.00', 'Wheeled forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4052.00', 'Wire brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4061.00', 'Audio-oscillators', 60104823);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4061.00', 'Bandsaws', 23241509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4061.00', 'Benchtop drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4061.00', 'Capacitance checkers', 41113604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4061.00', 'Chain hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4061.00', 'Computer numerical control CNC routers', 27112707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4061.00', 'Computer numerical control CNC vertical machine centers', 23242403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4061.00', 'Digital calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4061.00', 'Digital electrical frequency meters', 41115305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4061.00', 'Digital hardness testers', 41114611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4061.00', 'Digital integrated circuit testers', 41113704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4061.00', 'Digital oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4061.00', 'Electrical discharge machines EDM', 23101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4061.00', 'Electronic micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4061.00', 'Engraving machines', 23101515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4061.00', 'Flat smooth cut files', 27111921);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4061.00', 'Fused deposition modeling FDM printers', 23261507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4061.00', 'Gas powered brazing equipment', 23271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4061.00', 'Grease dispensing guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4061.00', 'Hand snips', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4061.00', 'Hydraulic punch presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4061.00', 'Jewelers lathes', 23242304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4061.00', 'Jig bores', 23101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4061.00', 'Mallets', 27111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4061.00', 'Manual lathes', 23242304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4061.00', 'Manual mills', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4061.00', 'Metal shears', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4061.00', 'Microsoldering equipment', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4061.00', 'Portable workshop cranes', 24101630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4061.00', 'Power brakes', 23251501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4061.00', 'Power grinding machines', 23101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4061.00', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4061.00', 'Scribing tools', 27112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4061.00', 'Selective layered sintering SLS printers', 23261507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4061.00', 'Shadowgraph optical comparators', 41113702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4061.00', 'Signal generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4061.00', 'Soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4061.00', 'Stereolithography SLA printers', 23261507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4061.00', 'Three-dimensional prototyping printers', 23261507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4061.00', 'Tungsten inert gas TIG welding equipment', 23271407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4061.00', 'Visual autocollimators', 41111743);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4061.00', 'Volt-ohm meters VOM', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4061.00', 'Wheatstone bridges', 41113635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4062.00', '2/3 axis computer numerically controlled CNC milling machines', 23242506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4062.00', 'Bandsaws', 23241509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4062.00', 'Benchtop drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4062.00', 'Computer numerical control CNC turning centers', 23242305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4062.00', 'Crucible furnaces', 23161506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4062.00', 'Digital bench scales', 41111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4062.00', 'Digital calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4062.00', 'Digital micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4062.00', 'Disc sanders', 27112742);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4062.00', 'Dividers', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4062.00', 'Draw knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4062.00', 'Drying chambers', 23161503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4062.00', 'Electric hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4062.00', 'Flat cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4062.00', 'Foundry casting ladles', 23161605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4062.00', 'Foundry flasks', 23161603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4062.00', 'Gating systems', 23161510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4062.00', 'Horizontal turning centers', 23242303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4062.00', 'Jig borers', 23101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4062.00', 'Laser scanner coordinate capturing equipment', 41111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4062.00', 'Layout compasses', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4062.00', 'Layout squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4062.00', 'Manual brake presses', 23251502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4062.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4062.00', 'Metalworking scribers', 27112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4062.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4062.00', 'Planers', 23101514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4062.00', 'Power grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4062.00', 'Power routers', 27112707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4062.00', 'Precision positioning jigs', 23153018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4062.00', 'Precision rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4062.00', 'Protractors', 44111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4062.00', 'Radial arm saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4062.00', 'Shaping cutters', 23241612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4062.00', 'Shrinkage rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4062.00', 'Table saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4062.00', 'Three-dimensional routers', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4062.00', 'Warehouse hand trucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4062.00', 'Wire electrical discharge machining EDM equipment', 23101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Abrasive stones', 31191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Allen wrench sets', 27111763);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Angle plates', 27111827);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Bench vises', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Buffing machines', 23241411);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Centrifugal casting machines', 23161510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Chain hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Core blowers', 23161501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Core machines', 23161510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Coremaking machines', 23161510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Crane ladles', 23161605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Crucible furnaces', 23161506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Cupola furnaces', 40101805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Dial calipers', 41111621);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Dial indicators', 41111630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Die casting machines', 23161510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Digital micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Digital pyrometers', 41112204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Electric arc furnaces', 40101843);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Electric overhead traveling EOT cranes', 24101653);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Emery cloths', 31191504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Flat files', 27111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Foundry ovens', 40101805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Foundry sand testing equipment', 41114610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Gas-powered generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Heat treating furnaces', 23281601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Height gauges', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Horizontal milling machines', 23242507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Induction furnaces', 41104605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Inside diameter outside diameter ID-OD grinders', 23241407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Laser welding equipment', 23271405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Micro welding equipment', 23271407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Mold clamps', 31162918);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Multipurpose hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Multipurpose screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Power grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Process air heaters', 40101818);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Sand blasting machines', 23281703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Shearing machines', 23241510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Surface grinding machines', 23241402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Surface plates', 27111826);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Turret lathes', 23242305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'V-blocks', 41111627);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Vacuum casting machines', 23161510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Variable speed drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Vent gas scrubbers', 40161601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Vertical machining centers', 23242403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4071.00', 'Wire electrical discharge machine WEDM', 23101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Air angle die grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Air guns', 27131502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Air purifying respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Aluminized suits', 46181518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Aluminum hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Brass hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Cold chamber die casting machines', 23161517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Compressed air sprayers', 23153145);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Deflashing tools', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Die bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Die cast dies', 23251803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Digital handheld thermometers', 41112213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Digital micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Digital psychrometers', 41112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Digital radius gauges', 41111631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Digital surface thermometers', 41112212);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Digital timers', 54111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Digital torque wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Duckbill pliers', 27112134);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Electric overhead traveling EOT cranes', 24101653);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Extruding equipment', 23151503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Flash trimming knives', 27111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Gate cutters', 27111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Gravity die casting machines', 23161510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Hand crimpers', 27121810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Hand scrapers', 47121812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Hex key sets', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Hot chamber die casting machines', 23161517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Hydraulic pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Injection molding machines', 23151504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Lifting slings', 24101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Loading robots', 23153205);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Mechanical limit switches', 39122213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Melt pressure transducers', 41112110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Mold clamps', 31162918);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Multipurpose screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Needle nose pliers', 27112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Orifice gauges', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Pneumatic die grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Powered industrial trucks', 24101516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Pressure die casting machines', 23161510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Pressure washers', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Protective glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Right angle pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Robotic metal ladles', 23161605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Round nose pliers', 27112125);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Sprue pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Standard metal ladles', 23161605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Stopwatches', 54111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Thermal imaging cameras', 41112202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Thermocouples', 41112206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Tie bar strain gauges', 41111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Trim presses', 23251707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Video borescopes', 41111716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Wheeled forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4072.00', 'Wire cleaning brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Band saws', 23241509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Blow-molding machines', 23151501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Boring tools', 23101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Buffing machines', 23241411);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Compasses', 44111803);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Computer numerical controlled CNC milling machines', 23242506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Cutting machines', 23101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Drafting scales', 44111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Extruding machines', 23151503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Face masks', 46181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Gear hobbers', 23241504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Grease guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Grinding machines', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Hand grinders', 27111905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Hand shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Height gauges', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Injection molding machines', 23151504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Lathe machines', 23101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Lift bars', 31162605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Lifting hooks', 31162605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Locking pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Mechanical booms', 24101629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Metal cutting dies', 23251802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Metal cutting taps', 23241615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Milling machines', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Overhead cranes', 24101620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Planing machines', 23101514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Polishing machines', 23242605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Power hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Power press brakes', 23251501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Protective ear plugs', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Punching machines', 23101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Robotic loading equipment', 24101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Self-contained breathing apparatus', 46182004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Single-cut mill saw files', 27111940);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Slitting machines', 23101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Steel rules', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Tangent benders', 23251504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Templates', 44111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Tube benders', 23251505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Turning machines', 23101511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Wing benders', 23251507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4081.00', 'Wire brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', '1-2-3 blocks', 41111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Abrasive cutoff saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Acetylene torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Air grinders', 27131511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Air-powered sandblasters', 27131507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Allen wrenches', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Angle gauge blocks', 41111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Angle plates', 27111827);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Arbor presses', 23251502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Band saws', 23241509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Bearing pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Bench grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Bore gauges', 41111647);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Boring bars', 23101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Brazing equipment', 23271821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Bridge cranes', 24101619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Broachers', 23241903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Chuck keys', 27112807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Combination milling machines', 23242507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Combination squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Compound sine bars', 41111645);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Computerized numerical control CNC turning centers', 23101511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Coordinate measuring machines CMM', 41111920);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Counterbores', 23241603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Countersinks', 27112812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Cutoff saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Deburring machines', 27111526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Deburring tools', 27111526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Depth gauges', 41112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Dial calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Dial indicators', 41111630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Diamond dressers', 23131515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Die grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Die maker''s squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Die spotting presses', 23251703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Digital micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Digital plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Disc grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Dividers', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Drill point gauges', 41111650);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Dust collectors', 40161503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Dust masks', 46182001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Ear plugs', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Electrical Discharge Machining EDM machines', 23101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Engraving machines', 23101515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Feeler gauges', 41111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Flat blade screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Furnace ladles', 23161605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Gap lathes', 23242304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Gauge blocks', 41111618);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Gear lathes', 23242304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Grease guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Grinding wheel dressing sticks', 23131515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Grinding wheels', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Grit blasting cabinets', 23101517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Hand clamps', 27112103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Hand jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Hand reamers', 27112837);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Handheld refractometers', 41115313);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Hardness testing devices', 41114611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Heat treatment furnaces', 40101831);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Height micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Hermaphrodite calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Hoisting equipment', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Honing machines', 23242609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Honing stones', 27111908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Horizontal boring mills', 23101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Hydraulic pressing equipment', 27121502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Jig bores', 23101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Knee mills', 23242503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Knurling tools', 23242118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Laser cutters', 23241505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Laser scanner coordinate capturing equipment', 41111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Layout squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Loupes', 41111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Magnetic drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Magnifying glasses', 41111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Mallets', 27111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Metal inert gas MIG welders', 23271408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Metal markers', 27112306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Metal scribers', 27112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Oil dispensing cans', 27112905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Optical comparators', 41113702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Optical flats', 31242206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Oxyacetylene welding equipment', 23271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Plasma arc welding equipment', 23271404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Plug gauges', 41111619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Portable drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Portable welders', 23271424);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Power grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Power press brakes', 23251501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Power shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Precision files', 27111944);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Precision levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Precision rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Precision tapered reamers', 23241617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Profile grinders', 23101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Protective face shields', 46181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Protractors', 44111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Punch sets', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Radial drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Radius gauges', 41111631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Rasps', 27111904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Riveting tools', 27112402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Rotary surface grinders', 23101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Shielded arc welding tools', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Stamping presses', 27112804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Steel rules', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Stick welders', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Surface finish comparators', 41113702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Surface gauges', 27112312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Surface grinding machines', 23241402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'T-style tap wrenches', 27111720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Tap extractors', 27111718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Tap sets', 27112806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Telescoping gauges', 41111646);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Telescoping measuring rods', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Tensile testers', 41114621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Thread gauges', 41111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Thread ring gauges', 41111641);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Tin snips', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Tongs', 27112104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Toolmaker''s microscopes', 41111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Tube benders', 23251505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Tungsten inert gas TIG welding equipment', 23271407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Turning tools', 27112124);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Turret lathes', 23242305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Turret punch presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Ultrasonic testing equipment', 41111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'V blocks', 41111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Vernier calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Vernier height gauges', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Vernier protractors', 44111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Vertical bandsaws', 23231101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Vertical belt sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Vertical milling machines', 23242403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Vibratory tumblers', 23241703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Welders', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Wire brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Wire electrical discharge machines', 23101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Workshop bench vises', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4111.00', 'Workshop cranes', 24101630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Adjustable wrenches', 27111707);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Air chisels', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Air drills', 27131505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Air scalers', 27131507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Angle finders', 44111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Anvils', 27111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Arc voltage measurement instruments', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Bandsaws', 23241509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Brakes', 23251502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Brazing equipment', 23271821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Buffers', 27112702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Comealongs', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Computerized numerical control CNC programmable welding robot controllers', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Current converters', 39121007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Cutoff saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Direct current DC sources', 23271709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Dive suits', 49141506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Electric overhead hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Electric pipe threaders', 23241511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Electrode wires', 23271813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Fillet weld gauges', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Gas flow measurement instruments', 41111931);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Grinding machines', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Hand chipping hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Hand clamps', 27112103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Hand pipe threaders', 27112806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Hand shields', 46181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Heliarc welding equipment', 23271407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Hydraulic jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Hydraulic presses', 27121502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Hydraulic truck lifts', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Impact wrenches', 27112713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Laser welders', 23271405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Lathes', 23242304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Light trucks', 25101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Metal benders', 23251501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Metal cutting dies', 23251802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Metal cutting taps', 23241615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Metal inert gas MIG welders', 23271408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Metal markers', 27112306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Milling machines', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Mobile welding units', 23271424);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Motorized cutting torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Nibblers', 27111521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Overhead cranes', 24101620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Oxyacetylene welding equipment', 23271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Pattern cutting torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Pinchbars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Pipe cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Plasma welders', 23271404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Portable gas operated arc welders', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Portable magnetic drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Power chippers', 27112715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Power grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Power wire brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Protractors', 44111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Pry bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Punch presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Ratchets', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Resistance welding equipment', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Respirator hose masks', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Rod ovens', 23271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Scribers', 27112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Self-contained breathing apparatus', 46182004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Semiautomatic flame-cutting equipment', 23241503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Shielded arc welding tools', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Single-cut mill saw files', 27111940);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Slitters', 23241629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Steam cleaning equipment', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Storage ovens and hot boxes', 23271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Straightedges', 27111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Swing stages', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Temperature gauges', 41112222);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Tungsten inert gas TIG welding equipment', 23271407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Ultrasonic welding equipment', 23271402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Underwater electrode holders', 23242102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Underwater electrodes', 23271810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Underwater welding equipment', 23271423);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Unishears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Vernier calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Waterproof gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Welding current measurement instruments', 41113637);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Welding electrode holders', 23242102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Welding electrodes', 23271810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Welding guns', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Welding lenses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Welding masks', 46181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Welding robots', 23153204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Welding shields', 46181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Welding tips', 23271711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Welding torches', 23271821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Wire brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Wire cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Wire feed rate measurement instruments', 41111921);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.06', 'Wirefeed welders', 23271408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.07', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.07', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.07', 'Brazing equipment', 23271821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.07', 'Cutoff saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.07', 'Deburring tools', 27111526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.07', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.07', 'Drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.07', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.07', 'Hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.07', 'Hand clamps', 27112103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.07', 'Heating coils', 40101831);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.07', 'Jibs', 24101630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.07', 'Jigs', 23153018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.07', 'Lathes', 23242304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.07', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.07', 'Oxyacetylene torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.07', 'Potentiometers', 41113633);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.07', 'Power grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.07', 'Propane torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.07', 'Reciprocating saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.07', 'Rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.07', 'Screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.07', 'Scribers', 27112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.07', 'Shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.07', 'Single-cut mill saw files', 27111940);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.07', 'Soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.07', 'Soldering jigs', 23153018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.07', 'Squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.07', 'Surface contact pyrometers', 41112204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.07', 'Tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.07', 'Templates', 44111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.07', 'Tin snips', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.07', 'Tongs', 27112104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.07', 'Torch tips', 23271711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.07', 'Tube benders', 23251505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.07', 'Ultrasonic soldering equipment', 23271402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.07', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.07', 'Vises', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.07', 'Waterproof gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.07', 'Welding electrodes', 23271810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.07', 'Welding lenses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.07', 'Welding shields', 46181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.07', 'Wire brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4121.07', 'Workshop cranes', 24101630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Arc welding equipment', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Ball peen hammers', 27111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Bench vises', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Brazing machines', 23271417);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Brazing robots', 23153204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'C clamps', 27112120);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Center punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Chipping hammers', 27112705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Cold-welding machines', 23271415);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Computerized numerical control CNC oxy-fuel systems', 23271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Dial calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Diffusion-welding machines', 23271413);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Face masks', 46181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Fillet weld gauges', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Gas welding torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Hand clamps', 27112103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Hand scrapers', 47121812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Heating furnaces', 40101831);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Hydraulic booms', 24101624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Hydraulic winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Laser cutters', 23241505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Laser-beam machines', 23271405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Layout squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Magnifiers', 41111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Outside micrometer calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Portable welding machines', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Power grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Power hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Product loading equipment', 24101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Resistance welding guns', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Resistance welding machines', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Side cutting pliers', 27112117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Single-cut mill saw files', 27111940);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Slip joint pliers', 27112113);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Soldering machines', 23271607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Soldering robots', 23153204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Spot welding guns', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Tongs', 27112104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Tungsten inert gas TIG welding equipment', 23271407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Undercut gauges', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Vernier micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Vise grip pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Walk-behind lift trucks', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Welding electrodes', 23271810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Welding helmets', 46181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Welding robots', 23153204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Welding tip cleaning files', 23271710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Welding tip dressers', 23271716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Welding torch tips', 23271711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Wire brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4122.00', 'Workpiece positioning jigs', 23153018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4191.00', 'Annealing furnaces', 23281603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4191.00', 'Atmosphere furnaces', 23281603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4191.00', 'Automated salt bath furnaces', 40101846);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4191.00', 'Batch type hardening furnaces', 23281603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4191.00', 'Bridge cranes', 24101619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4191.00', 'Carbonitriding equipment', 40101847);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4191.00', 'Chain hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4191.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4191.00', 'Conductivity testers', 41115609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4191.00', 'Continuous hardening furnaces', 23281603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4191.00', 'Digital thermocouples', 41112206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4191.00', 'Electronic hand trucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4191.00', 'Exhaust gas collection systems', 40101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4191.00', 'Fiberglass gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4191.00', 'Finger protection gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4191.00', 'Flame-hardening machines', 23281603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4191.00', 'Free-standing jib cranes', 24101652);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4191.00', 'Gas powered generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4191.00', 'Heat resistant face masks', 46181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4191.00', 'Induction hardening furnaces', 23281603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4191.00', 'Industrial furnace tongs', 27112104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4191.00', 'Kevlar gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4191.00', 'Lubricant guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4191.00', 'Mechanical vacuum pumps', 40151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4191.00', 'Open end hand wrenches', 27111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4191.00', 'Order pickers', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4191.00', 'Pallet jacks', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4191.00', 'Pallet riders', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4191.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4191.00', 'Power grinding tools', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4191.00', 'Protective clothing', 46181518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4191.00', 'Pry bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4191.00', 'Quench presses', 23281602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4191.00', 'Sand blasters', 23281703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4191.00', 'Shaker hearth furnaces', 23281603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4191.00', 'Shock freezers', 24131607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4191.00', 'Shot blasters', 23281702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4191.00', 'Slotted screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4191.00', 'Soaking pits', 23281603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4191.00', 'Steel hardness scopes', 41111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4191.00', 'Steel hardness testers', 41114611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4191.00', 'Suction hoods', 41103502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4191.00', 'Tempering furnaces', 23281603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4191.00', 'Vacuum heat treating furnaces', 40101844);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4191.00', 'Vacuum leak detectors', 41111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4191.00', 'Wheeled forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4191.00', 'Winch stackers', 24101606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4192.00', 'Coordinate measuring machines CMM', 41111920);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4192.00', 'Dial indicators', 41111630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4192.00', 'Digital hardness testers', 41114611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4192.00', 'Digital height gauges', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4192.00', 'Digital micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4192.00', 'Drafting compasses', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4192.00', 'Drafting dividers', 44111817);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4192.00', 'Electric saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4192.00', 'Gauge block sets', 41111626);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4192.00', 'Hand drills', 27111515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4192.00', 'Measurement calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4192.00', 'Optical comparators', 41113702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4192.00', 'Parallel blocks', 41111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4192.00', 'Power hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4192.00', 'Protractors', 44111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4192.00', 'Punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4192.00', 'Rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4192.00', 'Scribes', 27112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4192.00', 'Stick welding machines', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4192.00', 'Wheeled forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4193.00', 'Bake ovens', 23281603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4193.00', 'Chain hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4193.00', 'Digital ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4193.00', 'Digital calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4193.00', 'Digital levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4193.00', 'Digital micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4193.00', 'Fixed workshop cranes', 24101630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4193.00', 'Floor jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4193.00', 'Metal inert gas MIG welders', 23271408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4193.00', 'Monorail conveyer systems', 24101749);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4193.00', 'Pallet jacks', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4193.00', 'Plating tank', 24111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4193.00', 'Sand blasters', 23281703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4193.00', 'Spin dryers', 23201202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4193.00', 'Thermo galvanometers', 41113619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4193.00', 'Wheeled forklifts', 24101603);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4194.00', 'Air pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4194.00', 'Automatic metalworking lathes', 23242302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4194.00', 'Bench grinding wheels', 23131503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4194.00', 'Computer numerically controlled CNC grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4194.00', 'Counterbores', 23241603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4194.00', 'Cutter grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4194.00', 'Dial bore gauges', 41111647);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4194.00', 'Dial indicators', 41111630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4194.00', 'Digital angle gauges', 27111824);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4194.00', 'Digital calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4194.00', 'Digital micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4194.00', 'Digital radius gauges', 41111631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4194.00', 'Drill grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4194.00', 'Fixed overhead cranes', 24101653);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4194.00', 'Gauge block sets', 41111626);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4194.00', 'Hand reamer sets', 27112837);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4194.00', 'Industrial bench grinders', 23241401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4194.00', 'Machining centers', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4194.00', 'Magnetic chucks', 27112807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4194.00', 'Metal broaching machinery', 23241903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4194.00', 'Optical comparators', 41113702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4194.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4194.00', 'Protractors', 44111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4194.00', 'Solid milling cutters', 23241614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4194.00', 'Surface grinding machines', 23241402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4194.00', 'Tool grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4194.00', 'Vernier calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-4194.00', 'Wheeled forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5111.00', 'Automated film processors', 45121709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5111.00', 'Commercial digital plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5111.00', 'Commercial digital printers', 43212114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5111.00', 'Compact disk CD duplicators', 43201814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5111.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5111.00', 'Digital printing presses', 45101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5111.00', 'Digital still cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5111.00', 'Digital video disk DVD duplicators', 43201814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5111.00', 'Drum scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5111.00', 'Flat bed scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5111.00', 'Flexographic plate processors', 45101510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5111.00', 'Gravure cylinder engravers', 45101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5111.00', 'Lithographic plate processors', 45101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5111.00', 'Newspaper platesetters', 45101512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5111.00', 'Plate stackers', 24101606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5111.00', 'Printing densitometers', 41103303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5111.00', 'Thermal platesetters', 45101512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Adjustable crescent wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Air knives', 23201202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Allen wrenches', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Back joggers', 44101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Ball peen hammers', 27111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Chain hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Collating equipment', 45101703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Color separation scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Conductivity indicators', 41115609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Cutting equipment', 45101704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Densitometers', 41103303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Digital copiers', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Digital letterpresses', 45101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Digital printing presses', 45101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Drift punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Drum scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Ear muffs', 46181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Ear plugs', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Electric lifts', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'External drum imagesetters', 45101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Flat-bed imagesetters', 45101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Flexo presses', 45101510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Flexographic presses', 45101510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Folding equipment', 45101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Gravure presses', 45101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Grease dispensing guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Grease guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Hand trucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Handheld magnifiers', 41111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Infrared dryers', 23201202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Internal drum imagesetters', 45101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Laminating machines', 44102801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Laminators', 44102801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Large format printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Letter presses', 45101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Line gauge rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Material conveyors', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Materials conveyors', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Multicolor presses', 45101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Numbering machines', 44102402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Offset presses', 45101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Offset printing equipment', 45101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Offset printing plate processing equipment', 45101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Packing gauges', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Pad printing machines', 45101514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Pallet jacks', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Paper cutting machines', 44101601);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Paper drills', 45101903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Paper folders', 44102106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Paper joggers', 44101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Perforators', 45101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'pH indicators', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'pH testers', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Photopolymer platemaking equipment', 45101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Platemaking equipment', 45101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Platen presses', 45101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Power paper cutters', 45101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Printing densitometers', 41103303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Printing micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Printing platemakers', 45101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Printing spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Printing stackers', 24101606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Process cameras', 45121517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Putty knives', 27112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Ratchet sets', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Ratchets', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Roll-fed offset presses', 45101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Screen printing presses', 45101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Sheet-fed presses', 45101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Sheetfed presses', 45101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Shrink wrap machines', 24102106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Silk screen vacuum printer frames', 45101610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Slotted screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Stackers', 24101606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Stapling machines', 44101707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Stitching equipment', 45101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Strapping machines', 23152901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Thermal book binders', 45101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Thermal platemaking equipment', 45101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Torpedo levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Vise grip pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Web presses', 45101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5112.00', 'Workstation platforms', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Band nippers', 27112117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Bindery stackers', 44101729);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Board shears', 45101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Book binding rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Book stitching equipment', 45101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Bookbinding awls', 45101708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Bookbinding glue brushes', 27113003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Bookbinding jigs', 23153029);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Bookbinding machine conveyors', 24101709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Bookbinding utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Buckle folders', 45101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Case makers', 45101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Coil binding machines', 45101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Coil crimping pliers', 27112126);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Corner rounders', 45101704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Cover feeders', 24101704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Die cutting equipment', 45101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Digital duplicating machines', 44101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Glue rollers', 31211906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Guillotine paper cutters', 45101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Hand dollies', 24101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Hand trucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Hot foil stamping machines', 45101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Hydraulic trimmers', 45101705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Knife folders', 45101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Laminating machines', 44102801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Long nose pliers', 27112134);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Padding presses', 45101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Pallet jacks', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Paper drills', 45101903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Paper jogging machines', 45101805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Paper knives', 27111501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Paper punching machines', 45101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Perfect binding machines', 45101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Perforators', 45101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Plastic comb binding machines', 45101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Printing collators', 45101703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Punching cradles', 45101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Push drills', 45101706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Rotary punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Rounding and backing machines', 45101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Saddle stitchers', 45101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Scoring machines', 45101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Shrink wrap machines', 24102106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Signature feeders', 24101704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Smashing machines', 45101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Spine tapers', 45101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Spiral coil inserters', 45101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Strapping machines', 45101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Tape binding machines', 45101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-5113.00', 'Thermal book binding equipment', 45101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6011.00', 'Air purifying respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6011.00', 'Automatic folding machines', 47111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6011.00', 'Carbon absorbers', 41104930);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6011.00', 'Centrifugal laundry extractors', 47111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6011.00', 'Chemical protection aprons', 46181501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6011.00', 'Clothes pressing irons', 52141603);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6011.00', 'Clothing presses', 47111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6011.00', 'Clothing steamers', 52141608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6011.00', 'Colorimetric detector tubes', 46171613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6011.00', 'Continuous tunnel washers', 47111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6011.00', 'Direct read air monitors', 41113118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6011.00', 'Dry-cleaning machines', 47111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6011.00', 'Dry-to-dry closed loop machines', 47111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6011.00', 'Electronic cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6011.00', 'Exhaust dampers', 40101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6011.00', 'Exhaust ventilation systems', 40101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6011.00', 'Filter tanks', 24111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6011.00', 'Garment sponges', 47131603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6011.00', 'Hand markers', 55121731);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6011.00', 'Handheld refrigerant leak detectors', 41111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6011.00', 'Industrial clothes dryers', 47111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6011.00', 'Industrial washing machines', 47111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6011.00', 'Infrared gas analyzers', 41113106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6011.00', 'Lint bags', 24111501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6011.00', 'Lint filters', 47121802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6011.00', 'Machine markers', 55121731);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6011.00', 'Multipurpose clothing hangers', 53102507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6011.00', 'Overhead conveyor racks', 24101750);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6011.00', 'Photoionization detectors', 46171613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6011.00', 'Proximity monitors', 41111926);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6011.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6011.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6011.00', 'Semi-automatic folding machines', 47111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6011.00', 'Solvent tanks', 24111805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6011.00', 'Temperature probes', 41112210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6011.00', 'Textile cleaning brushes', 47131605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6011.00', 'Tunnel finishers', 47111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6011.00', 'Vacuum cleaners', 47121602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6021.00', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6021.00', 'Digital micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6021.00', 'Electric fabric cutters', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6021.00', 'Fabric cleaning brushes', 53121803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6021.00', 'Fabric shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6021.00', 'Flat pressers', 47111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6021.00', 'Guides', 27111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6021.00', 'Hand irons', 52141603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6021.00', 'Handheld sprayers', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6021.00', 'Heavy duty ironing boards', 56101524);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6021.00', 'Hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6021.00', 'Hot-head presses', 47111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6021.00', 'Hydraulic pressing machines', 47111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6021.00', 'Industrial sewing machines', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6021.00', 'Measuring gauges', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6021.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6021.00', 'Multipurpose hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6021.00', 'Multipurpose hangers', 53102507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6021.00', 'Multipurpose screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6021.00', 'Pressing forms', 47111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6021.00', 'Puff irons', 47111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6021.00', 'Slip joint pliers', 27112145);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6021.00', 'Small pressing machines', 47111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6021.00', 'Steam fabric pressing machines', 47111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6021.00', 'Steam tables', 47111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6021.00', 'Tunnel presses', 47111501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6031.00', 'Ball point bodkins', 53141608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6031.00', 'Bobbins', 53141606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6031.00', 'Buttonhole makers', 23121603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6031.00', 'Clothes pressing irons', 52141603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6031.00', 'Cutting pads', 53141630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6031.00', 'Double needle sewing machines', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6031.00', 'Drawstring threaders', 53141621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6031.00', 'Flatbed felling machines', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6031.00', 'Fur sewing machines', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6031.00', 'Hand sanding blocks', 27111918);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6031.00', 'Hoop frames', 53141626);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6031.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6031.00', 'Multi-needle sewing machines', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6031.00', 'Pattern plates', 53141604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6031.00', 'Portable electric fabric cutters', 60121305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6031.00', 'Programmable sewing machines', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6031.00', 'Quilting rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6031.00', 'Rotary fabric cutters', 60121305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6031.00', 'Scissors', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6031.00', 'Seam rippers', 53141620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6031.00', 'Seam rolls', 53141604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6031.00', 'Sergers', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6031.00', 'Serrated pattern tracing wheels', 53141612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6031.00', 'Sewing awls', 27112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6031.00', 'Sewing clamps', 27112103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6031.00', 'Sewing machine needles', 23121612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6031.00', 'Single needle sewing machines', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6031.00', 'Spindles', 53141606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6031.00', 'Stitch bonders', 23121505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6031.00', 'Straight pins', 53141501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6031.00', 'Tackers', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6031.00', 'Transparent rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6031.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6041.00', 'Automatic sole stitchers', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6041.00', 'Bench trimmers', 23141701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6041.00', 'Block planes', 27111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6041.00', 'Buffing wheels', 27112702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6041.00', 'Cobblers'' pincers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6041.00', 'Computer inkjet printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6041.00', 'Cordless drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6041.00', 'Credit card readers', 43211702);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6041.00', 'Digital calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6041.00', 'Digital scales', 41111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6041.00', 'Electronic cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6041.00', 'Hand clamps', 27112103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6041.00', 'Heavy duty scissors', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6041.00', 'Heel-nailing machines', 53112006);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6041.00', 'Hole punching equipment', 23141704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6041.00', 'Industrial sewing machines', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6041.00', 'Knife sharpeners', 27111554);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6041.00', 'Leather awls', 27112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6041.00', 'Leather drive punch sets', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6041.00', 'Leather punchers', 27112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6041.00', 'Leather rivet settings', 23141702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6041.00', 'Leather shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6041.00', 'Leather skivers', 23141701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6041.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6041.00', 'Mini leather cutters', 23141701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6041.00', 'Outside stitching machines', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6041.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6041.00', 'Polish applicator brushes', 27113003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6041.00', 'Portable electric fabric cutters', 60121305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6041.00', 'Precision rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6041.00', 'Razor knives', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6041.00', 'Rotary fabric cutters', 60121305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6041.00', 'Rotary hole punchers', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6041.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6041.00', 'Scissor sharpeners', 27111554);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6041.00', 'Sewing needles', 53141605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6041.00', 'Shoe hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6041.00', 'Shoe lasts', 60121605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6041.00', 'Shoe polishing machines', 23101510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6041.00', 'Shoe repair presses', 23141605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6041.00', 'Shoe sanding machines', 23101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6041.00', 'Slip-joint pliers', 27112113);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6041.00', 'Sole stitchers', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6041.00', 'Tack hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6041.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6041.00', 'Wire cleaning brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6041.00', 'Wire nippers', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6042.00', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6042.00', 'Automatic staple guns', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6042.00', 'Bobbin winders', 23121503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6042.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6042.00', 'Heavy duty scissors', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6042.00', 'Heel wheels', 53112006);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6042.00', 'Industrial sewing machines', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6042.00', 'Knife sharpeners', 27111554);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6042.00', 'Leather pressing machines', 23141605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6042.00', 'Leather punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6042.00', 'Multipurpose screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6042.00', 'Patch machines', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6042.00', 'Production conveyor systems', 24101749);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6042.00', 'Sanding machines', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6042.00', 'Scissor sharpeners', 27111554);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6042.00', 'Sewing needles', 53141605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6042.00', 'Shoe cleaning machines', 48111109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6042.00', 'Shoe nailers', 23141703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6042.00', 'Shoe shine machines', 48111109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6042.00', 'Shoe stretchers', 53112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6042.00', 'Textile finishing machines', 23121508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6042.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6042.00', 'Vacuum presses', 23151508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6051.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6051.00', 'Embroidery machines', 23121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6051.00', 'Fabric shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6051.00', 'Foot rules', 53141622);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6051.00', 'Gridded rulers', 53141622);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6051.00', 'Lacing fids', 27113103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6051.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6051.00', 'Leather punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6051.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6051.00', 'Needle threaders', 53141621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6051.00', 'Overstitchers', 27112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6051.00', 'Pressing irons', 52141603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6051.00', 'Seam gauges', 53141607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6051.00', 'Seam rippers', 53141620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6051.00', 'Sewing awls', 27112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6051.00', 'Sewing needles', 53141605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6051.00', 'Sewing scissors', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6051.00', 'Sewing thimbles', 53141603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6051.00', 'Steel straight pins', 53141501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6051.00', 'Stitching fids', 27113103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6051.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6051.00', 'Tailor''s squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6051.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6051.00', 'Vary form curves', 53141622);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6052.00', 'Blind stitching machines', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6052.00', 'Buttonhole makers', 23121603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6052.00', 'Chain stitching machines', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6052.00', 'Chalk pencil holders', 53141610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6052.00', 'Coiless safety pins', 53141502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6052.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6052.00', 'Computerized sewing machines', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6052.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6052.00', 'Dress forms', 56131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6052.00', 'Dressmakers shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6052.00', 'Fabric machines', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6052.00', 'French curves', 44111805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6052.00', 'Industrial sewing machines', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6052.00', 'Ironing presses', 47111601);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6052.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6052.00', 'Pinking shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6052.00', 'Point turners', 53141602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6052.00', 'Pressing mitts', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6052.00', 'Razor knives', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6052.00', 'Rotary fabric cutters', 60121305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6052.00', 'Seam creasers', 53141602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6052.00', 'Seam measurement gauges', 53141607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6052.00', 'Seam rippers', 53141620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6052.00', 'Seam rolls', 53141604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6052.00', 'Serrated pattern tracing wheels', 53141612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6052.00', 'Sewing needles', 53141605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6052.00', 'Sleeve boards', 56101524);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6052.00', 'Steam fabric pressing machines', 47111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6052.00', 'Steam irons', 52141603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6052.00', 'Steel straight pins', 53141501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6052.00', 'Tailor''s hams', 53141604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6052.00', 'Tailor''s point scissors', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6052.00', 'Tailoring rulers', 53141622);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6052.00', 'Transparent rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6061.00', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6061.00', 'Beam dyeing machines', 23121610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6061.00', 'Bleaching machines', 23121607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6061.00', 'Continuous dyeing machines', 23121610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6061.00', 'Digital calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6061.00', 'Dye becks', 23121610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6061.00', 'Dye extractors', 23121610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6061.00', 'Fine spinning machines', 23121517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6061.00', 'Hank reeling machines', 23121503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6061.00', 'Industrial sewing machines', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6061.00', 'Jet dyeing machines', 23121610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6061.00', 'Material hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6061.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6061.00', 'Package dyeing machines', 23121610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6061.00', 'Paddle machines', 23191004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6061.00', 'Rotary dyeing machines', 23121610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6061.00', 'Roving machines', 23121509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6061.00', 'Skein dyeing machines', 23121610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6061.00', 'Textile carding machines', 23121512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6061.00', 'Textile combing machines', 23121512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6061.00', 'Textile twisting machines', 23121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6061.00', 'Textile winding machines', 23121503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6061.00', 'Thickness gauges', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6061.00', 'Thread winding machines', 23121503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6061.00', 'Wheeled forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6062.00', 'Band knife cutting machines', 23121611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6062.00', 'Cloth spreading machines', 23121608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6062.00', 'Die cutting machines', 23121611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6062.00', 'Die cutting presses', 23121611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6062.00', 'Drill presses', 23101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6062.00', 'Fabric scissors', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6062.00', 'Fabric shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6062.00', 'Laser cutting machines', 23241505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6062.00', 'Lubricant guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6062.00', 'Machine oiling cans', 27112905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6062.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6062.00', 'Notcher machines', 23121611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6062.00', 'Plasma cutting machines', 23121611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6062.00', 'Precision rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6062.00', 'Rotary die cutters', 23121611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6062.00', 'Round knife cutting machines', 23121611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6062.00', 'Sergers', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6062.00', 'Straight knife cutting machines', 23121611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6062.00', 'Straight stitchers', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6062.00', 'Ultrasonic cutting machines', 23121611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6062.00', 'Water jet cutting machines', 23121611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6062.00', 'Wheeled forkllifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'Air hoses', 40142002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'Air jet weaving machines', 23121507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'Circular knitting machines', 23121506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'Circular weaving machines', 23121507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'Compound needles', 23121612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'Cutter pliers', 27112117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'Fabric spreaders', 23153018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'Fine spinners', 23121517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'Flat bar knitting machines', 23121506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'Flat bed knitting machines', 23121506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'Grams per square meter GSM cutters', 23121604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'Grams per square meter GSM scales', 41111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'Industrial sewing machines', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'Jacquard weaving machines', 23121507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'L-keys', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'Latch needles', 23121612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'Layout squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'Multipurpose screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'Needlenose pliers', 27112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'Oil dispensing cans', 27112905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'Projectile weaving machines', 23121507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'Rapier weaving machines', 23121507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'Raschel knitting machines', 23121506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'Roving machines', 23121509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'Shuttle weaving machines', 23121507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'Single bed knitting machines', 23121506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'Spring bearded needles', 23121612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'Stepladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'Straight bar knitting machines', 23121506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'Straight edges', 27111807);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'Tension meters', 41114621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'Textile carding machines', 23121512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'Textile combing machines', 23121512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'Textile dying machines', 23121610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'Textile reeling machines', 23121609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'Textile shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'Thread winding machines', 23121503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'Tricot knitting machines', 23121506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'Tufting machines', 23121507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'Twisting machines', 23121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'V-bed knitting machines', 23121506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'Warp knitting machines', 23121506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'Water jet weaving machines', 23121507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'Weft knitting machines', 23121506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6063.00', 'Yarn feeders', 23153015);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6064.00', 'Adjustable handwrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6064.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6064.00', 'Bobbin winding machines', 23121503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6064.00', 'Copy machines', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6064.00', 'Extruding machines', 23151503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6064.00', 'Fine spinners', 23121517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6064.00', 'Gage block sets', 41111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6064.00', 'Grease dispensing guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6064.00', 'Hydraulic jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6064.00', 'Industrial sewing machines', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6064.00', 'Label making equipment', 44102402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6064.00', 'Mixing tanks', 24111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6064.00', 'Multipurpose screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6064.00', 'Oil dispensing cans', 27112905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6064.00', 'Rope winding machines', 23121503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6064.00', 'Roving machines', 23121509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6064.00', 'Textile carding machines', 23121512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6064.00', 'Textile combing machines', 23121512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6064.00', 'Textile dyeing machines', 23121610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6064.00', 'Textile reeling machines', 23121609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6064.00', 'Textile twisting machines', 23121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6064.00', 'Textile warping machines', 23121520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6064.00', 'Textile winding machines', 23121503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6064.00', 'Thread winding machines', 23121503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6064.00', 'Tufting machines', 23121507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6064.00', 'Turret rewinders', 23121503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6064.00', 'Twist testers', 41114705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6064.00', 'Warehouse hand trucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6091.00', 'Adjustable open end wrenches', 27111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6091.00', 'Allen wrench sets', 27111763);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6091.00', 'Automated staple guns', 27112711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6091.00', 'Benchtop microscopes', 41111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6091.00', 'Cleaning scrapers', 47121812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6091.00', 'Color blenders', 23191004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6091.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6091.00', 'Dial indicators', 41111630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6091.00', 'Die gauges', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6091.00', 'Digital calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6091.00', 'Digital micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6091.00', 'Digital pyrometers', 41112204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6091.00', 'Digital tachometers', 41112802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6091.00', 'Dryer monitors', 41111966);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6091.00', 'Electronic balances', 41111517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6091.00', 'Electronic counters', 41111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6091.00', 'Fray counters', 41111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6091.00', 'Gage block sets', 41111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6091.00', 'Gas torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6091.00', 'Glass material extruders', 23151503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6091.00', 'Gravimetric feeders', 24101704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6091.00', 'Haul off machines', 24101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6091.00', 'Industrial ovens', 40101805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6091.00', 'Label makers', 44102405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6091.00', 'Laser micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6091.00', 'Loader dryers', 23151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6091.00', 'Material hoppers', 24111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6091.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6091.00', 'Multitools', 27112142);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6091.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6091.00', 'Phillips screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6091.00', 'Polymer feed systems', 24101704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6091.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6091.00', 'Shrink wrappers', 24102106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6091.00', 'Stapling machines', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6091.00', 'Stepladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6091.00', 'Synthetic material extruders', 23151503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6091.00', 'Tensile testers', 41114621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6091.00', 'Vacuum tanks', 24111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6091.00', 'Weigh feeders', 41111522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6091.00', 'Wheeled forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6091.00', 'Wire drawing machines', 23251509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6091.00', 'Wire gauge testers', 41111643);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6091.00', 'Yarn splicers', 23121518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6092.00', 'Curve sticks', 53141622);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6092.00', 'Dress form mannequins', 56131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6092.00', 'Fabric shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6092.00', 'Hip curve rulers', 53141622);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6092.00', 'Industrial sewing machines', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6092.00', 'Ironing boards', 56101524);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6092.00', 'L squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6092.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6092.00', 'Paper scissors', 44121618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6092.00', 'Pattern boards', 53141630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6092.00', 'Pattern grading rulers', 53141622);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6092.00', 'Pattern paper cutters', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6092.00', 'Pattern punches', 27111505);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6092.00', 'Pressing irons', 52141603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6092.00', 'Round knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6092.00', 'Scale rulers', 53141622);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6092.00', 'Screw punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6092.00', 'Seam allowance gauges', 53141607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6092.00', 'Seam rippers', 53141620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6092.00', 'See-through rulers', 53141622);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6092.00', 'Serrated sewing pattern tracing wheels', 53141612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6092.00', 'Sewing needles', 53141605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6092.00', 'Sewing pattern notchers', 53141631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6092.00', 'Steel straight pins', 53141501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6092.00', 'Yard sticks', 53141622);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Air staple guns', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Arch punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Button machines', 27112804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Caning nippers', 27112117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Canvas pliers', 27112103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Clip remover tools', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Combination squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Cutting pads', 53141630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Door trim removers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Duck bill pliers', 27112126);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Fabric hole cutters', 27111536);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Fabric punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Foam rubber cutters', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Glue guns', 27112719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Grommet inserting dies', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Heat guns', 27112717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Hex key sets', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Hog ring pliers', 27112110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Industrial sewing machines', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Magnetic hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Multipurpose sewing needles', 53141605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Nail pliers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Pinch dogs', 27112121);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Rawhide mallets', 27111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Ripping chisels', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Ripping hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Rubber mallets', 27111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Scratch awls', 27112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Seam rippers', 53141620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Seam stretchers', 27112124);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Siphon guns', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Snap setters', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Spray glue guns', 27112719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Spring benders', 27112503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Spring cutters', 27111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Staple guns', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Staple pliers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Staple pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Staple removers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Straight pins', 53141501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Tack hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Tack pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Tack removers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Tack spacers', 27112132);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Thread nippers', 44121618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Tinners snips', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Tucking tools', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Upholstery needles', 53141605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Upholstery pliers', 27112140);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Upholstery shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Upholstery tufting needles', 53141605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-6093.00', 'Webbing stretchers', 27112124);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Adjustable jigs', 23153018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Angle dividers', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Awls', 27112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Back saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Band clamps', 27112132);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Bandsaws', 23231101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Bar clamps', 27112103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Bastard flat files', 27111919);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Belt sanders', 27112739);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Bench dogs', 27112123);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Bench grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Bench vises', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Biscuit joiners', 27112721);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Biscuit joining machines', 27112721);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Block planes', 27111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Boring machines', 23101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Bowl gouges', 27111906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Bowl lathes', 23242304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Braces and bits', 27111515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Burn-in knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Cam clamps', 27112103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Carpentry chisels', 27111906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Case clamps', 23153018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Chop saws', 27112748);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Circular planes', 27111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Circular saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Cold presses', 23101533);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Combination planes', 27111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Combination squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Computerized numerical control CNC machining centers', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Computerized numerical control CNC routers', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Cutoff saws', 27112709);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Dial calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Digital micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Disk sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Dividers', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Dovetail saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Drafting compasses', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Draw knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Drill presses', 23101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Edge banders', 27112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Edge sanders', 23101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Edging clamps', 27112132);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Fingernail gouges', 27111906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Fore planes', 27111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Hand augers', 27111509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Hand sanding blocks', 23131513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Hand saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Hand screw wood clamps', 27112103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Heated putty knives', 27112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Hot presses', 23101533);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Jack planes', 27111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Jig saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Jointer planes', 27111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Jointers', 27112706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Lacquer booths', 23153501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Laminate trimmers', 27112707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Layout squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Line borers', 23101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Locking C-clamps', 27112120);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Locking pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Machinists'' squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Mallets', 27111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Marking gauges', 27112305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Marking knives', 27112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Metal punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Metal shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Mill files', 27111940);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Mini lathes', 23242304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Minipresses', 23101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Miter clamps', 27112103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Miter saws', 23101512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Moisture meters', 41112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Morticers', 27111906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Nail guns', 27112716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Overarm routers', 27112707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Paint application brushes', 31211904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Paint application rollers', 31211906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Paint spray guns', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Panel routers', 27112707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Panel saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Parallel jaw clamps', 27112132);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Parting tools', 27111906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Pin nailers', 27112716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Plate jointers', 27112721);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Plumb bobs', 27111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Plunge routers', 27112707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Pneumatic nail guns', 27131506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Pneumatic staplers', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Portable routers', 27112707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Power planers', 27112706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Power routers', 27112707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Power sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Power screwguns', 27112710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Precision levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Profile grinders', 23101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Profile molders', 27112712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Protective ear plugs', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Putty knives', 27112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Quick-release clamps', 27112103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Radial arm saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Radial drills', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Random orbital sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Reciprocating saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Rip saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Roughing gouges', 27111906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Saber saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Scrapers', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Scribers', 27112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Scroll saws', 27112735);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Set squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Shapers', 27111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Single spindle drill presses', 23101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Skew chisels', 27111906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Slide calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Sliding panel saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Sliding table saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Smooth planes', 27111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Spindle shapers', 27111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Spokeshaves', 27111906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Spring clamps', 27112132);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Staple guns', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Steel rules', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'T-bevels', 27111809);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'T-squares', 44111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Table routers', 27112707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Table saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Templates', 44111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Tenon saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Tenoners', 23101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Thickness planers', 27112706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Tool sharpeners', 27111554);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Trammel points', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Veneer saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Viscosity cups', 41103312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Water wheels', 23131503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Wedge clamps', 27112103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Wide belt sanders', 23101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Wood files', 27111928);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7011.00', 'Wood lathes', 23242302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Adjustable hand clamps', 27112103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Adjustable handwrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Automatic nail guns', 27112716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Baking ovens', 41104510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Barrel tumblers', 23131509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Belt sanders', 27112739);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Canister-type face masks', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Computer numerically control CNC spray painting machines', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Cordless power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Dipping tanks', 24111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Electric buffers', 27112702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Electrostatic spray guns', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Finishing hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Flat cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Flat hand files', 27111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Grain combs', 31211904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Handsaws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Heat guns', 27112717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'High pressure water sprayers', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Layout squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Long nose pliers', 27112134);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Mini hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Mop brushes', 47131618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Multipurpose paintbrushes', 31211904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Multipurpose screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Nail punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Offset socket wrench sets', 27111725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Oil stones', 27111908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Orbital sanders', 27112737);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Overgrainers', 31211904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Paint agitators', 31211905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Paint rollers', 31211906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Paint scrapers', 60121234);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Pencil brushes', 31211904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Pickup trucks', 25101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Pincers', 27111525);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Power grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Power paint mixers', 31211905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Power paint sprayers', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Power planers', 27112706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Power sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Power screwdrivers', 27112710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Protective respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Putty knives', 27112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Rubber mallets', 27111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Scrubbing brushes', 47131605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Soft mallets', 27111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Spanner wrenches', 27111726);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Spokeshaves', 27111906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Spray guns', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Steam irons', 52141603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Stroke sanders', 23101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Timber wedges', 27112504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7021.00', 'Work vans', 25101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7031.00', 'Adjustable hand reamers', 27112837);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7031.00', 'Bandsaws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7031.00', 'Belt sanders', 27112739);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7031.00', 'Bench circular saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7031.00', 'Benchtop disk sanders', 27112742);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7031.00', 'Benchtop drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7031.00', 'Carving knives', 60122204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7031.00', 'Cleaning brushes', 47131605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7031.00', 'Computer numerically controlled CNC lathes', 23242302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7031.00', 'Computer numerically controlled CNC milling machines', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7031.00', 'Cordless angle grinders', 27112749);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7031.00', 'Cordless power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7031.00', 'Engraving tools', 27112718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7031.00', 'Heavy duty bench clamps', 31162913);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7031.00', 'Metal rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7031.00', 'Micro band saws', 23231101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7031.00', 'Micro mills', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7031.00', 'Micro planers', 27111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7031.00', 'Mini hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7031.00', 'Mini tweezers', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7031.00', 'Multipurpose screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7031.00', 'Needlenose pliers sets', 27112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7031.00', 'Pen sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7031.00', 'Plank bending tools', 23101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7031.00', 'Plunge routers', 27112707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7031.00', 'Power nailing tools', 27112716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7031.00', 'Power routers', 27112707);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7031.00', 'Power sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7031.00', 'Powered screwdrivers', 27112710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7031.00', 'Precision bench vises', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7031.00', 'Precision file sets', 27111944);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7031.00', 'Protractors', 44111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7031.00', 'Razor saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7031.00', 'Rotary tools', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7031.00', 'Scratch awls', 27112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7031.00', 'Scribing tools', 27112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7031.00', 'Scroll saws', 27112735);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7031.00', 'Sharpening stones', 27111908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7031.00', 'Stereolithography prototyping machines', 23261506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7031.00', 'Table saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7031.00', 'Turning tools', 23101511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7031.00', 'Variable speed jigsaws', 27112734);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7031.00', 'Vertical mills', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7031.00', 'Wire cutting tools', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7031.00', 'Woodturning lathes', 23242302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7031.00', 'Woodworking jointers', 23101538);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7032.00', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7032.00', 'Automatic lathes', 23242302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7032.00', 'Bandsaws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7032.00', 'Benchtop drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7032.00', 'Carpenters'' hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7032.00', 'Cleaning scrapers', 47121812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7032.00', 'Computer numerically controlled CNC routers', 27112707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7032.00', 'Cordless power sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7032.00', 'Digital bench scales', 41111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7032.00', 'Digital calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7032.00', 'Digital micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7032.00', 'Hand planers', 27111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7032.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7032.00', 'Milling machines', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7032.00', 'Mini hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7032.00', 'Multipurpose screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7032.00', 'Power grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7032.00', 'Protractors', 44111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7032.00', 'Punch sets', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7032.00', 'Roughing gouges', 27111906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7032.00', 'Slip joint pliers', 27112145);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7032.00', 'Socket sets', 27111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7032.00', 'Straight-edges', 27111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7032.00', 'Table saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7032.00', 'Woodworking chisels', 27111906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7041.00', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7041.00', 'Band saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7041.00', 'Band scroll saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7041.00', 'Bench dogs', 27112123);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7041.00', 'Biscuit jointers', 27112721);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7041.00', 'C clamps', 27112120);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7041.00', 'Circular saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7041.00', 'Combination squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7041.00', 'Computer terminals', 43211510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7041.00', 'Contour band saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7041.00', 'Conveyer belt systems', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7041.00', 'Crosscut saws', 21102204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7041.00', 'Cutoff saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7041.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7041.00', 'Dial calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7041.00', 'Digital calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7041.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7041.00', 'Grease guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7041.00', 'Head saws', 21102204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7041.00', 'Hoisting equipment', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7041.00', 'Holding clamps', 27112132);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7041.00', 'Honing stones', 27111908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7041.00', 'Jig saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7041.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7041.00', 'Miter saws', 23101512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7041.00', 'Multiple blade sawing machines', 23101512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7041.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7041.00', 'Pike poles', 27112813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7041.00', 'Planers', 23101514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7041.00', 'Portable welding equipment', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7041.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7041.00', 'Power sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7041.00', 'Precision rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7041.00', 'Rip saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7041.00', 'Saw guides', 23231102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7041.00', 'Scroll saws', 27112735);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7041.00', 'Sliding t-bevels', 27111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7041.00', 'Sliding table saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7041.00', 'Steel rules', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7041.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7041.00', 'Table saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7041.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7041.00', 'Vernier calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Automatic panel saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Bench grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Biscuit jointers', 27112721);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Boring bars', 23101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Boring machines', 23101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Case clamps', 23153018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Combination squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Computer terminals', 43211510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Computerized numerical control CNC boring machines', 23101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Conveyor feeders', 24101704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Desktop computers', 43211507);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Dial calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Digital calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Dividers', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Double end tenoners', 23101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Drill presses', 23101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Edge sanders', 23101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Grease guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Hand lathes', 27111912);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Handsaws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Height gauges', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Holding clamps', 27112132);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Holding jigs', 23153018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Hydraulic hot presses', 27121502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Lathes', 23242304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Layout templates', 44111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Line boring machines', 23101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Machining centers', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Nailing machines', 27112716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Paint application brushes', 31211904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Planers', 23101514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Planing machines', 23101514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Pneumatic sanding machines', 27131507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Power routers', 27112707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Power sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Precision rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Profile grinders', 23101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Protective ear muffs', 46181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Protractors', 44111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Random orbital sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Screw pocket machines', 23101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Shapers', 27111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Shaping machines', 23241612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Spindle shapers', 27111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Spray guns', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Tenoners', 23101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Turning lathes', 23242303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Vernier calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Wide belt sanders', 23101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Wood files', 27111928);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-7042.00', 'Woodworking chisels', 27111906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8011.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8011.00', 'Air monitoring equipment', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8011.00', 'Air purifying respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8011.00', 'Air sample collection equipment', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8011.00', 'Area gamma monitors', 41113405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8011.00', 'Automatic control systems', 26131803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8011.00', 'Control rod drives', 26142106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8011.00', 'Cooling towers', 40101703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8011.00', 'Fuel handling systems', 15131601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8011.00', 'Generator control panels', 26131803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8011.00', 'Leak detection equipment', 41111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8011.00', 'Level transmitters', 41111938);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8011.00', 'Master-slave manipulators', 26141801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8011.00', 'Nuclear plant hazard alarm systems', 26142202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8011.00', 'Nuclear reactor control rod operation systems', 26142106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8011.00', 'pH testers', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8011.00', 'Pipe camera inspection systems', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8011.00', 'Pocket dosimeters', 26141702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8011.00', 'Portable two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8011.00', 'Portal monitors', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8011.00', 'Power plant turbine control panels', 26131804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8011.00', 'Protective shoe covers', 46181606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8011.00', 'Radiation monitoring instruments', 26141702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8011.00', 'Radiation survey meters', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8011.00', 'Safety coveralls', 46181503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8011.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8011.00', 'Seismic monitoring instruments', 26142117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8011.00', 'Spent fuel handling machines', 26142407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8011.00', 'Ventilation systems', 40101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8011.00', 'Video borescopes', 41111716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8011.00', 'Water conductivity testers', 41115609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8011.00', 'Water deionization equipment', 47101511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8011.00', 'Water recirculation pumps', 40151510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8011.00', 'Water samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8011.00', 'Water softeners', 47101519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8012.00', 'Integrated power system switchboards', 26131801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8012.00', 'Mainframe computers', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8012.00', 'Multi-metering switchboards', 26131801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8012.00', 'Panelboard switches', 39121108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8012.00', 'Panelboards', 39121108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Absorbers', 47131907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Air filtration mask', 46181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Air heaters', 40101818);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Analog panel meters', 41111908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Annunciators', 46171604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Attemperators', 40101818);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Belt conveyors', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Blowers', 40101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Boiler gauge glasses', 41112511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Brushless direct current DC motors', 26101209);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Bucket elevators', 24101713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Catalytic sensors', 41113102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Chain conveyors', 24101722);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Circulating fluidized bed CFB boilers', 40102002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Coal dryers', 23201202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Combustion engines', 26101503);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Combustion turbines', 26101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Condensers', 40101704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Conductivity probes', 41115609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Control boards', 26131801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Cooling towers', 40101703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Diesel driven generators', 26111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Digital panel meters', 41111908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Digital readouts', 41111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Dry scrubber systems', 40161601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Electrical switch gear', 26131808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Excitation systems', 60104902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Fin fan heat exchangers', 40101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Fire tube boilers', 40102001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Flow meters', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Flow transmitters', 41112516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Flue gas desulferization systems', 40161601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Gas detectors', 26131701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Gas generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Geothermal binary turbines', 26101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Grease guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Hard hats', 46181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Heat pumps', 40101806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Heat recovery steam generators', 26111608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Igniters', 40101833);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Impact crushers', 20101705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Level transmitters', 41111938);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Limit switches', 39122213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Mainframe computers', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Motor compressors', 40151605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Oil filters', 40161504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Oil guns', 27112908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Orifice plates', 41112506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Panel boards', 26131801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Plate exchangers', 40101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Power transformers', 39121002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Pressure transmitters', 41112410);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Pulverizers', 20101710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Purge pumps', 40151520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Rotameters', 41112503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Screens', 26131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Screw conveyors', 24101730);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Selective catalytic reactors', 40161702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Selective non-catalytic reactors', 40161702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Self-contained breathing apparatus', 46182004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Shell and tube heat exchangers', 40101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Signal converters', 39121008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Soot blowers', 40101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Steam condensers', 40101704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Steam distribution systems', 26101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Steam driven turbogenerators', 26111608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Steam gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Steam turbines', 26101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Switch yard equipment', 26131813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Temperature transmitters', 41112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Touch screen monitors', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Transformer controls', 26131801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Turbine flow meters', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Unit governors', 39121009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Vacuum pumps', 40151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Vibration monitors', 41114624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Water filters', 40161502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Water gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Water heaters', 40101826);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Water pumps', 40151510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Water softeners', 47101519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Water treatment equipment', 47101514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8013.00', 'Wet scrubbers', 40161702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Amp meters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Bench lathes', 23242304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Bourdon tubes', 41111927);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Colorimeters', 41115318);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Combustion analyzers', 41113104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Conductivity meters', 41115609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Descalers', 27131507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Dial calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Dial indicators', 41111630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Dropping pipettes', 41121513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Electric drain augers', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Electronic remote reading thermometers', 41112210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Electronic temperature sensors', 41112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Equipment cleaning scrapers', 47121812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Filter masks', 46182001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Gas brazing equipment', 23271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Graduated glass cylinders', 41121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Grapple cranes', 22101709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Grease guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Hand pipe threaders', 27112806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Hydraulic boom trucks', 24101624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Hydraulic press frames', 27121502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Hydrometers', 41113024);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Industrial platform scales', 41111509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Infrared guns', 41112202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Layout squares', 27111803);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Locking pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Manifold test gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Metal cutting dies', 23251802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Metal cutting taps', 23241615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Ohmmeters', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Oil guns', 27112908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Opacity meters', 41111942);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Oxyacetylene welding equipment', 23271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'pH indicators', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Pipe cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Pneumatic pumps', 40151501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Power meters', 41113708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Precision levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Pressure transmitters', 41112410);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Programmable logic controllers PLC', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Protective ear plugs', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Ratchets', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Rotary hammers', 20111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Sandblasters', 27131507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Self-contained breathing apparatus', 46182004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Shielded arc welding tools', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Sling psychrometers', 41112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Steam cleaning equipment', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Tapping machines', 23242613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Thermocouples', 41112206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Turbidimeters', 47101516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Voltmeters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8021.00', 'Water column gauges', 41112405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Absorption equipment', 47101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Aeration compressors', 47101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Aerators', 47101512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Aerobic digesters', 47101538);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Agitators', 47101512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Air monitoring equipment', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Air strippers', 47101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Ammoniators', 47101518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Ammonium analyzers', 41113322);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Anaerobic treatment equipment', 47101522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Atomic absorption AA spectrophotometers', 41115407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Autosamplers', 41115714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Backwash filters', 47101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Biochemical oxygen demand analyzers', 41115611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Blowers', 40101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Carbon analyzers', 41113315);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Centrifugal pumps', 40151503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Chemical feed pumps', 40151564);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Chemical feeding equipment', 40151564);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Chemical oxygen demand testing equipment', 41113110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Chlorine analyzers', 41113117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Clarifiers', 47101536);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Colorimeters', 41115318);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Comminutors', 47101527);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Composite samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Conductivity meters', 41115609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Conveyor control equipment', 24101705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Dechlorination equipment', 47101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Denitrification equipment', 47101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Diffusors', 47101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Disinfection chlorinators', 47101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Emissions monitoring systems', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Filter belt presses', 47101526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Fixed-film reactors', 47101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Flocculators', 47101512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Flotation equipment', 47101514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Furnaces', 40101805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Grit separators', 47101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Heat exchangers', 40101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Hydraulic pumps', 40151533);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Hydrocarbon analyzers', 41113105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Incinerators', 47101529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Incline plate clarifiers', 47101536);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Incline screw pumps', 40151558);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Ion exchangers', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Lift stations', 47101533);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Microstrainers', 47101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Nitrate analyzers', 41113322);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Odor control equipment', 47101530);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Oil-in-water monitors', 41113314);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'pH analyzers', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Pipe cleaning equipment', 47121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Pipe inspection video equipment', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Plate and frame presses', 47101526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Positive displacement pumps', 40151523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Rapid sand filters', 47101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Remote terminal unit pump control equipment', 32101628);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Rotating biological contactors', 47101514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Scrubbers', 40161702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Scum ejectors', 47101539);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Sequential batch reactors', 47101522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Settleometers', 41104809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Slow sand filters', 47101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Sludge digesters', 47101538);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Sludge injectors', 47101535);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Sulphonators', 47101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Suspended solid measurement equipment', 47101516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Total oil and grease analyzers', 41113314);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Total organic carbon TOC analyzers', 41113315);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Total petroleum hydrocarbon TPH analyzers', 41113105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Toxic gas analyzers', 41115813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Trickling filter beds', 47101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Turbidimeters', 47101516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Ultrasonic flowmeters', 41111931);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Ultraviolet UV disinfection systems', 47101517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Vacuum filters', 47101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Valve actuators', 31251505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Wastewater samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8031.00', 'Water treatment evaporators', 47101528);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Agitator tanks', 24111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Air conditioning systems', 40101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Axial flow fans', 40101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Barometers', 41114402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Belt conveyors', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Blending vessels', 24111805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Boilers', 40102002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Bourdon tubes', 41111927);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Bucket elevators', 24101713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Calibrated rods', 41114302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Capacitance probes', 41113604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Centrifugal compressors', 40151612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Centrifugal fans', 40101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Centrifugal pumps', 40151503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Chain conveyors', 24101722);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Chemical reactor vessels', 24111805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Collectors', 47101523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Control boards', 39121108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Converter vessels', 24111805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Conveyor feeders', 24101704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Cooling towers', 40101703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Digital surface thermometers', 41112212);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Display screens', 43211901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Distillation columns', 41104812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Effluent treatment systems', 47101522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Gas analyzers', 41113103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Heating vessels', 41102426);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Hoppers', 24111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Humidifiers', 40101903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Hydraulic accumulators', 27121802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Industrial dryers', 23201202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Industrial fans', 40101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Industrial liquid flowmeters', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Manometers', 41103311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Mixing tanks', 24111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Neutralizer tanks', 24111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Panel lights', 39121108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Panelboards', 39121108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Personal protective equipment', 46181509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Positive displacement pumps', 40151523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Pressure gauges', 41111927);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Radiographic detecting instruments', 41111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Reciprocating compressors', 40151606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Reciprocating pumps', 40151509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Recording calorimeters', 41112201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Refrigeration systems', 24131506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Rotary pumps', 40151521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Screw conveyors', 24101730);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Silencers', 26131611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Soap-spray storage tanks', 24111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Steam hoses', 40142007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Steam turbines', 26101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Storage drums', 24111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Tensometers', 41114621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Thermocouple temperature probes', 41112219);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Thermocouples', 41112206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Viscometers', 41103312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8091.00', 'Wet scrubbers', 40161702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8092.00', 'Acid gas compressors', 40151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8092.00', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8092.00', 'Amine treating plant', 40161702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8092.00', 'Centrifugal pumps', 40151503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8092.00', 'Chain hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8092.00', 'Condensate stabilizer equipment', 47101514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8092.00', 'Cordless power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8092.00', 'Cryogenic plant', 41103006);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8092.00', 'Digital calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8092.00', 'Digital micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8092.00', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8092.00', 'Electric boilers', 40102003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8092.00', 'Fluid separation equipment', 41105001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8092.00', 'Forklift trucks', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8092.00', 'Gas chromatographs GC', 41115703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8092.00', 'Gas compressor systems', 26131802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8092.00', 'Gas distribution control valves', 40141609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8092.00', 'Gas measurement equipment', 41112501);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8092.00', 'Gas pumps', 40151532);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8092.00', 'Gas sampling equipment', 41103310);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8092.00', 'Gas-powered turbines', 26131804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8092.00', 'Glycol dehydration systems', 26131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8092.00', 'Heat exchangers', 40101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8092.00', 'Laboratory scrubbers', 41103509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8092.00', 'Mini hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8092.00', 'Mole-sieve dehyrdation systems', 41104208);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8092.00', 'Multipurpose screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8092.00', 'Nitrogen rejection units', 23111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8092.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8092.00', 'Positive displacement PD pumps', 40151523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8092.00', 'Power generation engines', 26131801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8092.00', 'Programmable logic controllers PLC', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8092.00', 'Punch sets', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8092.00', 'Reboilers', 40101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8092.00', 'Reciprocating natural gas compressors', 26131802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8092.00', 'Refrigeration compressors', 40151605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8092.00', 'Socket sets', 27111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8092.00', 'Stepladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8092.00', 'Sulfur recovery units', 23111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8092.00', 'Sulfur units', 23111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8092.00', 'Tank farms', 20142903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8092.00', 'Titrators', 41115602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8092.00', 'Triethylene glycol TEG dehydrators', 41104208);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8093.00', 'Adjustable handwrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8093.00', 'Allen wrench sets', 27111763);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8093.00', 'Calibrated hydrometer', 41113024);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8093.00', 'Chain boomers', 24141511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8093.00', 'Compressor control panels', 26131802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8093.00', 'Digital feeler gauges', 41111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8093.00', 'Electric centrifuges', 40161701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8093.00', 'Fencing pliers', 27112139);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8093.00', 'Flat cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8093.00', 'Gauge lines', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8093.00', 'Groove joint pliers', 27112113);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8093.00', 'Hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8093.00', 'Hand centrifuges', 40161701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8093.00', 'Handheld digital thermometers', 41112213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8093.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8093.00', 'Lease automatic custody transfer LACT units', 20141003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8093.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8093.00', 'Moving bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8093.00', 'Multipurpose hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8093.00', 'Multipurpose screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8093.00', 'Needlenose pliers', 27112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8093.00', 'Oil field pumps', 20141002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8093.00', 'Oil sampling pumps', 40151520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8093.00', 'Oil squirt cans', 27112905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8093.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8093.00', 'Petroleum sampling equipment', 20122212);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8093.00', 'Petroleum trucks', 25101915);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8093.00', 'Pipe wrench sets', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8093.00', 'Pocket knives', 27111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8093.00', 'Precision file sets', 27111944);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8093.00', 'Pressure testers', 41112412);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8093.00', 'Punch sets', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8093.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8093.00', 'Socket sets', 27111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8093.00', 'Straight tinners snips', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8093.00', 'Vacuum trucks', 25101936);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8093.00', 'Vernier calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8093.00', 'Wire cleaning brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8093.00', 'Wire cutting tools', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Agitators', 41103801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Air monitoring equipment', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Autotitrators', 41115602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Ball valves', 40141607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Belt conveyor systems', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Belt filters', 40161506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Benchtop centrifuges', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Binocular light compound microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Chain hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Cooling towers', 40101703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Crusher screens', 41101705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Demineralizers', 41104202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Digital hydrometers', 41113024);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Distillation columns', 41104812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Dust and particulate respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Electric timing devices', 46171603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Emergency alarm systems', 46171604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Emissions monitoring systems', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Fall protection harnesses', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Fermentation processing vessels', 41104301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Flow control valves FCV', 40141609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Flow transmitters', 41112516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Gas chromatographs GC', 41115703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Gate butterfly valves', 40141613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Glass graduated cylinders', 41121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Gravity convection ovens', 41104501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Halogen moisture balances', 41111513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Hand sampling pumps', 40151506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Hazardous material spill kits', 47131905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Heat exchangers', 40101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'High pressure liquid chromatograph HPLC equipment', 41115707);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'High vacuum evaporation systems', 41104803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Infrared temperature guns', 41115321);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Level transmitters', 41111938);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Materials dryers', 23201202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Methanators', 41104304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Milling equipment', 21102005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Moisture analyzers', 41112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Mole sieves', 41105003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Pallet jacks', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'pH probes', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Pneumatic conveyor systems', 24101714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Portable refractometers', 41115313);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Pressure gauges', 41112410);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Protective ear plugs', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Reaction flasks', 41121804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Reverse osmosis equipment', 41104204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Sample ports', 41104015);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Self-contained breathing apparatus', 46182004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Sifting screens', 41105002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Skid steer loaders', 22101529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Static mixers', 47101512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Steam boilers', 40102002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Stop valves', 40141611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Stripper columns', 41104812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Temperature sensors', 41112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Throttle control valves TCV', 40141609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Titrators', 41115602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Vacuum systems', 41103307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Viscosity meters', 41103312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Water samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.01', 'Wheeled front end loaders', 22101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.02', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.02', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.02', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.02', 'Air samplers', 41104008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.02', 'All terrain vehicles ATV', 25101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.02', 'Backhoes', 22101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.02', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.02', 'Combustible gas monitors', 26131701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.02', 'Dataloggers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.02', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.02', 'Dump trucks', 25101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.02', 'Enclosed flares', 26131608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.02', 'Flow monitoring equipment', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.02', 'Gas leak detectors', 46171613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.02', 'Grease dispensing guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.02', 'Hand sampling pumps', 40151506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.02', 'Infrared analyzers', 41115321);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.02', 'Micro anemometers', 41114401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.02', 'Multiple gas monitors', 41113118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.02', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.02', 'Open flares', 26131608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.02', 'Oxygen analyzers', 41113110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.02', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.02', 'Portable gas-powered generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.02', 'Pressure gauges', 41111927);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.02', 'Pressure valves', 40141604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.02', 'Skid steer loaders', 22101529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.02', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.02', 'Temperature sensors', 41112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.02', 'Utility trucks', 25101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.02', 'Water pumps', 40151510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.02', 'Water samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.03', 'Belt conveyor systems', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.03', 'Biomass boilers', 40102001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.03', 'Biomass dryers', 23201202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.03', 'Biomass screeners', 26131605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.03', 'Bubbling fluidized bed boilers', 40102001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.03', 'Circulating fluidized bed boilers', 40102001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.03', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.03', 'Disc screeners', 26131605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.03', 'Drive-on scales', 41111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.03', 'Dump trucks', 25101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.03', 'Fuel metering conveyors', 24101704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.03', 'Grinders', 21102005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.03', 'Hammer hogs', 21102006);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.03', 'Heat recovery steam generators', 26111608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.03', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.03', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.03', 'Radial stackers', 24101708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.03', 'Reclaim feeders', 22101715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.03', 'Steam boilers', 40102002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.03', 'Steam turbines', 26101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.03', 'Tub grinders', 21102005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.03', 'Water samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.03', 'Wheeled front end loaders', 22101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.04', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.04', 'Channel lock pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.04', 'Clamp-on ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.04', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.04', 'Combustion turbines', 26101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.04', 'Cordless drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.04', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.04', 'Digital multimeters', 41113630);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.04', 'Drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.04', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.04', 'Grease guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.04', 'Hydroelectric generating units', 26101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.04', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.04', 'Level probes', 41111938);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.04', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.04', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.04', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.04', 'Portable welding equipment', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.04', 'Power grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.04', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.04', 'Programmable logic controllers PLC', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.04', 'Protective ear muffs', 46181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.04', 'Protective respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.04', 'Ratchet sets', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.04', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.04', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.04', 'Staging equipment', 22101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.04', 'Steam turbines', 26101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.04', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.04', 'Turning lathes', 23242303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.04', 'Water flow meters', 41111931);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.04', 'Water pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.04', 'Water temperature gauges', 41112213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.04', 'Wire cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.04', 'Wire strippers', 27111510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-8099.04', 'Workshop cranes', 24101630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Agitator tanks', 24111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Air purifying respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Air scrubbers', 40161601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Augers', 27111509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Axial flow fans', 40101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Barometers', 41114402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Batch dryers', 23201202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Belt conveyors', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Belt dryers', 23201202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Blenders', 41101518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Blending vessels', 24111805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Blowers', 40101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Bourdon tubes', 41111927);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Brine concentrators', 47101514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Bucket elevators', 24101713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Calibrated rods', 41114302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Capacitance probes', 41113604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Catalytic converters', 25173701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Centrifugal fans', 40101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Centrifugal pumps', 40151503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Chain conveyors', 24101722);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Chemical reactor vessels', 24111805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Chemical reactors', 23151804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Chemical splash goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Circulation heaters', 40101809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Collectors', 47101523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Colorimeters', 41115318);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Combustion gas turbines', 26101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Continuous tray dryers', 23201202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Cooling towers', 40101703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Crystallizers', 41102705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Demineralizers', 41104202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Digital surface thermometers', 41112212);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Distillers', 41104802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Drum dryers', 23201202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Extractors', 41104806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Fermentation chambers', 41104301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Filler presses', 40161506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Fire blankets', 46191604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Flame atomic absorption spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Flow meters', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Fractionators', 41104811);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Gas chromatographs GC', 41115703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Gas expanders', 23111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Gas-liquid separators', 41105001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Gear pumps', 40151551);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Grease guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Heat exchangers', 40101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Humidifiers', 40101903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Hydraulic accumulators', 27121802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Industrial dryers', 23201202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Industrial filters', 40161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Infrared spectroscopic equipment', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Laboratory evaporators', 41104803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Liquid-liquid separators', 41105001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Manometers', 41103311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Mechanical reamers', 23241611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Media filters', 40161801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Neutralizer tanks', 24111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Packed towers', 23201202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Personal protective equipment', 46181509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Pneumatic conveying dryers', 23201202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Positive displacement pumps', 40151523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Pressure gauges', 41111927);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Protective face shields', 46181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Reactors', 39121015);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Reciprocating compressors', 40151606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Reciprocating pumps', 40151509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Recovery units', 23111507);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Reverse osmosis systems', 41104204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Rotary cylindrical dryers', 23201202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Rotary pumps', 40151521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Rotating equipment', 41103813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Safety shoes', 46181605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Screw conveyors', 24101730);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Self-contained breathing apparatus', 46182004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Soap-spray storage tanks', 24111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Spray dryers', 23201201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Steam hoses', 40142007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Steam turbines', 26101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Storage drums', 24111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Thermocouple temperature probes', 41112219);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Thermocouples', 41112206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Tray towers', 40101703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Vacuum pumps', 40151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Water clarifiers', 47101514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Water softeners', 47101519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Waxing buffers', 27112702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9011.00', 'Welding helmets', 46181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9012.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9012.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9012.00', 'Colorimeters', 41115318);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9012.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9012.00', 'Gauging rods', 41103313);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9012.00', 'Graduated burets', 41121808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9012.00', 'Grease guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9012.00', 'Handheld refractometers', 41115313);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9012.00', 'Hydrometers', 41113024);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9012.00', 'Industrial platform scales', 41111509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9012.00', 'Locking pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9012.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9012.00', 'pH indicators', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9012.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9012.00', 'Platform scales', 41111509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9012.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9012.00', 'Ratchets', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9012.00', 'Remote reading electronic thermometers', 41112210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9012.00', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9012.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9012.00', 'Viscosity meters', 41103312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9012.00', 'Wire brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9021.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9021.00', 'Ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9021.00', 'Belt scales', 41111516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9021.00', 'Chipping hammers', 27112705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9021.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9021.00', 'Comealongs', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9021.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9021.00', 'Dollies', 24101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9021.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9021.00', 'Front end loaders', 22101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9021.00', 'Grease guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9021.00', 'Handtrucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9021.00', 'Holding clamps', 27112132);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9021.00', 'Hole cutters', 27112826);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9021.00', 'Hole punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9021.00', 'Layout squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9021.00', 'Locking pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9021.00', 'Mallets', 27111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9021.00', 'Material-hoisting slings', 24101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9021.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9021.00', 'Mini loaders', 22101528);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9021.00', 'Overhead cranes', 24101620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9021.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9021.00', 'Picks', 27111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9021.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9021.00', 'Power grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9021.00', 'Pressurized air cleaners', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9021.00', 'Protective ear plugs', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9021.00', 'Pry bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9021.00', 'Ratchets', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9021.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9021.00', 'Scrapers', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9021.00', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9021.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9021.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9021.00', 'Wire brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9022.00', 'Air grinders', 27131511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9022.00', 'Angle grinders', 27112749);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9022.00', 'Belt sanders', 27112739);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9022.00', 'Buffing wheels', 27112702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9022.00', 'Cleaning scrapers', 47121812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9022.00', 'Dial bore gauges', 41111647);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9022.00', 'Dial indicators', 41111630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9022.00', 'Digital height gauges', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9022.00', 'Digital micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9022.00', 'Electric sander-polishers', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9022.00', 'File cards', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9022.00', 'Finishers', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9022.00', 'Flat cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9022.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9022.00', 'Orbit polishers', 31191509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9022.00', 'Orbital buffers', 27112702);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9022.00', 'Orbital sanders', 27112737);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9022.00', 'Pad sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9022.00', 'Power chippers', 27112715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9022.00', 'Precision file sets', 27111944);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9022.00', 'Profile meters', 41114508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9022.00', 'Straight grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9022.00', 'Tire buffers', 27112702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9023.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9023.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9023.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9023.00', 'Dollies', 24101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9023.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9023.00', 'Gram scales', 41111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9023.00', 'Handtrucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9023.00', 'Hydraulic lifts', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9023.00', 'Hydrometers', 41113024);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9023.00', 'Locking pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9023.00', 'Measuring sticks', 41103313);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9023.00', 'Overhead cranes', 24101620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9023.00', 'Pallet movers', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9023.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9023.00', 'pH indicators', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9023.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9023.00', 'Platform scales', 41111509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9023.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9023.00', 'Remote reading electronic thermometers', 41112210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9023.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9023.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9023.00', 'Safety masks', 46182001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9023.00', 'Steam cleaning equipment', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9023.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9023.00', 'Tuggers', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9023.00', 'Viscosity meters', 41103312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9023.00', 'Wire brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9031.00', 'Awl sets', 27112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9031.00', 'Bolt cutters', 27111512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9031.00', 'Carpet cutters', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9031.00', 'Carpet knives', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9031.00', 'Carpet trimmers', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9031.00', 'Cordless cutters', 60121305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9031.00', 'Cordless tile saws', 27112218);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9031.00', 'Cut-off saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9031.00', 'Flat cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9031.00', 'Foam rubber cutter', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9031.00', 'Glass cutting tools', 27111514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9031.00', 'Hand planers', 27111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9031.00', 'Handheld grinders', 27111905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9031.00', 'Handsaws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9031.00', 'Heavy duty shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9031.00', 'Jab saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9031.00', 'Layout squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9031.00', 'Loop pile carpet cutters', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9031.00', 'Mini hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9031.00', 'Multipurpose hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9031.00', 'Power chippers', 27112715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9031.00', 'Razor knives', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9031.00', 'Rotary cutters', 60121305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9031.00', 'Rules', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9031.00', 'Stone hammers', 27111611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9031.00', 'Straightedges', 27111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9031.00', 'Tack strip cutters', 27111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9031.00', 'Tin snips', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9031.00', 'Tubing cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9031.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9031.00', 'Utility saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9031.00', 'Wire cleaning brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9031.00', 'Wire duct cutting tools', 27111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9032.00', 'Automatic chucking machines', 23242302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9032.00', 'Benchtop grinders', 23241401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9032.00', 'Boring mills', 23101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9032.00', 'Cleaning brushes', 47131605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9032.00', 'Cleaning scrapers', 47121812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9032.00', 'Computer numerically controlled CNC cutting machines', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9032.00', 'Conveyor belt systems', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9032.00', 'Cutoff saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9032.00', 'Digital bench scales', 41111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9032.00', 'Digital calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9032.00', 'Digital micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9032.00', 'Flat cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9032.00', 'Floor-mounted drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9032.00', 'Food slicing machines', 48101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9032.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9032.00', 'Guillotines', 23241510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9032.00', 'Handsaws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9032.00', 'Honing stones', 27111908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9032.00', 'Hydraulic cutters', 27121804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9032.00', 'I-beam jib cranes', 24101652);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9032.00', 'Laser cutters', 23241505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9032.00', 'Layout squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9032.00', 'Marking scribes', 27112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9032.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9032.00', 'Multipurpose hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9032.00', 'Multipurpose screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9032.00', 'Oil dispensing cans', 27112905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9032.00', 'Overhead cranes', 24101620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9032.00', 'Pallet jacks', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9032.00', 'Paper cutting machines', 44101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9032.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9032.00', 'Plasma cutters', 23241506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9032.00', 'Precision file sets', 27111944);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9032.00', 'Precision rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9032.00', 'Steam hoses', 40142007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9032.00', 'Trimming presses', 23251707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9032.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9032.00', 'Warehouse carts', 24101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9032.00', 'Warehouse hand trucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9041.00', 'Air hoses', 40142002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9041.00', 'Blow torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9041.00', 'Burners', 40101834);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9041.00', 'Compacting machines', 23151606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9041.00', 'Computer numerically controlled CNC Extruders', 23151503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9041.00', 'Core cutters', 27111516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9041.00', 'Digital bench scales', 41111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9041.00', 'Digital calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9041.00', 'Digital micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9041.00', 'Film winders', 23121503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9041.00', 'Forming machines', 23151606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9041.00', 'Glass forming machines', 23151606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9041.00', 'High speed wrapping machines', 23152901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9041.00', 'Hopper dryers', 23201202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9041.00', 'Laser micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9041.00', 'Machine templates', 44111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9041.00', 'Microwave extruders', 23151503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9041.00', 'Plodder machines', 23151503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9041.00', 'Power lifts', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9041.00', 'Precision rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9041.00', 'Pressing machines', 23151607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9041.00', 'Pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9041.00', 'Rubber extruders', 23151503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9041.00', 'Scrap grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9041.00', 'Sheeters', 23181511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9041.00', 'Single screw extruders', 23151503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9041.00', 'Slitters', 23101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9041.00', 'Trim grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9041.00', 'Trim knives', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9041.00', 'Trim winders', 23121503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9041.00', 'Tuber machines', 23151503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9041.00', 'Twin-barrel extrusion machines', 23151503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9041.00', 'Vulcanizer presses', 23151509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9041.00', 'Wheeled forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9051.00', 'Basket strainers', 40142508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9051.00', 'Cleaning scrapers', 47121812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9051.00', 'Continuous baking furnaces', 40101848);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9051.00', 'Conveyor belts', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9051.00', 'Curing ovens', 23153503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9051.00', 'Dielectric power loss moisture meters', 41112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9051.00', 'Digital bench scales', 41111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9051.00', 'Digital calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9051.00', 'Digital hygrometers', 41112301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9051.00', 'Digital micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9051.00', 'Drying ovens', 41104510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9051.00', 'Electric hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9051.00', 'Electric moisture meters', 41112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9051.00', 'Electronic top-loading balances', 41111501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9051.00', 'Glass kilns', 60124304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9051.00', 'Handtrucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9051.00', 'High-heat digital thermometers', 41112212);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9051.00', 'Hot air core drying ovens', 23161503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9051.00', 'Industrial air dryers', 23201202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9051.00', 'Industrial production electric furnaces', 40101843);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9051.00', 'Material shovels', 27112004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9051.00', 'Moving carts', 24101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9051.00', 'Natural gas powered boilers', 40102004);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9051.00', 'Optical pyrometers', 41112204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9051.00', 'Portable saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9051.00', 'Radial arm saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9051.00', 'Resistance moisture meters', 41112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9051.00', 'Self-calculating balances', 41111517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9051.00', 'Skid steers', 22101529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9051.00', 'Swing saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9051.00', 'Table saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9051.00', 'Tracked overhead cranes', 24101620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9051.00', 'Triple beam balances', 41111512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9051.00', 'Wheeled forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Accelerometers', 41113639);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Backplane testers', 41113704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Beta gauges', 26141902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Bit error rate testers BERT', 41111917);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Bubble leak testers', 41111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Calorimetric leak testers', 41111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Capacitive acceleration instruments', 41113639);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Color spectrometers', 41115403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Compression testers', 41114602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Conductivity meters', 41115609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Continuity testers', 41113642);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Coordinate measuring machines CMM', 41111920);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Creep and stress relaxation testers', 41114606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Depth gauges', 41112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Digital resistance meters', 41113635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Digital resistance thermometers', 41112211);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Digital voltmeters DVM', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Direct current DC power testers', 41113708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Ductility testers', 41114607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Eddy current flaw detectors', 41111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Eddy current probes', 41111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Environmental chambers', 41103413);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Fatigue testers', 41114608);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Force transducers', 41111934);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Frequency counters', 41115304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Frequency meters', 41115305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Function generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Gloss meters', 41115316);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Hardness testers', 41114611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Height gauges', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Hipot testers', 20122403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Holographic interferometers', 41115306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Hydraulic lifts', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Hydraulic pumps', 40151533);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Impact hammers', 41116401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Impact toughness testers', 41114612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'In-circuit testers', 41113704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Industrial bench scales', 41111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Laser shearography flaw detectors', 41111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Laser thickness gauges', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Linear or mixed signal equipment', 39121020);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Logic test systems', 41113704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Magnetic induction acceleration instruments', 41113639);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Magnetic particle flaw detectors', 41111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Manufacturing defect analyzers MDA', 41113704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Mass flow leak testers', 41111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Measuring microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Metallurgical microscopes', 41111718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Moisture meters', 41112304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Null-balance acceleration instruments', 41113639);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Optical comparators', 41113702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Optical gauges', 31242206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Overhead cranes', 24101620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Penetrant flaw detectors', 41111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Pi tapes', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Piezoelectric acceleration instruments', 41113639);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Pin gauges', 41111644);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Plug gauges', 41111619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Power meters', 41113708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Printed circuit board PCB testers', 41113704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Pulse generators', 41113636);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Radiographic flaw detectors', 41111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Resistance meters', 41113635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Resistivity meters', 41113635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Resonance acceleration instruments', 41113639);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Return loss calibrator RLC passive component testers', 41113621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Sampling oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Shear testers', 41114619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Shock testers', 41114620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Signal generators', 41115320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Sorting machines', 44102502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Strain gauges', 41111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Tensile testers', 41114621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Thread gauges', 41111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Utrasonic flaw detectors', 41111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Vibration and shaker systems', 41114624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9061.00', 'Viscometers', 41103312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Awl sets', 27112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Bail pliers', 27112150);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Ball peen hammers', 27111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Banding pliers', 27112150);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Battery testers', 26111719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Bead reamers', 27112837);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Beading tools', 60122908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Beading tweezers', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Belt sanders', 27112739);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Bench knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Bench refractometers', 41115312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Bench top polishers', 23131509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Bending pliers', 27112150);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Bent chain nose pliers', 27112128);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Blow torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Bow closing pliers', 27112150);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Bow opening pliers', 27112150);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Bristle brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Burnishing tools', 27111956);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Case presses', 54111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Casting torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Chasing hammers', 27111619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Chasing tools', 54101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Cordless power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Cross locking tweezers', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Curved nose pliers', 27112128);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Dapping tools', 54101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Diagonal cutters', 27112114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Dial gauges', 41111630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Diamond testers', 41114635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Digital calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Digital gauges', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Digital scales', 41111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Draw tongs', 27112104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Electric hot plates', 41102406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Embossing hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Engraving blocks', 23101515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Engraving tools', 27112718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Eye protection', 46181802);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Flat nose pliers', 27112126);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Flush cutters', 27112114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Flux brushes', 27113003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Fretz hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Fume hoods', 41103502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Gem gauges', 41114635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Gem holders', 27112150);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Gem tweezers', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Gemological microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Grinding stones', 31191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Hand files', 27111944);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Handheld magnifiers', 41111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Hole punch pliers', 27111516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Jeweler''s loupes', 41111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Jewelers'' chain-nose pliers', 27112150);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Jewelry mandrels', 54101704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Jewelry scissors', 27111532);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Jump ring makers', 54101703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Laser welders', 23271405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Light boxes', 39111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Loop closing pliers', 27112150);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Magnetic tumblers', 23131509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Mallets', 27111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Metal stamping dies', 23251810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Micro bevel cutters', 27111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Micro pliers', 27111560);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Milgrain machines', 23242118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Milgrain tools', 23242118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Mini bench vises', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Mini shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Mini tweezers', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Nylon pliers', 27112150);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Oblique end cutters', 27112117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Parallel pliers', 27112150);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Pattern tweezers', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Pen platers', 23281501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Plastic coated tweezers', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Pneumatic gravers', 27112718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Pocket crimpers', 27112147);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Polariscopes', 41115315);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Polishing units', 23131509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Polishing wheels', 27112702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Precision rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Precision screwdriver sets', 27111731);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Ring cutters', 27111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Ring holding pliers', 27112150);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Ring looping pliers', 27112150);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Ring rollers', 54101705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Ring sizing sets', 54101705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Ring stretcher/reducers', 54101705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Rolling mills', 54101703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Rosary pliers', 27112150);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Round nose pliers', 27112125);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Sable brushes', 31211904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Scratch brushes', 27113001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Side cutters', 27112117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Solder cutting pliers', 27112150);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Soldering guns', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Soldering tweezers', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Specialty forming pliers', 27112150);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Split ring pliers', 27112150);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Steam cleaners', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Stone setting pliers', 27112150);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Texture hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Tweezer nose pliers', 27112150);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Ultrasonic cleaners', 23281903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Utility tweezers', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Vacuum pumps', 40151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Watch hand removers', 54111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Wire brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Wire cutting tools', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Wire looping pliers', 27112150);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.01', 'Wire twisting pliers', 27112150);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Angle grinders', 27112749);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Arbors', 27112811);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Bead drilling vises', 27112157);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Belt sanders', 27112739);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Bench refractometers', 41115312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Chipping hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Crack hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Cross peen hammers', 27111619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Cutting laps', 23101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Diamond girding lathes', 23242302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Diamond grinders', 23151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Diamond saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Digital balances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Digital calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Digital micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Digital polariscopes', 41115315);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Digital still cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Faceting machines', 23131602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Gem drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Glass bevelers', 23151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Glass cutting saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Glass polishers', 23151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Grinders', 27111905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Handheld magnifiers', 41111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Inspection microscopes', 41111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Jewelers kits', 27113201);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Jewelers'' hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Jewelers'' loupes', 41111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Jewelers'' mandrels', 54101704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Lapidary slitters', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Lapidary units', 23131603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Laser engraving tools', 23101515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Mini bench vises', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Mini drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Mini hand clamps', 27112103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Optically magnified facet machines', 23101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Piezo microtorches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Polishing laps', 23151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Polishing wheels', 27112702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Precision file sets', 27111944);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Precision rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Precision tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Revolving saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Ring saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Rock picks', 27111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Specific gravity liquid sets', 41113024);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Sphere machines', 23101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Steam cleaners', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Stone polishers', 23131509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Thermal conductivity testers', 41115609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Trim saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Ultrasonic cleaners', 23281903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Ultraviolet UV lights', 39101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Vibrating laps', 23131603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.06', 'Vibratory tumblers', 23131509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Adjustable bench vises', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Automatic lathes', 23242302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Ball peen hammers', 27111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Beading pliers', 27112150);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Bent chain nose pliers', 27112128);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Binocular magnifiers', 41111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Bur gauges', 41111643);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Burnishers', 27111956);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Crucible tongs', 27112104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Dapping cutters', 54101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Dapping punches', 54101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Dead-blow hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Diamond tweezers', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Digital calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Disc cutters', 27112731);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Double horn anvils', 27111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Draw tongs', 27112104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Embossing hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Engraving tools', 27112718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Flask tongs', 27112104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Flat horn anvils', 27111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Flat nose pliers', 27112126);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Flex shaft machines', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Flush cutters', 27112114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Foot-powered hammers', 23251712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Gas torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Gold testers', 41114614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Hand drills', 27111515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Head and shank tweezers', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Hex anvils', 27111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Hole punching pliers', 27111516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Jeweler''s saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Jewelers screwdrivers', 27111731);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Jewelers shears', 27111532);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Jewelers'' chain-nose pliers', 27112150);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Jewelers'' loupes', 41111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Jewelry mandrels', 54101704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Locking tweezers', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Looping pliers', 27112150);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Mini band saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Parallel jaw pliers', 27112150);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Peening hammers', 27111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Planishing hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Plastic mallets', 27111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Polishing wheels', 27112702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Precision files', 27111944);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Precision rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Ring bending pliers', 27112150);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Ring clamps', 27112103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Ring shank pliers', 27112150);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Riveting hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Rolling mills', 54101703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Rotary tumblers', 23131509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Round nose pliers', 27112125);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Routing machines', 27112707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Sidecutters', 27112117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Silversmiths'' hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Soldering tweezers', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Split ring pliers', 27112150);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Stamping dies', 27112804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Stone gauges', 41114635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Stone setting pliers', 27112150);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Straightedges', 27111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Tongs', 27112104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Tracing punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Vibratory tumblers', 23131509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Wire cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Wire gauges', 41111643);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9071.07', 'Wire twisting pliers', 27112150);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Acrylic cutters', 42151614);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Adjustable articulators', 42152701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Air scribes', 42152202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Amalgam dispensers', 42151801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Amalgam instruments', 42151801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Anatomic articulators', 42152701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Arcon articulators', 42152701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Articulators', 42152701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Auto chucks', 27112807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Build-up brushes', 42151805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Bunsen burners', 41102401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Casting torches', 42152203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Clinical scales', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Conventional lathes', 42152211);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Crown holders', 42152212);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Crucible formers', 42152204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Crucibles', 42152222);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Culture plates', 41122107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Culture tubes', 41121706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Curette scalers', 42151636);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Dental amalgamators', 42152434);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Dental buffing wheels', 42151805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Dental burs', 42151614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Dental finishing stones', 42152220);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Dental finishing wheels', 42151805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Dental handpieces', 42151624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Dental lab microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Dental laboratory alcohol torches', 42152203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Dental laboratory bench lathes', 42152211);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Dental laboratory casting machines', 42152204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Dental laboratory centrifugal casting units', 42152204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Dental laboratory curing lights', 42152205);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Dental laboratory die mold fabrication systems', 42152206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Dental laboratory dust collectors', 42152207);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Dental laboratory gold platers', 42152210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Dental laboratory high-speed lathes', 42152211);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Dental laboratory microblasters', 42152215);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Dental laboratory model trimmers', 42152212);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Dental laboratory pressure molding devices', 42152204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Dental laboratory pumice lathes', 42152211);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Dental laboratory sandblasters', 42152215);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Dental laboratory solderers', 42152216);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Dental laboratory torches', 42152203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Dental laboratory vacuum extractors', 42152217);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Dental laboratory vacuum formers', 42152217);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Dental laboratory vacuum pumps', 41105101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Dental laboratory vacuum-mixing devices', 42152217);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Dental laboratory wax heaters', 42152219);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Dental milling machines', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Dental ovens', 42152209);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Dental plaster knives', 42152106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Dental pliers', 42152713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Dental polishing brushes', 42151805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Dental polishing machines', 42151805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Dental rotary cutting equipment', 42151664);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Dental surveyors', 42152110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Dental vibrators', 42152218);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Dental wax carvers', 42151641);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Dental wax spatuals', 42151639);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Diamond burs', 42151614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Diamond wheels', 42151664);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Dowel pin drills', 42151652);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Electric burnout furnaces', 42152209);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Electronic precision balances', 41111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Electronically operated mallets', 27111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Flask presses', 42152204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Glazer vacuum furnaces', 42152209);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Grinding machines', 42151805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Hygrobaths', 42152109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Impression syringes', 42152108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Impression trays', 42152105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Injection flasks', 42152224);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Inlay furnaces', 42152209);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Laboratory beakers', 41121803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Laboratory flow meters', 41111931);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Light microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Matrix retainers', 42152704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Mechanical dental instrument sharpeners', 42151626);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Mobile mixers', 41103801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Model duster brushes', 42151805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Mortars and pestles', 41101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Neodymium-doped Yttrium Aluminum Garnet Nd:YAG dental lasers', 42152301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Pneumatic presses', 27131526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Porcelain furnaces', 42152209);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Porcelain slicers', 42151676);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Prophylaxis brushes', 42151805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Semiadjustable articulators', 42152701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Shade guides', 42151507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Shielded arc welding tools', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Soft brushes', 42151805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Split flasks', 42152224);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Spot-welding equipment', 42152216);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Steam cleaners', 42281508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Stereo microscopes', 41111703);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Surgical knives', 42151676);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Ultrasonic cleaners', 42281712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Water baths', 41103706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9081.00', 'Water purification systems', 41104206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', '3D scanning systems', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Acetylene torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Air compressors', 42271706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Alignment stands', 23153017);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Allen wrenches', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Anvils', 27111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Arbor presses', 23251502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Band saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Bead blasters', 27131507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Belt sanders', 27112739);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Bench lathes', 23242304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Bench punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Bending brakes', 23251501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Buffing wheels', 27112702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Cast cutting saws', 42241602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Computer numerical controlled CNC milling machines', 23242506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Computerized lathes', 23242303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Cordless drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Cutting wheels', 23101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Deburring tools', 27111526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Dial calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Digital camcorders', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Digitizers', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Disk sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Drill presses', 23101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Drum sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'End cutting nippers', 27112117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Flatbed sewing machines', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Force platforms', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Glue guns', 27112719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Grinding equipment', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Grinding rasps', 27111904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Grinding wheels', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Half-round files', 27111931);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Heat guns', 27112717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Hex wrenches', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'High temperature laboratory box furnaces', 41104601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'High temperature laboratory ovens', 41104501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'High volume dust collectors', 40161503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Hot knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Laboratory infrared ovens', 41104501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Laboratory mechanical benchtop convection ovens', 41104501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Laboratory mechanical convection ovens', 41104501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Longarm sewing machines', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Metal grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Metal-cutting bandsaws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Pipe bending mandrels', 23251808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Pipe vises', 27112101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Pneumatic oscillating saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Pneumatic riveting hammers', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Power planers', 27112706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Power routing tools', 27112707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Prosthetic bench vises', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Protective ear muffs', 46181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Rivet guns', 27112725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Rotary saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Rubber mallets', 27111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Swaging tools', 27111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Table saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Torque wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Vacuum formers', 23151508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Vacuum stations', 41103306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Vertical routers', 27112707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Welders', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Wood files', 27111928);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9082.00', 'Workshop bench vises', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', '3-way screwdrivers', 27111728);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Angling pliers', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Argon lasers', 42295119);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Ball cutters', 27112838);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Bench polishers', 23131503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Bent post pliers', 27112128);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Carbon dioxide CO2 lasers', 42295119);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Chipping pliers', 27111514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Corneal topographers', 42183002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Cutting pliers', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Deblocking pliers', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Diagnostic retinoscopes', 42183014);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Drill presses', 23101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Edge polishers', 23151703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Electric soldering kits', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Exophthalometers', 42183003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Finger-piece pliers', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Flat nose pliers', 27112126);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Flathead screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Frame adjusting pliers', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Frame shaping pliers', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Handheld tonometers', 42183018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Hex nut wrenches', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Keratometers', 42183004);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Lab snips', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Lens coating machines', 23151705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Lens cutting machines', 23101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Lens grinding machines', 23151701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Lens groovers', 23151701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Lens polishing machines', 23151703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Lens sizing pliers', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Lens thickness calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Lens tinting equipment', 23151705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Lensometers', 42183010);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Mini power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Mini screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Neodymium-doped yttrium aluminum garnet Nd:YAG lasers', 42295119);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Nut wrenches', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Nylon-brass mallets', 27111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Optical chain nose pliers', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Optical prisms', 42183013);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Optical slit lamps', 42183015);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Optical tweezers', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Pachymeters', 42183002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Pad removing tweezers', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'pH testers', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Phillips screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Phoropters', 42183029);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Potential acuity meters PAM', 42183046);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Prescription lens aligners', 23151702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Pupillary distance rulers', 42183051);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Pupilometers', 42183051);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Retinal cameras', 42183049);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Rimless assembly measuring tools', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Rimless scribe tools', 27112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Riveting hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Sagitta gauges', 42183010);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Screw extracting pliers', 27111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Screw grippers', 27111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Self-closing tweezers', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Side cutting pliers', 27112117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Snipe nose pliers', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Soldering clamps', 27112103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Soldering irons', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Soldering torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Spectrophotometers', 41115406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Specular microscopes', 42183066);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Stereopsis testers', 42183034);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Tapered eyewire closure pliers', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Trial lens sets', 42183009);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Ultrasonic cleaners', 42281712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Visual field testers', 42183020);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Wheel cutters', 27112838);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9083.00', 'Zylonite files', 42183040);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9111.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9111.00', 'Box cutters', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9111.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9111.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9111.00', 'Dial calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9111.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9111.00', 'Glue guns', 27112719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9111.00', 'Handtrucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9111.00', 'Industrial platform scales', 41111509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9111.00', 'Industrial sewing machines', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9111.00', 'Label-making machines', 44102405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9111.00', 'Locking pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9111.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9111.00', 'Pallet jacks', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9111.00', 'Pallet movers', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9111.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9111.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9111.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9111.00', 'Powered roll lifts', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9111.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9111.00', 'Scrapers', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9111.00', 'Space gauges', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9111.00', 'Staple guns', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9111.00', 'Stencils', 44111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9111.00', 'Step stools', 30191505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9111.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9111.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9111.00', 'Wire brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9121.00', 'Abrasive disc wheels', 31191506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9121.00', 'Adjustable wrench sets', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9121.00', 'Air-assisted spraying systems', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9121.00', 'Airless gravity pumps', 40151579);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9121.00', 'Automated paint mixing equipment', 31211905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9121.00', 'Compressed air systems', 27131502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9121.00', 'Electric hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9121.00', 'Electrically operated airless pumps', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9121.00', 'Electrostatic paint systems', 23153501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9121.00', 'Gas torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9121.00', 'Handcarts', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9121.00', 'High volume low pressure HVLP spray guns', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9121.00', 'Low volume high pressure LVHP sprayers', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9121.00', 'Paint spray guns', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9121.00', 'Paint viscometers', 41103312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9121.00', 'Pallet jacks', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9121.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9121.00', 'Product coating machines', 23151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9121.00', 'Protective respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9121.00', 'Rotary atomizers', 40141742);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9121.00', 'Sand blasters', 23281703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9121.00', 'Slip joint pliers', 27112145);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9121.00', 'Specialized paint brushes', 31211904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9121.00', 'Steam cleaners', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9121.00', 'Thermal spray systems', 23281503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9121.00', 'Trucklifts', 24101661);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9121.00', 'Wheeled forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9121.00', 'Wire cleaning brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9121.00', 'Workshop cranes', 24101630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9122.00', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9122.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9122.00', 'Blow torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9122.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9122.00', 'Computer terminals', 43211510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9122.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9122.00', 'Exhaust units', 40101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9122.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9122.00', 'Hoisting equipment', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9122.00', 'Hot air guns', 27112717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9122.00', 'Hydraulic jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9122.00', 'Infrared drying lamps', 39101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9122.00', 'Manlift buckets', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9122.00', 'Metal inert gas MIG welding equipment', 23271408);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9122.00', 'Oxyacetylene welding equipment', 23271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9122.00', 'Paint application brushes', 31211904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9122.00', 'Paint application rollers', 31211906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9122.00', 'Paint booths', 23153501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9122.00', 'Paint sprayguns', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9122.00', 'Paint stencils', 44111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9122.00', 'Pallet jacks', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9122.00', 'Plasma cutters', 23271404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9122.00', 'Portable buffers', 27112702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9122.00', 'Power buffers', 27112702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9122.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9122.00', 'Power paint mixers', 31211905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9122.00', 'Power sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9122.00', 'Respiratory protection equipment', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9122.00', 'Rivet guns', 27112725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9122.00', 'Robotic paint equipment', 23153201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9122.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9122.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9122.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9122.00', 'Sandblasters', 27131507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9122.00', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9122.00', 'Shielded arc welding tools', 23271409);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9122.00', 'Step ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9122.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9122.00', 'Tungsten inert gas TIG welding equipment', 23271407);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9122.00', 'Viscosity meters', 41103312);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9122.00', 'Wire brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9123.00', 'Banding wheels', 60124306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9123.00', 'Belt dryers', 23201202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9123.00', 'Cleaning brushes', 47131605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9123.00', 'Cleaning scrapers', 47121812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9123.00', 'Computer inkjet printers', 43212104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9123.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9123.00', 'Cordless power sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9123.00', 'Decorating wheels', 60124306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9123.00', 'Dial calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9123.00', 'Digital hydrometers', 41113024);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9123.00', 'Digital micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9123.00', 'Enamel setting kilns', 60122704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9123.00', 'Enameling sifters', 23151608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9123.00', 'Exposure units', 45101607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9123.00', 'Finishing ovens', 23151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9123.00', 'Flash cure units', 41104510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9123.00', 'Four-color screen printing machines', 45101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9123.00', 'Glaze brushes', 31211904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9123.00', 'Glaze mixers', 31211905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9123.00', 'Hot air guns', 27112717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9123.00', 'Ink scoops', 60121716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9123.00', 'Layout T-squares', 44111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9123.00', 'Mechanical mixers', 31211905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9123.00', 'Metal sieves', 23151608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9123.00', 'Mini foam rollers', 31211906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9123.00', 'Mixing paddles', 31211905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9123.00', 'Paint spray guns', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9123.00', 'Painting bridges', 60122402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9123.00', 'Palette knife sets', 60121231);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9123.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9123.00', 'Plastic sieves', 23151608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9123.00', 'Precision rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9123.00', 'Pressure washers', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9123.00', 'Scoop coaters', 60121716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9123.00', 'Screen printing press', 45101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9123.00', 'Scrub brushes', 47131605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9123.00', 'Silkscreen screens', 45101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9123.00', 'Silkscreen squeegees', 45101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9123.00', 'Soft bristled brushes', 31211904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9123.00', 'Specialty paint brushes', 31211904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9123.00', 'Spot cleaning guns', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9123.00', 'Spot process screen printing machines', 45101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9123.00', 'Temperature meters', 41112210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9123.00', 'Ultraviolet UV curing units', 39101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9123.00', 'Underglaze applicators', 60121717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9123.00', 'Vacuum brushes', 47121602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9123.00', 'Workpiece dryers', 23151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Antistatic wrist straps', 46182101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Atmospheric pressure chemical vapor deposition APCVD systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Automatic notched wafer aligners', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Automatic wafer cleaners', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Chemical vapor deposition CVD systems', 23211101);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Clean room ovens', 41104504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Clean room suits', 46181512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Clean-room air particle analyzers', 41103417);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Die bonders', 23211103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Diffusion furnaces', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Diffusion pumps', 41105101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Digital hygrometers', 41112301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Electron beam evaporators', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Epitaxial deposition equipment', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Gas blow torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'High precision tweezers', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Ion implanters', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Laboratory fume hoods', 41103502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Laser wafer markers', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Lithography exposure systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Load ports', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Low pressure chemical vapor deposition LPCVD machines', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Manual wet benches', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Mask aligners', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Micro diamond scribers', 27112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Oxidation systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Photolithography equipment', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Photoresist strippers', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Photostabilizers', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Physical vapor deposition systems', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Plasma ashers', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Plasma-enhanced chemical vapor deposition PECVD machines', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Rapid thermal processors', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Safety eyewear', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Sanding machines', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Scanning electron microscopes', 41111720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Semiconductor etchers', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Semiconductor polishers', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Semiconductor processing chillers', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Semiconductor test probes', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Slurry filter cabinets', 47101521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Solder reflow ovens', 41104501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Solder-paste printers', 23261507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Soldering guns', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Spectrum analyzers', 41115303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Spin rinse dryers', 41104510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Sputterers', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Surface profilers', 41114508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Surface resistivity meters', 41113635);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Vacuum ovens', 41104509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Vacuum pumps', 40151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Vacuum wands', 27131615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Wafer arbor presses', 41101707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Wafer mappers', 41113706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Wafer probers', 41113706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Wafer scanners', 41113706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Wafer sorters', 44102502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'Water surface contamination analyzers', 41113319);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9141.00', 'X-ray inspection equipment', 41111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Artists'' brushes', 31211904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Automatic photo printers', 45101606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Barcode scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Cement splicers', 45121703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Chemical stirrers', 41121802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Color testing equipment', 41115318);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Contrast filters', 45121603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Darkroom beakers', 41121803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Darkroom densitometers', 41103303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Darkroom hydrometers', 41113024);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Darkroom thermometers', 41112213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Darkroom timers', 46171603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Daylight splicers', 45121703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Developing spirals', 45141601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Digital minilabs', 45101606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Drum scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Drying cabinets', 45121701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Film developing trays', 45141601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Film pickers', 45101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Film plates', 45101707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Film processing tongs', 45141603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Film refrigerators', 41103011);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Film winders', 45101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Flatbed scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Hand mixers', 41103801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Infrared goggles', 46171615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Infrared scanners', 41112207);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Laser photo printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Leader cards', 45101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Manual photo printers', 45101606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Measuring cylinders', 41121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Mechanical air dryers', 41102412);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Minilab processors', 45101606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Mounting presses', 44102801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'MultiMediaCard storage devices', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Paper cutters', 45101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Photo drying squeegees', 47121803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Photo printers', 45101511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Photo retouching air brushes', 31211914);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Photo scissors', 45121706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Photographic developing tanks', 45141602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Photographic print enlargers', 45121705);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Power mixers', 41103801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Roller transport film processors', 45101606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Rotary drum processors', 45101606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Secure digital (SD) cards', 43202005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Sensitometers', 41115316);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Silver recovery systems', 32141101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Solid ink printers', 45101512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Tape splicers', 45121703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Thermal dye sublimation printers', 43212103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Ultrasonic cleaners', 42281712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Ultrasonic film splicers', 45121703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Universal serial bus USB flash drives', 43201813);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Water flow meters', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9151.00', 'Water recirculation pumps', 40151510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9191.00', 'Adhesive feeders', 24101704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9191.00', 'Adhesive melters', 40101831);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9191.00', 'Adhesive meters', 41111954);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9191.00', 'Adhesive pattern controllers', 41112411);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9191.00', 'Adhesive pumps', 40151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9191.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9191.00', 'Automatic glue spreaders', 27111909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9191.00', 'Beta gauges', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9191.00', 'Cleaning scrapers', 47121812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9191.00', 'Digital calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9191.00', 'Drum pumps', 40151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9191.00', 'Edge gluers', 23153401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9191.00', 'Electric heat guns', 27112717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9191.00', 'Extrusion laminators', 44102801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9191.00', 'Fiberization guns', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9191.00', 'Fiberized spray applicators', 23153401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9191.00', 'Folder gluer machines', 23153401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9191.00', 'Folding carton gluers', 23153401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9191.00', 'Hot melt adhesive hoses', 40142005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9191.00', 'Hot melt applicators', 23153401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9191.00', 'Hot melt roll coaters', 23153401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9191.00', 'Hot melt sensors', 41112233);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9191.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9191.00', 'Multipurpose screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9191.00', 'Nonmetallic brushes', 47131605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9191.00', 'Offset socket wrench sets', 27111725);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9191.00', 'Operator consoles', 43211510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9191.00', 'Pin type probes', 41111905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9191.00', 'Pressure tanks', 24111810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9191.00', 'Protective ear plugs', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9191.00', 'Protective glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9191.00', 'Spine glue systems', 23153401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9191.00', 'Spray glue systems', 23153401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9191.00', 'Top coat gluers', 23153401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9191.00', 'Torque wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9191.00', 'Ultrasonic tanks', 42281712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9191.00', 'Wheeled forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9192.00', 'Adjustable handwrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9192.00', 'Air purifying respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9192.00', 'Calibrated measuring rods', 41121802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9192.00', 'Clean in place CIP systems', 40161603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9192.00', 'Cleaning scrapers', 47121812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9192.00', 'Conveyor systems', 24101749);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9192.00', 'Electric pallet jacks', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9192.00', 'Eye protection', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9192.00', 'Floor scrubbers', 47121605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9192.00', 'Foamers', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9192.00', 'Grease dispensing guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9192.00', 'Hearing protection plugs', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9192.00', 'High speed buffers', 27112702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9192.00', 'Hydro blasting equipment', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9192.00', 'Machine thermometers', 41112205);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9192.00', 'Measuring tanks', 24111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9192.00', 'Multipurpose hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9192.00', 'Multipurpose screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9192.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9192.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9192.00', 'Scissor lifts', 24101617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9192.00', 'Steam lines', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9192.00', 'Suction hoses', 40142016);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9192.00', 'Vacuum trucks', 25101936);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9192.00', 'Water agitators', 47101512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9192.00', 'Water pumps', 40151510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9192.00', 'Wet mops', 47131618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9192.00', 'Wheeled forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Air purifying respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Air-cooled condensers', 40101704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Ammonia detectors', 41113117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Ammonia pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Auto-purgers', 40151520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Back-pressure regulators', 41112404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Batch freezers', 24131607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Belt freezers', 24131607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Blast tunnel freezers', 24131607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Boiler generators', 26111608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Compound gauges', 41112406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Decontamination shower stations', 46182401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Defrost relief valves', 40141606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Depth gauges', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Digital ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Digital calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Digital flowmeters', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Digital hydrometers', 41113024);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Digital manometers', 41103311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Digital micrometers', 41111601);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Direct expansion evaporators', 40101703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Electronic refrigerant leak detectors', 41111932);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Evaporative condensers', 40101722);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Eyewash stations', 46181810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Falling film heat exchangers', 40101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Flash intercoolers', 24111805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Flooded evaporators', 40101703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Fluidized bed freezers', 24131607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Freezing agitators', 47101512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Hand expansion valves', 40141612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Handheld refractometers', 41115313);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Hermetic pumps', 40151607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'High pressure receivers', 24111805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Ice cube forming machines', 24131901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Immersion freezers', 24131607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Impervious boots', 46181604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Intercoolers', 24111805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Liquid level indicators', 41111938);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Liquid overfeed evaporators', 40101703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Low pressure accumulators', 40151524);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Magnehelic pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Ohm meters', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Oil coolers', 25174002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Oil level regulators', 40142207);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Oil pumps', 40151524);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Oil separators', 40161701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'pH testers', 41115603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Plate freezers', 24131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Plate heat exchangers', 40101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Portable fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Positive displacement compressors', 40151523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Pressure relief valves', 40141606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Protective ear plugs', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Protective glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Reciprocating compressors', 40151606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Recirculators', 40101723);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Refrigerant compressors', 40151607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Refrigerant pumps', 40151607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Remote thermometers', 41112210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Rotary screw compressors', 40151609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Rotary vane compressors', 40151608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Scissor lifts', 24101617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Scraped surface heat exchangers', 40101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Secondary fluid pumps', 40151564);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Shell and tube heat exchangers', 40101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Spiral freezers', 24131603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Surge drums', 24111805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Telescopic booms', 22101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Thermal fluid systems', 40101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Thermosiphon oil coolers', 25174002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Thermostatic expansion valves', 40141612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Ultraviolet UV lamps', 39101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Volt meters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Water chilling systems', 40101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9193.00', 'Water-cooled condensers', 40101721);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9194.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9194.00', 'Applicator brushes', 27113003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9194.00', 'Automatic feeding eyelet machines', 23242612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9194.00', 'Bench grinders', 23241401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9194.00', 'Bench vises', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9194.00', 'Benchtop drill presses', 23241801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9194.00', 'Binocular benchtop microscopes', 41111709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9194.00', 'Burnishing tools', 27111956);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9194.00', 'Chasing hammers', 27111619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9194.00', 'Contact printers', 23211101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9194.00', 'Curing ovens', 23153503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9194.00', 'Drafting compasses', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9194.00', 'Engraving lathes', 23242303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9194.00', 'Flat cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9194.00', 'Gravers', 27112718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9194.00', 'Hand arbors', 27112811);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9194.00', 'Laser engraving systems', 23242612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9194.00', 'Magnifying lamps', 39111542);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9194.00', 'Magnifying lenses', 41111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9194.00', 'Mechanical engraving systems', 23242612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9194.00', 'Pantograph engraving machines', 23242612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9194.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9194.00', 'Polishing machines', 23151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9194.00', 'Power routers', 27112707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9194.00', 'Precision file sets', 27111944);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9194.00', 'Precision rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9194.00', 'Protective glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9194.00', 'Reduction cameras', 23211102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9194.00', 'Rotary engraving machines', 23242612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9194.00', 'Sandblasting spray guns', 23241701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9194.00', 'Scriber markers', 27112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9194.00', 'Sheet metal shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9194.00', 'Silkscreen printing devices', 45101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9194.00', 'Stamp pads', 44121905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9194.00', 'Ultraviolet UV lamps', 39101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9194.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9194.00', 'Whirler machines', 23151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9194.00', 'Work tables', 24102006);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.03', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.03', 'Blow torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.03', 'Bush hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.03', 'Bushing chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.03', 'Cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.03', 'Combination squares', 27111803);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.03', 'Computer terminals', 43211510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.03', 'Computerized numerical control CNC routers', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.03', 'Computerized numerical control CNC water jet cutters', 23101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.03', 'Criss-cross chisels', 27111911);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.03', 'Cup chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.03', 'Design stencils', 44111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.03', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.03', 'Dial calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.03', 'Flat chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.03', 'Frosting chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.03', 'Granite saws', 20101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.03', 'Hammer drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.03', 'Layout compasses', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.03', 'Lump hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.03', 'Mallets', 27111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.03', 'Pneumatic chisels', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.03', 'Pneumatic hammers', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.03', 'Point chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.03', 'Polishing machines', 23151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.03', 'Power buffers', 27112702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.03', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.03', 'Power grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.03', 'Power sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.03', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.03', 'Precision files', 27111944);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.03', 'Precision levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.03', 'Precision rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.03', 'Protective ear muffs', 46181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.03', 'Protective respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.03', 'Rasps', 27111904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.03', 'Rondel chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.03', 'Rubbing stones', 31191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.03', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.03', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.03', 'Sandblasters', 27131507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.03', 'Scribers', 27112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.03', 'Stone saws', 20101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.03', 'Straightedges', 27111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.03', 'Tooth chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.03', 'Variable speed routers', 27112707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.03', 'Vixen files', 27111934);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.04', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.04', 'Annealing ovens', 41104509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.04', 'Cutting wheels', 23101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.04', 'Dial calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.04', 'Digital micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.04', 'Drill presses', 23101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.04', 'Electric kilns', 60124304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.04', 'Engine lathes', 23242303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.04', 'Glass blowing pipes', 23151609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.04', 'Glass knives', 27111514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.04', 'Glass lathes', 27111514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.04', 'Glass saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.04', 'Glass tongs', 27112104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.04', 'Grinders', 23151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.04', 'Hand held magnifiers', 41111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.04', 'Holding clamps', 27112132);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.04', 'Induction heaters', 40101831);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.04', 'Lapping wheels', 27111905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.04', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.04', 'Meeker burners', 41102401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.04', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.04', 'Polariscopes', 41115315);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.04', 'Polishing wheels', 27112702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.04', 'Precision files', 27111944);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.04', 'Precision rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.04', 'Propane torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.04', 'Protective respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.04', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.04', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.04', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.04', 'Sandblasters', 27131507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.04', 'Shears', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.04', 'Spot welders', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.04', 'Tweezers', 27112105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.04', 'Vacuum ovens', 41104509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.04', 'Vacuum pumps', 40151502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Air cleaners', 40101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Ball mills', 41101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Banding wheels', 60124306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Carving spatulas', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Carving tools', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Ceramics kilns', 60124304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Clay cutters', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Clay extruders', 60124307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Clay mixers', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Clay presses', 60124307);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Cleanup tools', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Conveyor feeding systems', 24101704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Dial calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Digital scales', 41111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Dipping tongs', 27112104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Drying ovens', 41104510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Dust masks', 46182001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Electric kilns', 60124304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Fettling knives', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Gas kilns', 60124304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Grinding wheels', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Hake brushes', 60124311);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Handheld sprayers', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Hole cutters', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Insulated gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Kick wheels', 60124306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Kiln glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Kiln gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Lace tools', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Layout templates', 44111809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Mold trimming knives', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Oxyprobes', 41111924);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Portable pottery wheels', 60124306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Pottery molds', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Pottery wheels', 60124306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Precision rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Pug mills', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Pyrometers', 41112204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Raku tongs', 27112104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Scoring tools', 27112303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Slab rollers', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Slip trail applicators', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Spray booths', 23153501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Spring scales', 41111504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Texturing brushes', 60124311);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Thickness gauges', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Tile cutters', 27112217);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.05', 'Triple beam balances', 41111512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.07', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.07', 'Band saws', 23241509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.07', 'Belt conveyors', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.07', 'C clamps', 27112120);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.07', 'Centrifugal casting machines', 23161510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.07', 'Cleaning scrapers', 47121812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.07', 'Combination squares', 27111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.07', 'Compressing machines', 23161517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.07', 'Computer terminals', 43211510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.07', 'Continuous casting machines', 23161510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.07', 'Depth gauges', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.07', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.07', 'Dial calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.07', 'Die casting machines', 23161510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.07', 'Digital micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.07', 'Drying oven units', 23161503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.07', 'Extrusion blow molding machines', 23151501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.07', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.07', 'Foundry mold boxes', 23161606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.07', 'Foundry molding flasks', 23161603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.07', 'Grease guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.07', 'Grinding machines', 23101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.07', 'Hand ladles', 23161605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.07', 'Holding clamps', 27112132);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.07', 'Industrial platform scales', 41111509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.07', 'Injection molding machines', 23151504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.07', 'Melting kettles', 23161506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.07', 'Propane torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.07', 'Protractors', 44111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.07', 'Pulverizers', 20101710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.07', 'Rotary dryers', 23181505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.07', 'Squeeze molding machines', 23151501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.07', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.07', 'Stretch blow molding machines', 23151501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.07', 'Tap sets', 27112806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.07', 'Trimming knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.07', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9195.07', 'Vernier calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9196.00', 'Automatic stamping machines', 45101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9196.00', 'Automatic stapling machines', 44101707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9196.00', 'Black and white laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9196.00', 'Book stitchers', 45101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9196.00', 'Case making machines', 45101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9196.00', 'Collator gatherers', 45101703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9196.00', 'Color laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9196.00', 'Combining machines', 44101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9196.00', 'Commercial inkjet printers', 45101511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9196.00', 'Corrugated paper machines', 23151911);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9196.00', 'Fully automatic binding machines', 44101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9196.00', 'Guillotine paper cutters', 45101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9196.00', 'Hand stamps', 60121701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9196.00', 'Mailing machines', 44102109);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9196.00', 'Mallets', 27111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9196.00', 'Paper drills', 45101903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9196.00', 'Paper padding presses', 44101607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9196.00', 'Paper slitter machines', 23151902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9196.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9196.00', 'Power folders', 45101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9196.00', 'Power paper cutters', 23151901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9196.00', 'Power speed binders', 44101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9196.00', 'Printing collators', 45101703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9196.00', 'Programmable cutters', 23151901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9196.00', 'Shrink wrap machines', 24102106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9196.00', 'Thermal book binding machines', 45101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9197.00', 'Adjustable handwrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9197.00', 'Automatic tire building machines TBM', 23153403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9197.00', 'Bead flipping machines', 23151506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9197.00', 'Bead setters', 23151506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9197.00', 'Belt conveyors', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9197.00', 'Beta thickness gauges', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9197.00', 'Calendering machines', 23151506);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9197.00', 'Common industrial protocol CIP software', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9197.00', 'Curing presses', 23151509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9197.00', 'Floor scales', 41111509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9197.00', 'Guillotine cutters', 23101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9197.00', 'Hydraulic presses', 23151506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9197.00', 'Manual tire building machines TBM', 23153403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9197.00', 'Mechanical presses', 23151506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9197.00', 'Mill feed conveyors', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9197.00', 'Paint brushes', 31211904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9197.00', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9197.00', 'Programmable automation controllers PAC', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9197.00', 'Robotic assembly machines', 23153403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9197.00', 'Rubber slab cutters', 23151510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9197.00', 'Screw-type extruders', 23151503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9197.00', 'Steel rods', 41103313);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9197.00', 'Tire band building machines', 23151506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9197.00', 'Tire building drums', 23151506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9197.00', 'Tire building machines', 23151506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9197.00', 'Tire stitchers', 23121614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9197.00', 'Transfer rings', 23151506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9197.00', 'Tread servicers', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9197.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9197.00', 'Wheel balancers', 25191701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9197.00', 'X ray inspection machines', 41111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9198.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9198.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9198.00', 'Crescent wrenches', 27111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9198.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9198.00', 'Grease guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9198.00', 'Hand jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9198.00', 'Hand saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9198.00', 'Handtrucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9198.00', 'Hydraulic booms', 24101624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9198.00', 'Hydraulic winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9198.00', 'Industrial platform scales', 41111509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9198.00', 'Industrial vacuum cleaners', 47121602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9198.00', 'Jackhammers', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9198.00', 'Label-making machines', 44102405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9198.00', 'Locking pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9198.00', 'Material-hoisting slings', 24101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9198.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9198.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9198.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9198.00', 'Pipe jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9198.00', 'Pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9198.00', 'Planers', 27111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9198.00', 'Platform ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9198.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9198.00', 'Power grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9198.00', 'Power hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9198.00', 'Power nail guns', 27112716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9198.00', 'Power sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9198.00', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9198.00', 'Precision files', 27111944);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9198.00', 'Pressure wands', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9198.00', 'Ratcheting box wrenches', 27111705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9198.00', 'Razor knives', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9198.00', 'Skid steer loaders', 22101529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9198.00', 'Soldering equipment', 23271603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9198.00', 'Staple guns', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9198.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9198.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9199.01', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9199.01', 'Belt conveyor systems', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9199.01', 'Blow torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9199.01', 'Cardboard balers', 24102108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9199.01', 'Channel lock pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9199.01', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9199.01', 'Cordless drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9199.01', 'Crushing machines', 23151602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9199.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9199.01', 'Extension ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9199.01', 'Fiber sorters', 44102502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9199.01', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9199.01', 'Grinders', 23151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9199.01', 'Handheld calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9199.01', 'Hex wrenches', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9199.01', 'Horizontal balers', 24102108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9199.01', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9199.01', 'Magnetized can sorters', 44102502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9199.01', 'Material compactors', 24102108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9199.01', 'Material hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9199.01', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9199.01', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9199.01', 'Pallet jacks', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9199.01', 'Paper shredders', 44101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9199.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9199.01', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9199.01', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9199.01', 'Power lifts', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9199.01', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9199.01', 'Protective ear muffs', 46181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9199.01', 'Recycling collection trucks', 25101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9199.01', 'Refrigerant reclamation equipment', 40151607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9199.01', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9199.01', 'Skid steer loaders', 22101529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9199.01', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9199.01', 'Tractor-trailer trucks', 25101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9199.01', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9199.01', 'Utility work machines', 22101501);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9199.01', 'Wheeled front end loaders', 22101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9199.01', 'Wire cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('51-9199.01', 'Work vans', 25101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1011.00', 'Aircraft loaders', 25191505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1011.00', 'Aircraft wheel chocks', 24101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1011.00', 'Airplane baggage tuggers', 25191523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1011.00', 'Airport cargo conveyor trucks', 25191524);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1011.00', 'Belt loader trucks', 25191524);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1011.00', 'Cargo collection hoppers', 25191505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1011.00', 'Cargo dollies', 24101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1011.00', 'Cargo tiedown straps', 31151906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1011.00', 'Cargo turntables', 25191505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1011.00', 'Cargo winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1011.00', 'Conveyor belt systems', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1011.00', 'Data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1011.00', 'Elevating transfer vehicles ETV', 25191505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1011.00', 'Forklift scales', 41111518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1011.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1011.00', 'Pallet jacks', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1011.00', 'Pancake scales', 41111509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1011.00', 'Pipe roller conveyors', 24101709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1011.00', 'Programmable logic control PLC conveyor systems', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1011.00', 'Pry bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1011.00', 'Scissor lift trucks', 24101617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1011.00', 'Stepladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1011.00', 'Wheeled forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1021.00', 'Banding machines', 23152901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1021.00', 'Barcode scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1021.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1021.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1021.00', 'Dollies', 24101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1021.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1021.00', 'Glue guns', 27112719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1021.00', 'Hand planes', 27111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1021.00', 'Hand saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1021.00', 'Handtrucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1021.00', 'Hoisting hooks', 31162605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1021.00', 'Hydraulic jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1021.00', 'Hydraulic winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1021.00', 'Lift trucks', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1021.00', 'Material-hoisting slings', 24101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1021.00', 'Overhead cranes', 24101620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1021.00', 'Pallet jacks', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1021.00', 'Power hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1021.00', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1021.00', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1021.00', 'Tape guns', 24102202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1021.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1021.01', 'Cardboard balers', 24102108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1021.01', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1021.01', 'Crushing machines', 23151602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1021.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1021.01', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1021.01', 'Granulators', 23151602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1021.01', 'Hand trucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1021.01', 'Handheld calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1021.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1021.01', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1021.01', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1021.01', 'Pallet jacks', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1021.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1021.01', 'Photocopying equipment', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1021.01', 'Recyclable material sorters', 44102502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1021.01', 'Skid steer loaders', 22101529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1031.00', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1031.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1031.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1031.00', 'Grease guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1031.00', 'Hand trucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1031.00', 'Hydraulic jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1031.00', 'Impact wrenches', 27112713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1031.00', 'Lowboys', 25181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1031.00', 'Lug wrenches', 25191719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1031.00', 'Micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1031.00', 'Pallet jacks', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1031.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1031.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1031.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1031.00', 'Portable welding equipment', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1031.00', 'Ratchet wrenches', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1031.00', 'Refrigerated trailers', 25181706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1031.00', 'Roller beds', 24101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1031.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1031.00', 'Torque wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-1031.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Aileron trim switches', 25201605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Airborne collision avoidance systems ACAS', 25201903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Aircraft data loaders', 25201801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Anti-skid control systems', 25202206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Attitude heading reference systems AHRS', 25201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Autobrakes', 25202201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Automatic direction finder ADF radio systems', 25201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Automatic landing systems', 25201605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Autopilot systems', 25201801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Brake management systems', 25202201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Brake pedals', 25202202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Cockpit displays of traffic information CDTI', 25201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Continuous flow emergency oxygen systems', 25202607);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Control display units CDU', 25201801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Control wheels', 25201605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Data load selectors', 25201801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Digital communications display units DCDU', 25201701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Diluter demand emergency oxygen systems', 25202607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Distance measuring equipment DME', 25201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Electric trim switches', 25201605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Electronic flight instrument systems EFIS', 25202103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Emergency exit slides', 25201902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Emergency life rafts', 25201902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Engine anti-ice systems', 25202505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Equipment cooling controls', 25202604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Fire suppression and control systems', 25201901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Flaps control levers', 25201605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Flight database systems', 25201801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Fuel control systems', 25202405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Global positioning system GPS devices', 25201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Ground proximity warning systems GPWS', 25201903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Head-up guidance systems HGS', 25202105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'High-frequency HF radio communication systems', 25201701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Hydraulic actuators', 25202501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Hydraulic control systems', 25202501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Hydraulic pressure regulators', 25202501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Inertial navigation systems INS', 25201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Instrument landing system ILS glideslope receivers', 25201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Instrument landing system ILS localizers', 25201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Landing gear control systems', 25202204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Long range navigation LORAN-C systems', 25201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Manual trim wheels', 25201605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Microwave landing systems MLS', 25201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Navigation mode selectors', 25201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Nondirectional radio beacon markers', 25201602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Nosewheel steering systems', 25201605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'On-board intercom systems', 25201701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Passenger oxygen control systems', 25202607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Pneumatics systems', 25202702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Point plotters', 41111913);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Power generation and distribution control systems', 25202003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Pressure demand emergency oxygen systems', 25202607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Pressurization control systems', 25202601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Radio frequency-based navigation and guidance systems', 25201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Recirculation control systems', 25202601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Rudder pedals', 25201605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Rudder trim knobs', 25201605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Satellite-based navigation and guidance systems', 25201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Transponder landing systems TLS', 25201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Ultra high frequency UHF radio communication systems', 25201701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Very high frequency omnidirectional range VOR systems', 25201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Very high frequency VHF direction finders', 25201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Very high frequency VHF radio communication systems', 25201701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Windscreen ice control systems', 25202505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Wing anti-ice systems', 25202505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2011.00', 'Yaw damper systems', 25201605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Air conditioning systems', 25202602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Air data computers', 25201801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Air pressurization systems', 25202601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Airborne collision avoidance systems ACAS', 25201903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Anti-skid systems', 25202206);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Autobrakes', 25202201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Automatic direction finder ADF radio systems', 25201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Automatic landing systems', 25201605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Autopilot systems', 25201801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Channel lock pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Cockpit displays of traffic information CDTI', 25201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Continuous flow emergency oxygen systems', 25202607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'De-icing equipment', 25191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Digital communications display units DCDU', 25201701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Distance measuring equipment DME', 25201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Electro-hydraulic control systems', 25202501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Electronic flight instrument systems EFIS', 25202103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Emergency exit slides', 25201902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Emergency life rafts', 25201902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Emergency pressurization systems', 25202601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Engine anti-icing equipment', 25202505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Engine fire detection systems', 25201903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Engine fire extinguishing systems', 25201901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Engine indicating and crew alerting systems EICAS', 25201903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Equipment cooling controls', 25202604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Fire suppression and control systems', 25201901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Flight director FD systems', 25201801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Flight management systems FMS', 25201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Flight simulators', 25191504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Fuel control systems', 25202405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Global positioning system GPS devices', 25201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Ground proximity warning systems GPWS', 25201903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Handheld calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Head-up guidance systems HGS', 25202105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'High frequency HF radio communication systems', 25201701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Hydraulic landing gear systems', 25202204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Inertial navigation systems INS', 25201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Instrument landing system ILS localizers', 25201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Instrument landing system ILS receivers', 25201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Local area augmentation system LAAS receivers', 25201604);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Long range navigation systems LRNS', 25201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Mechanical nose wheel steering systems', 25201605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Microwave landing system MLS receivers', 25201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Multipurpose fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Navigation mode selectors', 25201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Nondirectional radio beacon markers', 25201602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Oil filter pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Oil filter wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'On-board intercom systems', 25201701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Passenger oxygen control systems', 25202607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Pneumatic emergency brake systems', 25202201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Portable collision avoidance systems PCAS', 25201903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Power brake systems', 25202201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Power generation and distribution control systems', 25202003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Recirculation control systems', 25202601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Stability augmentation systems SAS', 25201801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Traffic alert and collision avoidance system TCAS', 25201903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Transponder landing systems TLS', 25201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Ultra high frequency UHF radio communication systems', 25201701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Very high frequency omnidirectional range VOR systems', 25201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Very high frequency VHF radio communication systems', 25201701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Vise grip pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Windscreen ice control systems', 25202505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Wing anti-ice systems', 25202505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2012.00', 'Yaw damper systems', 25201605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2021.00', 'Air route surveillance radar ARSR systems', 41115201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2021.00', 'Airport surface detection equipment ASDE systems', 41115201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2021.00', 'Airport surveillance radar ASR systems', 41115201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2021.00', 'Area navigation RNAV systems', 25201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2021.00', 'Automatic direction finder ADF radio systems', 25201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2021.00', 'Binoculars', 41111717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2021.00', 'Controller pilot datalink communication CPDC systems', 25201701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2021.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2021.00', 'Differential global positioning system DGPS surveillance systems', 25201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2021.00', 'Digital airport surveillance radar DASR systems', 41115201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2021.00', 'Distance measuring equipment DME', 25201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2021.00', 'Flight simulators', 25191504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2021.00', 'Frequency modulation FM two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2021.00', 'Global positioning system GPS surveillance systems', 25201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2021.00', 'High frequency HF radio communications systems', 25201701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2021.00', 'Local area augmentation systems LAAS', 25201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2021.00', 'Long range navigation systems LRNS', 25201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2021.00', 'Mainframe computers', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2021.00', 'Microwave landing systems MLS', 25201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2021.00', 'Mode S radar systems', 41115201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2021.00', 'Nondirectional radio beacon markers', 25201602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2021.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2021.00', 'Precision runway monitor PRM', 41115201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2021.00', 'Standard terminal automation replacement systems STARS', 25201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2021.00', 'Transponder landing systems TLS', 25201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2021.00', 'Ultra high frequency UHF radio communication systems', 25201701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2021.00', 'Very high frequency VHF radio communication systems', 25201701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2021.00', 'Wide area augmentation systems WAAS', 25201604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2022.00', 'Airfield access control systems', 46171619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2022.00', 'Airfield lighting equipment', 39111612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2022.00', 'All terrain vehicles ATVs', 25101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2022.00', 'Animal traps', 10191701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2022.00', 'Bucket lifts', 22101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2022.00', 'Crack sealing equipment', 22101620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2022.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2022.00', 'Dump trucks', 25101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2022.00', 'Emergency response vehicles', 25101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2022.00', 'Fire vehicles', 25101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2022.00', 'Identification card printers', 43212110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2022.00', 'Lawn mowing tractors', 27112014);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2022.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2022.00', 'Multipurpose fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2022.00', 'Paint stripping equipment', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2022.00', 'Protective glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2022.00', 'Pyrotechnic pistols', 12131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2022.00', 'Security alarm systems', 46171604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2022.00', 'Shotguns', 49131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2022.00', 'Snares', 49131603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2022.00', 'Snow removal equipment', 22101531);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2022.00', 'Sweeper vehicles', 25101919);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2022.00', 'Utility trucks', 25101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2022.00', 'Visual display boards', 43211902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2022.00', 'Wheeled forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2031.00', 'Aircraft fire extinguishing systems', 25201901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2031.00', 'Automated external defibrillators AED', 42172101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2031.00', 'Blood pressure recorders', 42181607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2031.00', 'Cabin management systems', 25202601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2031.00', 'Cardiopulmonary resuscitation CPR equipment', 42172103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2031.00', 'Cardiopulmonary resuscitation CPR masks', 42172102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2031.00', 'Chemical oxygen generators', 25202607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2031.00', 'Commercial cooking ovens', 48101517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2031.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2031.00', 'Electrical circuit breakers', 39121601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2031.00', 'Emergency exit doors and windows', 25201902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2031.00', 'Emergency locator transmitters', 52161523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2031.00', 'Emergency rafts', 25111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2031.00', 'Epi-pens', 42142614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2031.00', 'Evacuation slides', 25201902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2031.00', 'First aid kits', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2031.00', 'Flotation seat cushions', 46161604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2031.00', 'Halon fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2031.00', 'Heaving life lines', 46161601);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2031.00', 'Intravenous IV administration sets', 42172003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2031.00', 'Lavatory smoke detectors', 46191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2031.00', 'Life preservers', 46161604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2031.00', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2031.00', 'Megaphones', 52161533);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2031.00', 'Nitroglycerin tablets', 51121603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2031.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2031.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2031.00', 'Portable oxygen equipment', 25202607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2031.00', 'Protective breathing equipment', 25202607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2031.00', 'Refreshment carts', 48102106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2031.00', 'Refrigeration units', 48102106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2031.00', 'Satellite aircraft communication systems', 25201701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2031.00', 'Self-inflating manual resuscitation devices', 42172007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2031.00', 'Slideraft packs', 25201902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2031.00', 'Sliderafts', 25111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2031.00', 'Smoke goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2031.00', 'Sphygmomanometers', 42181610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2031.00', 'Storage compartments', 48102106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2031.00', 'Supplemental oxygen systems', 25202607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2031.00', 'Tourniquets', 42172201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2031.00', 'Water system shutoff valves', 40141609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-2031.00', 'Window exit escape ropes', 25201902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3011.00', 'Ambulances', 25101703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3011.00', 'Blood pressure recorders', 42181607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3011.00', 'Gurneys', 42192202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3011.00', 'Mechanical stethoscopes', 42182103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3011.00', 'Multi-line telephone systems', 43191507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3011.00', 'Oxygen administration equipment', 42271718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3011.00', 'Patient restraints', 42143608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3011.00', 'Patient stretchers', 42171611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3011.00', 'Protective face shields', 42131606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3011.00', 'Protective gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3011.00', 'Rigid splints', 42241507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3011.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3011.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3011.00', 'Wheelchairs', 42192210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3021.00', 'Bus kneeling systems', 25172802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3021.00', 'Cell phones', 43191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3021.00', 'Digital surveillance camera systems', 46171610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3021.00', 'Electronic destination signs', 55121718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3021.00', 'Emergency first-aid kits', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3021.00', 'Lube guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3021.00', 'Minibuses', 25101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3021.00', 'Passenger buses', 25101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3021.00', 'Passenger vans', 25101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3021.00', 'Portable fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3021.00', 'Powered service doors', 25172203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3021.00', 'Public address PA systems', 45111705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3021.00', 'Rear lifts', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3021.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3021.00', 'Tire pressure gauges', 25191835);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3021.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3021.00', 'Wheelchair lifts', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3021.00', 'Wheelchair restraint systems', 42192208);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3022.00', 'Barcode scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3022.00', 'Bus warning lights', 25172901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3022.00', 'Cell phones', 43191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3022.00', 'Digital surveillance camera systems', 46171610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3022.00', 'Emergency exit doors', 25174101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3022.00', 'Emergency first-aid kits', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3022.00', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3022.00', 'On-board data input terminals', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3022.00', 'Passenger buses', 25101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3022.00', 'Portable fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3022.00', 'Powered service doors', 25172203);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3022.00', 'Radio frequency identification RFID devices', 43211710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3022.00', 'Snow chains', 25172113);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3022.00', 'Tire pressure gauges', 25191835);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3022.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3022.00', 'Wheelchair lifts', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3022.00', 'Wheelchair restraint systems', 42192208);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3031.00', 'Barcode scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3031.00', 'Delivery trucks', 25101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3031.00', 'Delivery vans', 25101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3031.00', 'Dollies', 24101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3031.00', 'Handheld computers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3031.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3031.00', 'Laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3031.00', 'Pallet movers', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3031.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3031.00', 'Propane delivery trucks', 25101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3031.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3032.00', '4-ranger tower trucks', 24101623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3032.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3032.00', 'Blocks and tackle', 24101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3032.00', 'Cargo hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3032.00', 'Cell phones', 43191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3032.00', 'Dump trucks', 25101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3032.00', 'Flatbed trucks', 25101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3032.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3032.00', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3032.00', 'Handlifts', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3032.00', 'Handtrucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3032.00', 'Hydraulic lifts', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3032.00', 'Johnson bars', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3032.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3032.00', 'Lowboy trailers', 25181702);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3032.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3032.00', 'On-board computers', 43211506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3032.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3032.00', 'Plow attachments', 22101710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3032.00', 'Pup trailers', 25181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3032.00', 'Refuse collection trucks', 25101609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3032.00', 'Satellite linkup systems', 43223209);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3032.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3032.00', 'Sliding fifth wheels', 25181708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3032.00', 'Sliding tandem axles', 25181708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3032.00', 'Telescoping boom trucks', 22101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3032.00', 'Tilt trailers', 25181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3032.00', 'Trucks greater than 26000 pounds', 25101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3032.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3032.00', 'Wheel loaders', 22101528);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3032.00', 'Winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3033.00', 'Electronic clipboards', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3033.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3033.00', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3033.00', 'Jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3033.00', 'Large goods vehicles LGV', 25101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3033.00', 'Light trucks less than 3 tons', 25101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3033.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3033.00', 'Pickup trucks', 25101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3033.00', 'Satellite linkup systems', 43223209);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3033.00', 'Scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3033.00', 'Truck lift gates', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3033.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3033.00', 'Vans', 25101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3033.00', 'Wheel blocks', 24101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3041.00', 'Alarms', 46171604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3041.00', 'Bicycle taxis', 25161501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3041.00', 'Closed-circuit TV cameras', 46171621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3041.00', 'Communications computers', 43211506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3041.00', 'Credit card processing machines', 43211702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3041.00', 'Global positioning system GPS receivers', 52161518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3041.00', 'Limousines', 25101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3041.00', 'Mobile data computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3041.00', 'Mobile electronic funds transfer point of sale EFTPOS equipment', 43211505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3041.00', 'Mobile electronic funds transfer point of sale EFTPOS printers', 43212112);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3041.00', 'Pedicabs', 25161501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3041.00', 'Personal digital assistants PDA', 43211504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3041.00', 'Rickshaws', 25161501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3041.00', 'Satellite linkup systems', 43223209);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3041.00', 'Security cameras', 46171610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3041.00', 'Smartphones', 43191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3041.00', 'Sport utility vehicles SUVs', 25101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3041.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3041.00', 'Taxicabs', 25101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3041.00', 'Taximeters', 41111613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3041.00', 'Text messaging equipment', 43223205);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3041.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3041.00', 'Vans', 25101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-3041.00', 'Wheelchair lifts', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4011.00', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4011.00', 'Adjustable widemouth pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4011.00', 'Automatic track switching systems', 25121701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4011.00', 'Car coupling devices', 25121705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4011.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4011.00', 'Diesel freight engines', 25121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4011.00', 'Diesel passenger engines', 25121503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4011.00', 'Electric freight engines', 25121502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4011.00', 'Electric passenger engines', 25121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4011.00', 'Freight car air brakes', 25171703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4011.00', 'Gas-turbine-electric engines', 25121502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4011.00', 'Locomotive air brakes', 25171703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4011.00', 'Manual rail switches', 25121701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4011.00', 'On-board computers', 43211506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4011.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4011.00', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4011.00', 'Steam engines', 26101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4011.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4011.00', 'Tape measures', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4011.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4011.00', 'Two-way end of train devices', 52161523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4011.00', 'Warning horns', 25172110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4012.00', 'Accelerometers', 41113639);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4012.00', 'Air horns', 46171602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4012.00', 'Battery gauges', 25191806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4012.00', 'Circuit breakers', 39121601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4012.00', 'Clamp-on ammeters', 41113601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4012.00', 'Cut-off valves', 40141628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4012.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4012.00', 'Diesel powered freight engines', 25121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4012.00', 'Diesel powered generators', 26111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4012.00', 'Diesel-electric freight engines', 25121502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4012.00', 'Dinkey engines', 25121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4012.00', 'Dry chemical fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4012.00', 'Dynamic braking systems', 25171703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4012.00', 'Electric powered freight engines', 25121502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4012.00', 'Freight car air brakes', 25171703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4012.00', 'Gas turbine-electric freight engines', 25121502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4012.00', 'Generator electrical control panels', 26131801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4012.00', 'Hand brakes', 25171703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4012.00', 'Load current indicating meters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4012.00', 'Locomotive airbrakes', 25171703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4012.00', 'Manual rail switches', 25121701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4012.00', 'Mobile radios', 43191510);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4012.00', 'Oil pressure gauges', 41112514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4012.00', 'Philips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4012.00', 'Protective glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4012.00', 'Rail cargo cars', 25121601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4012.00', 'Rail flaw detection machines', 25121607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4012.00', 'Rail flaw detector cars', 25121607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4012.00', 'Reflective vests', 46181507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4012.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4012.00', 'Speed gauges', 41112801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4012.00', 'Steam powered train engines', 26101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4012.00', 'Steel toe boots', 46181604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4012.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4012.00', 'Temperature gauges', 41112222);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4012.00', 'Track switches', 25121701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4012.00', 'Track switching systems', 25121701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Air brake hoses', 40142002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Air pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Automatic switches', 25121714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Backout punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Bumping posts', 24101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Cab signals', 46161502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Capstan car pullers', 24101651);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Car-mounted derricks', 20111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Color light signals', 46161502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Diagonal cut pliers', 27112114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Dinkey engines', 25121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Flat cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Hand brakes', 25171703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Hand wheels', 25171703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Handheld sprayers', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Hard hats', 46181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Hearing protection plugs', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Hinged derailers', 25121714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Hopper gate openers', 24101901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Hot bearing detectors', 41112222);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Lanterns', 39112603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Locking ratchet wrenches', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Multipurpose hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Oil pressure gauges', 41112514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Portable derailers', 25121714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Position signals', 46161502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Protective glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Punch sets', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Rail car stops', 24101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Rail chocks', 24101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Rail skids', 24101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Railcar stabilizing jacks', 25191706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Rerailers', 25121714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Retarders', 25171703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Signal flags', 55121715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Signal flares', 12131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Sliding derailers', 25121714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Steam pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Steel-toed boots', 46181604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Switching diesel engines', 25121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Switching locomotives', 25121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Tank car dome socket wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Track switches', 25121701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Water pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Winch car pullers', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Wire cleaning brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4013.00', 'Wrench sets', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4021.00', 'Air pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4021.00', 'Automatic track switching systems', 25121701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4021.00', 'Buffer stops', 24101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4021.00', 'Car pullers', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4021.00', 'Derailers', 25121714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4021.00', 'Diesel freight engines', 25121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4021.00', 'Diesel switch engines', 25121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4021.00', 'Dinky engines', 25121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4021.00', 'Dock boards', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4021.00', 'Electric freight engines', 25121502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4021.00', 'Equipment couplers', 25121705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4021.00', 'Ground throw switches', 25121714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4021.00', 'Hand brakes', 25171703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4021.00', 'Locomotive wheel chocks', 24101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4021.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4021.00', 'Mobile scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4021.00', 'Oil pressure gauges', 41112514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4021.00', 'Protective glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4021.00', 'Railroad track switches', 25121714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4021.00', 'Remote control locomotives', 25121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4021.00', 'Safety air horns', 46171602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4021.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4021.00', 'Signal flags', 55121715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4021.00', 'Signal flares', 12131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4021.00', 'Signaling lanterns', 39112603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4021.00', 'Specialty wrench sets', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4021.00', 'Steam pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4021.00', 'Steel-toes boots', 46181604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4021.00', 'Switch handles', 25121714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4031.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4031.00', 'Automatic container locks', 46171511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4031.00', 'Bridge plates', 24101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4031.00', 'Cable sheath cutters', 23241616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4031.00', 'Car pullers', 24101608);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4031.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4031.00', 'Intercom systems', 43221525);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4031.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4031.00', 'Locking ratchet wrenches', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4031.00', 'Mainframe computers', 43211512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4031.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4031.00', 'Portable bar code scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4031.00', 'Portable satellite communications systems', 43223209);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4031.00', 'Radio frequency identification RFID devices', 43211710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4031.00', 'Starter punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4031.00', 'Switch adjusting wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4031.00', 'Switching system controls', 25121701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4031.00', 'Terminal wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4031.00', 'Tie-down winches', 31162108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4031.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4031.00', 'Ultra high frequency UHF radio communication systems', 52161523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4031.00', 'Uncoupling levers', 25121705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4031.00', 'Weigh-in-motion scales', 41111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4041.00', 'Customer-to-operator two-way communication systems', 43221525);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4041.00', 'Deadman pedals', 25171703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4041.00', 'Diesel powered train engines', 25121503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4041.00', 'Door opening controls', 30171512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4041.00', 'Electric train engines', 25121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4041.00', 'In-train public address systems', 45111705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4041.00', 'Multipurpose fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4041.00', 'Portable two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4041.00', 'Railcar defrosting systems', 25171603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4041.00', 'Streetcars', 25121605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4041.00', 'Track switches', 25121701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4041.00', 'Trolley bell foot pedals', 25172110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4041.00', 'Trolleys', 25121605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4041.00', 'Wheelchair exit or entrance ramps', 42192209);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-4041.00', 'Whistle pulls', 25172110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Air chippers', 27112715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Anti-exposure coveralls', 46181517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Bilge pumping systems', 40151531);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Blinker lights', 46161503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Bolt cutters', 27111512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Bridge telephones', 25111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Carbon dioxide CO2 firefighting systems', 46191608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Cargo booms', 24101629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Cargo derricks', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Cargo hooks', 31162605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Centrifugal cargo pumps', 40151503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Centrifugal ventilators', 40101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Chain cargo falls', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Chipping hammers', 27112705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Container lift trucks', 24101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Crescent wrenches', 27111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Electric deck cranes', 24101619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Electric mooring winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Electric telegraphs', 43222703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Electric windlasses', 25111909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Emergency generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Emergency position-indicating radio beacons', 41112902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Engine room alarm systems', 46171604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Explosimeters', 41113104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Fids', 27113103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Filter masks', 46182001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Fire hoses', 46191603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Foam firefighting systems', 46191608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Galvanized thimbles', 31161610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Gear pumps', 40151551);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Grabbing cranes', 24101619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Grease dispensing guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Gyrocompasses', 41111918);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Hand capstans', 25111909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Hand punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Hand windlasses', 25111909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Hydraulic capstans', 25111909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Hydraulic deck cranes', 24101619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Hydraulic mooring winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Hydraulic windlasses', 25111909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Life buoys', 46161602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Life jackets', 46161604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Life rings', 46161602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Lifeboat davits', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Lifeboats', 25111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Lifting slings', 24101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Lifting spreaders', 24101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Liquid cargo transfer hoses', 40142005);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Locking jaw pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Magnet hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Magnetic compasses', 41112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Manual winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Mechanical telegraphs', 43222703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Metal chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Mooring cables', 25111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Mooring chains', 25111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Natural fiber mooring ropes', 25111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Oil dispensing cans', 27112905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Pilot ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Portable fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Portable gas detectors', 46171613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Pyrotechnic distress signals', 12131604);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Radar navigation systems', 41115201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Radio direction finders RDF', 41112902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Ratchet sets', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Reciprocating pumps', 40151509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Riding pawls', 31162415);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Safety belts', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Safety helmets', 46181704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Safety lanyards', 46182302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Semaphores', 46161503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Sewing needles', 53141605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Sharpening steels', 27111908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Sheave blocks', 24101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Ship alarm systems', 46171604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Ship anchor chocks', 25111906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Signal flags', 46161503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Sounding rods', 41112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Sounding tapes', 41112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Spanner wrenches', 27111726);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Steam winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Synthetic mooring ropes', 25111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Tank level gauges', 41112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Thermal protective aids TPA', 46181529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Voice pipes', 25111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Welders', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Wire cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Wire splicers', 39121718);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5011.00', 'Workshop vises', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Automatic radar plotting aids ARPA', 25173108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Bolt cutters', 27111512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Bridge to bridge radiotelephones', 25111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Carbon dioxide CO2 fire extinguishing systems', 46191608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Carbon dioxide CO2 flooding systems', 46191608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Cargo derricks', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Centrifugal cargo pumps', 40151503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Container lift trucks', 24101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Crescent wrenches', 27111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Differential global positioning systems DGPS', 25173107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Dividers', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Drafting triangles', 44111810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Dynamic positioning DP systems', 25173108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Echo sounders', 41112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Electric deck cranes', 24101619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Electric telegraphs', 43222703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Electronic chart display and information systems ECDIS', 25173108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Emergency fire pumps', 40151563);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Emergency generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Fathometer sonar equipment', 41115501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Fire alarm switches', 46171604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Firefighting suits', 46181508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'First aid kits', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Foam fire extinguishing systems', 46191608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Gear pumps', 40151551);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Global Navigation Satellite System GNSS', 25173108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Global positioning systems GPS', 25173107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Grabbing cranes', 24101619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Gyrocompasses', 41111918);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Hand punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'High frequency HF radiotelephone systems', 25111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Hydraulic deck cranes', 24101619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Immersion suits', 46181517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Integrated bridge systems', 25173108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Life buoys', 46161602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Life rafts', 25111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Life vests', 46161604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Lifeboat davits', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Lifting slings', 24101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Lifting spreaders', 24101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Line throwing appliances', 46161601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Locking jaw pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Long range navigation LORAN systems', 25173108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Magnet hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Magnetic compasses', 41112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Mechanical telegraphs', 43222703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Mooring winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Navigational compasses', 41112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Parallel plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Parallel rules', 27111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Pilot ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Portable carbon dioxide fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Portable dry chemical fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Portable water fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Pyrotechnic distress signals', 12131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Radio direction finders RDF', 41112902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Rescue slings', 42171605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Rotary displacement pumps', 40151521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Safety belts', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Safety helmets', 46181704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Safety lanyards', 46182302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Screw displacement pumps', 40151558);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Semaphores', 46161503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Sextants', 41112903);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Sharpening steels', 27111908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Ship alarm systems', 46171604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Ship''s whistles', 46161503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Signal flags', 46161503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Signal light controls', 46161503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Sounding rods', 41112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Spanner wrenches', 27111726);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Steering control systems', 25173108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Surveillance binoculars', 41111717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Thermal protective aids TPA', 46181529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Totally enclosed motor propelled survival craft TEMPSC', 25111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Ultra high frequency UHF radiotelephone systems', 25111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Very high frequency VHF radiotelephone systems', 25111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Voice pipes', 25111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Voyage management systems VMS', 25173108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.01', 'Workshop vises', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Automatic radar plotting aids ARPA', 25173108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Bridge to bridge radiotelephones', 25111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Carbon dioxide CO2 fire extinguishing systems', 46191608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Carbon dioxide CO2 flooding systems', 46191608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Cargo derricks', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Centrifugal cargo pumps', 40151503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Chain cargo falls', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Container lift trucks', 24101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Differential global positioning systems DGPS', 25173107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Dividers', 44111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Drafting triangles', 44111810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Dynamic positioning DP systems', 25173108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Echo sounders', 41112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Electric deck cranes', 24101619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Electric mooring winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Electric telegraphs', 43222703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Electric windlasses', 25111909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Electronic chart display and information systems ECDIS', 25173108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Emergency fire pumps', 40151563);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Emergency generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Fathometer sonar equipment', 41115501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Fire alarm switches', 46171604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Firefighting suits', 46181508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'First aid kits', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Foam fire extinguishing systems', 46191608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Gear pumps', 40151551);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Global Navigation Satellite System GNSS', 25173108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Global positioning systems GPS', 25173107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Grabbing cranes', 24101619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Gyrocompasses', 41111918);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Hand capstans', 25111909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Hand windlasses', 25111909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'High frequency HF radiotelephone systems', 25111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Hydraulic capstans', 25111909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Hydraulic deck cranes', 24101619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Hydraulic mooring winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Hydraulic windlasses', 25111909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Immersion suits', 46181517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Integrated bridge systems', 25173108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Life buoys', 46161602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Life rafts', 25111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Life vests', 46161604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Lifeboat davits', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Lifting slings', 24101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Lifting spreaders', 24101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Line throwing appliances', 46161601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Long range navigation LORAN systems', 25173108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Magnet hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Magnetic compasses', 41112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Manual winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Mechanical telegraphs', 43222703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Mooring cables', 25111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Mooring chains', 25111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Natural fiber mooring ropes', 25111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Navigational compasses', 41112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Parallel plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Parallel rules', 27111807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Pilot ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Portable carbon dioxide fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Portable dry chemical fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Portable water fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Pyrotechnic distress signals', 12131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Radio direction finders RDF', 41112902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Rescue slings', 42171605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Rotary displacement pumps', 40151521);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Safety belts', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Safety helmets', 46181704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Safety lanyards', 46182302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Screw displacement pumps', 40151558);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Semaphores', 46161503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Sextants', 41112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Sheave blocks', 24101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Ship alarm systems', 46171604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Ship anchor chocks', 25111906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Ship''s whistles', 46161503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Signal flags', 46161503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Signal lights', 46161503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Sounding rods', 41112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Sounding tapes', 41112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Steam winches', 24101608);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Steering control systems', 25173108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Surveillance binoculars', 41111717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Synthetic mooring ropes', 25111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Thermal protective aids TPA', 46181529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Totally enclosed motor propelled survival craft TEMPSC', 25111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Ultra high frequency UHF radiotelephone systems', 25111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Very high frequency VHF radiotelephone systems', 25111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.02', 'Voice pipes', 25111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.03', 'Bulk carriers', 25111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.03', 'Chemical tankers', 25111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.03', 'Container ships', 25111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.03', 'Cruise ships', 25111509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.03', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.03', 'Differential global positioning satellite DGPS positioning systems', 25173107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.03', 'Dynamic positioning DP systems', 25173108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.03', 'Echo sounders', 41112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.03', 'Electronic chart display and information systems ECDIS', 25173108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.03', 'Ferries', 25111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.03', 'Global Navigation Satellite System GNSS', 25173108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.03', 'Global positioning systems GPS', 25173107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.03', 'Immersion suits', 46181517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.03', 'Integrated bridge systems', 25173108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.03', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.03', 'Life jackets', 46161604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.03', 'Mechanical pilot hoists', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.03', 'Navigational compasses', 41112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.03', 'Oil tanker ships', 25111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.03', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.03', 'Pilot ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.03', 'Rescue slings', 42171605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.03', 'Safety harnesses', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.03', 'Ship-to-shore radios', 25111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.03', 'Shipboard radar', 41115201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.03', 'Surveillance binoculars', 41111717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.03', 'Thermal protective aids TPA', 46181529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.03', 'Tugboats', 25111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.03', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.03', 'Very high frequency VHF radiotelephone systems', 25111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.03', 'Voyage management systems VMS', 25173108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5021.03', 'Wind gauges', 41114401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Adjustable wrench sets', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Air horns', 46171602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Anchor lights', 25172904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Automatic bilge pumps', 40151531);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Backfire flame arrestors', 46191506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Binoculars', 41111717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Boat hooks', 25111911);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Boat steering mechanisms', 25111938);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Boat tillers', 25111934);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Boat towing hooks', 25174803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Boat towing trailers', 25181713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Booms', 25111927);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Burying anchors', 31162108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Captive-pin shackles', 31162803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Carabiners', 46182313);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Carbon dioxide fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Carbon monoxide detectors', 41113120);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Chafing gear', 25111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Citizen''s band CB radios', 43221705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Danforth anchors', 31162108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Die markers', 25111916);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Discharger pumps', 40151512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Distress flags', 46161503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Diving masks', 49141505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Drogues', 25111925);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Dry chemical fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Electronic navigational aids', 41112904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Emergency knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Emergency position indicating radio beacons EPIRB', 41112906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Engine throttles', 26101750);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Exposure suits', 46181517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Fire detectors', 46191505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'First aid kits', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Fixed fire suppression systems', 46191608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Floating smoke signals', 46161713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Flotation aids', 46161602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Foam fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Forced draft blowers', 40101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Gas powered outboard motors', 26101515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Glow sticks', 39111705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Grease dispensing guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Halon fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Handheld sprayers', 27112903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'High water alarms', 41103313);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Inflatable personal flotation devices PFD', 46161604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Jet motors', 26101515);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Jumper packs', 39121441);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Kedge anchors', 31162108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Kicker engines', 26101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Lightning protection systems', 39121621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Manual bilge pumps', 40151531);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Marine winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Masthead lights', 25172904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Mini automatic radar plotting aids MARPA', 41115201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Mooring pendants', 31151504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Mushroom anchors', 31162108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Navigational compasses', 41112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Near-shore life jackets', 46161604);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Nylon ropes', 31151504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Oars', 25111904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Offshore life jackets', 46161604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Oil dispensing cans', 27112905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Parachute flares', 12131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Pyrotechnic flares', 12131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Radar systems', 41115201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Recreational life jackets', 46161604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Recreational motorboats', 25111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Rescue throw bags', 46161601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Safety chains', 31151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Sanitation treatment tanks', 47101523);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Satellite communications radios', 25111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Sidelights', 25172904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Signal bells', 46161503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Signal flags', 55121715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Signal horns', 46161503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Signal lanterns', 39112603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Signal mirrors', 31241702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Single sideband SSB radios', 25111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Smoke flares', 12131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Snorkels', 49141505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Sonar devices', 41115501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Space blankets', 46181531);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Stern lights', 25172904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Strobe lights', 39111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Throwable flotation devices', 46161602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Very high frequency VHF radiotelephones', 25111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Visual distress signals', 46161710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Wire cleaning brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5022.00', 'Wire ropes', 31151505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Adjustable hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Aligning punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Allen wrench sets', 27111763);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Aviation snips', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Ball peen hammers', 27111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Ballast pumps', 40151510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Bell-faced claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Bilge water pumps', 40151512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Boilers', 40102003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Bonney wrenches', 27111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Box wrenches', 27111705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Brazers', 23271821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Bridge gauges', 41111605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Bristol wrenches', 27111710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Cape chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Carpenter''s mallets', 27111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Center punch sets', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Circle snips', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Clutch tip screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Combination jaw pliers', 27112139);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Combination wrenches', 27111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Condensers', 40101704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Cooling towers', 40101703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Cross peen hammers', 27111619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Cross peen sledge hammers', 27111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Curved needle nosed pliers', 27112128);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Diagonal cutting pliers', 27112114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Dial gauges', 41111630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Diamond point chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Diesel ship engines', 26101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Digital depth gauges', 41112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Digital micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Disk sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Double cut files', 27111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Double faced sledge hammers', 27111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Drift punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Duck bill pliers', 27112126);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Electric drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Feedwater heating equipment', 40101826);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Feeler gauges', 41111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'File brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Fire suppression systems', 46191608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Firefighting pumps', 40151510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'First aid kits', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Flaring tools', 27112728);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Flat cold chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Fuel pumps', 40151532);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Gas cutters', 23241506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Gas powered generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Gas turbine engines', 26101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Gear pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Half round chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Hawks bill snips', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Hollow shank gasket punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Lathes', 23242304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Long nose pliers', 27112134);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Long-handled inspection mirrors', 27111814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Oily water separation systems', 23152102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Open end wrenches', 27111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Pin punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Plain faced claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Plastic hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Pneumatic chipping hammers', 27112715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Portable electric sanders', 27112708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Portable grinders', 27112704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Portable jigsaws', 27112734);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Powered shears', 27111506);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Prick punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Ratchet handles', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Rawhide mallets', 27111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Riveters', 27112402);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Riveting hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Rotary impact scalers', 27112715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Round nose chisels', 27111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Rubber mallets', 27111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Safety wire pliers', 27112160);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Scraping tools', 27111502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Sewage treatment systems', 47101539);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Short nose pliers', 27112125);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Side cutting pliers', 27112117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Single cut files', 27111929);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Slip joint pliers', 27112145);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Socket extensions', 27112832);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Solid hacksaws', 27111559);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Speed handles', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Spintite wrenches', 27111702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Standard screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Straight hand snips', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Straight peen hammers', 27111619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Strap wrenches', 27112127);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Tap and die sets', 23241615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Thermal cutters', 23241506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Torque wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Trojan snips', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Tube cutters', 23241610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Union nut wrenches', 27111704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Vernier calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Water pump pliers', 27112107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Welders', 23271821);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Welding gloves', 46181540);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Welding masks', 46181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Wood mallets', 27111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-5031.00', 'Wrench pliers', 27112125);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Balance weights', 24101636);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Bitts', 25111914);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Bridge traffic signals', 46161504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Cable lines', 31151703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Closed circuit television CCTV monitoring systems', 46171622);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Electric drawbridges', 95121601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Fall protection equipment', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Gas detectors', 41113118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Gas powered generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Gas powered snow blowers', 22101531);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Grease dispensing guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Hand trucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Hard hats', 46181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Hearing protectors', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Intrusion alarms', 46171604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Lawn mowers', 27112014);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Life jackets', 46161604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Loudspeaker warning system', 52161512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Megaphones', 52161533);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Motor vehicles', 25101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Navigation lights', 39111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Protective glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Putty knives', 27112601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Radar systems', 41115201);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Safety-toe boots', 46181604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Signal bells', 46161503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Signal flags', 46161503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Signal flares', 12131604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Smoke detectors', 46191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Snow plows', 22101710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Span lights', 39111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Spot lights', 39111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Step ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Sump pumps', 40151512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Surveillance binoculars', 41111717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Television monitors', 52161505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Traffic directional cones', 46161508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Traffic gates', 46161510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Very high frequency VHF radiotelephones', 25111901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Warning horns', 25172110);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Warning sirens', 46171606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Weather monitoring instruments', 41114410);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Wire cutting tools', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'Wire ropes', 31151505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6011.00', 'X ray scanners', 41111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6021.00', 'Automatic ticket dispensers', 48111301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6021.00', 'Barrier gates', 46161530);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6021.00', 'Computerized cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6021.00', 'Copy machines', 44101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6021.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6021.00', 'Handheld stop signs', 46161504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6021.00', 'High power flashlights', 39111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6021.00', 'Lanterns', 39112603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6021.00', 'Light trucks', 25101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6021.00', 'Mallets', 27111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6021.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6021.00', 'Multipurpose hammers', 27111602);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6021.00', 'Parking control cones', 46161508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6021.00', 'Parking validation machines', 48111301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6021.00', 'Pavement sweepers', 22101619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6021.00', 'Pay stations', 43211720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6021.00', 'Portable barricades', 46151501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6021.00', 'Portable fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6021.00', 'Power staplers', 27112711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6021.00', 'Reflective vests', 46181507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6021.00', 'Salt spreaders', 21101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6021.00', 'Scissors', 27111506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6021.00', 'Snow removal blowers', 22101531);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6021.00', 'Surveillance cameras', 46171610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6021.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6021.00', 'Work vans', 25101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6031.00', 'Adjustable hand wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6031.00', 'Cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6031.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6031.00', 'Electronic engine analyzers', 41111917);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6031.00', 'Fuel pumps', 40151532);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6031.00', 'Glass squeegees', 47121803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6031.00', 'Grease guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6031.00', 'Handheld battery testers', 26111719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6031.00', 'Handheld calculators', 44101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6031.00', 'Holding clamps', 27112132);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6031.00', 'Hub-cap pullers', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6031.00', 'Hydraulic automobile lifts', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6031.00', 'Hydraulic jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6031.00', 'Lug wrenches', 25191719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6031.00', 'Optical price scanners', 43211717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6031.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6031.00', 'Pneumatic impact wrenches', 27131501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6031.00', 'Point of sale POS computer terminals', 43211505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6031.00', 'Power hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6031.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6031.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6031.00', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6031.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6031.00', 'Tire hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6031.00', 'Tire pressure gauges', 25191835);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6031.00', 'Tire probing awls', 27112302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6031.00', 'Tire stands', 25191704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6031.00', 'Tire tread depth gauges', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6031.00', 'Tow trucks', 25101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6031.00', 'Wheel alignment machines', 25191702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6041.00', '35 millimeter cameras', 45121501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6041.00', 'Data collectors', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6041.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6041.00', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6041.00', 'Digital plotters', 43212107);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6041.00', 'Drafting instruments', 44111812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6041.00', 'Dynamic message signs', 46161520);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6041.00', 'Electric timing devices', 46171603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6041.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6041.00', 'Pavement cutting saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6041.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6041.00', 'Pneumatic traffic counters', 41111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6041.00', 'Portable two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6041.00', 'Portable weight scales', 41111509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6041.00', 'Radar guns', 41111921);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6041.00', 'Ramp meters', 46161504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6041.00', 'Total stations', 41114204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6041.00', 'Traffic counters', 41111902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.01', 'Aircraft Technical Publishers ATP Maintenance Planner', 25191503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.01', 'Angled feeler gauges', 41111617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.01', 'Borescopes', 41111716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.01', 'Coordinate measuring machines CMM', 41111920);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.01', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.01', 'Dial gauges', 41111630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.01', 'Eddy current inspection equipment', 41111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.01', 'Eddy current pencil probes', 41111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.01', 'Fluorescent penetrant testers', 41111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.01', 'Hand held magnifiers', 41111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.01', 'Handheld computers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.01', 'Inspection mirrors', 27111814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.01', 'Ladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.01', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.01', 'Magnetic particle inspection equipment', 41111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.01', 'Maintenance tracking software', 25191503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.01', 'Micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.01', 'Non-destructive inspection NDI robots', 23153202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.01', 'Ohmmeters', 41113631);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.01', 'Oscilloscopes', 41113638);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.01', 'Output meters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.01', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.01', 'Precision rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.01', 'Pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.01', 'Protractors', 44111806);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.01', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.01', 'Shearographic equipment', 41115306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.01', 'Tachometers', 41112802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.01', 'Thermographic equipment', 41115321);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.01', 'Thread gauges', 41111607);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.01', 'Torque wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.01', 'Ultrasonic inspection devices', 41111804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.01', 'Vernier calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.01', 'Wearable computers', 43211511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.01', 'X ray inspection equipment', 41111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.07', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.07', 'Barcode scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.07', 'Battery charge testers', 26111719);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.07', 'Battery test hydrometers', 41103302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.07', 'Computer data input scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.07', 'Decelerometers', 41111921);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.07', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.07', 'Dial indicators', 41111630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.07', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.07', 'Digital timing lights', 41111921);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.07', 'Distance measuring wheels', 41111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.07', 'Dynamometers', 41114501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.07', 'Exhaust analyzers', 41113101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.07', 'Flammable gas detection meters', 41113118);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.07', 'Floor jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.07', 'Go/no-go gauges', 41111619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.07', 'Handheld computers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.07', 'Hydraulic automobile lifts', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.07', 'Kingpin gauges', 25191809);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.07', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.07', 'Locking pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.07', 'Measurement calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.07', 'Micrometers', 41111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.07', 'Onboard diagnostics OBD scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.07', 'Opacity meters', 41111942);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.07', 'Passenger cars', 25101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.07', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.07', 'Platform scales', 41111509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.07', 'Precision rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.07', 'Rotor gauges', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.07', 'Service revolvers', 46101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.07', 'Steel measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.07', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.07', 'Stroboscopes', 41111921);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.07', 'Tachometers', 41112802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.07', 'Tire pressure gauges', 25191835);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.07', 'Tire tread depth gauges', 41111614);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.07', 'Torque wrenches', 27111715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.07', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.07', 'Vehicle weight scales', 41111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.07', 'Voltmeters', 41113637);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.07', 'Wheel alignment gauges', 25191702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.07', 'Wheel blocks', 24101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.08', 'Automatic samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.08', 'Bottom samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.08', 'Calibrated measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.08', 'Calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.08', 'Cargo scales', 41111509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.08', 'Centrifugal testers', 41103903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.08', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.08', 'Digital cameras', 45121504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.08', 'Grease guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.08', 'Hand magnifying lenses', 41111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.08', 'Handheld computers', 43211715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.08', 'Hydrometers', 41113024);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.08', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.08', 'Measuring rods', 41103313);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.08', 'Oilcans', 27112908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.08', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.08', 'Portable electronic thermometers', 41112213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.08', 'Programmable calculators', 44101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.08', 'Sample containers', 41104017);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.08', 'Sounding lines', 41103313);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.08', 'Ullage tapes', 41103313);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6051.08', 'X ray scanners', 41111808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6061.00', 'Barcode scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6061.00', 'Computerized cash registers', 44101804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6061.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6061.00', 'First aid equipment', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6061.00', 'High-powered flashlights', 39111610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6061.00', 'Light trucks', 25101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6061.00', 'Mechanical lifts', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6061.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6061.00', 'Notebook computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6061.00', 'Parking control cones', 46161508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6061.00', 'Parking signs', 46161504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6061.00', 'Portable barricades', 46151501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6061.00', 'Power staplers', 27112711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6061.00', 'Restraining harnesses', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6061.00', 'Ticket punches', 44101716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6061.00', 'Tie downs', 31162108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6061.00', 'Vehicle seat belts', 25172104);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6061.00', 'Wheelchair clamping devices', 31162103);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6061.00', 'Wheelchairs', 42192210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-6061.00', 'Work vans', 25101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7011.00', 'Automatic palletizing equipment', 24102105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7011.00', 'Automobiles', 25101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7011.00', 'Belt conveyors systems', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7011.00', 'Boom conveyors', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7011.00', 'Chain conveyor systems', 24101722);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7011.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7011.00', 'Digital floor scales', 41111509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7011.00', 'Digital video cameras', 45121516);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7011.00', 'Electric hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7011.00', 'Elevator systems', 24101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7011.00', 'Gate pumps', 40151533);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7011.00', 'Grain conveyors', 24101730);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7011.00', 'Grease dispensing guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7011.00', 'Handheld scanners', 43211701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7011.00', 'Hearing protection plugs', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7011.00', 'Hoppers', 22101715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7011.00', 'Hydraulic booms', 24101624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7011.00', 'Hydraulic lifts', 24101604);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7011.00', 'Laser facsimile machines', 44101508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7011.00', 'Light industrial vans', 25101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7011.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7011.00', 'Oil dispensing cans', 27112905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7011.00', 'Pallet jacks', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7011.00', 'Pickup trucks', 25101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7011.00', 'Portable power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7011.00', 'Precision rulers', 41111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7011.00', 'Protective safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7011.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7011.00', 'Scoops', 24101629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7011.00', 'Screw conveyors', 24101730);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7011.00', 'Spot welders', 23271406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7011.00', 'Strapping tools', 42143605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7011.00', 'Sump pumps', 40151512);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7011.00', 'Vibrating conveyors', 24101727);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7011.00', 'Watering hoses', 40142008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7011.00', 'Wheeled forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'All-terrain cranes', 24101621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Anemometers', 41114401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Angle grinders', 27112749);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Anti-two block devices', 24101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Ball peen hammers', 27111616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Barrel clamps', 24101902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Bench vises', 27112102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Boom angle indicators', 41111937);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Boom length indicators', 41111945);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Bridge cranes', 24101619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Cab cranes', 24101624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Chain falls', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Clamshell buckets', 22101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Clips', 31162605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Closed-end wrenches', 27111705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Comealongs', 27111712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Crawler cranes', 24101620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Demolition hammers', 27112705);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Dragline buckets', 22101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Drift pins', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Drop hammers', 22101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Electric impact wrenches', 27112713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Excavators', 22101526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Fall arrest harnesses', 46182306);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Floor scales', 41111509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Friction cranes', 24101623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Gantry cranes', 24101619);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Grease guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Hook blocks', 24101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Hydraulic jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Hydraulic truck-mounted cranes', 24101624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Iron balls', 22102001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Jib cranes', 24101652);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Lifting clamps', 31162605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Lifting magnets', 24101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Lifting slings', 24101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Load hooks', 31162605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Load monitoring indicators', 41111934);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Luffing jib cranes', 24101623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Monorail cranes', 24101620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Needlenose pliers', 27112108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Oilcans', 27112908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Open end wrenches', 27111706);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Orange peel buckets', 22101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Overhaul balls', 22102001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Oxyacetylene torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Paint application sprayers', 31211908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Pallet forks', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Pile drivers', 22101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Pneumatic impact wrenches', 27131501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Power drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Power washers', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Propane torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Protective ear muffs', 46181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Protective ear plugs', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Pry bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Punches', 27111505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Ratchet sets', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Rated load indicators', 41111934);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Ringer cranes', 24101623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Robertson screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Rough-terrain cranes', 24101622);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Safety glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Shackles', 24101641);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Sledgehammers', 27111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Slip joint pliers', 27112113);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Snips', 27111519);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Spreader beams', 24101616);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Spud wrenches', 27111714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Steam cleaning equipment', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Survival suits', 46181509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Timber tongs', 22101709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Tire pressure gauges', 25191835);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Tower attachments', 24101616);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Turnbuckles', 31162405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Two way radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Vernier calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Wear gauges', 41114625);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Wedge sockets', 31162605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Welding masks', 46181703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Wire brushes', 27111907);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Wire rope cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7021.00', 'Wireless touch screen monitors', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7031.00', 'Anchor winches', 25111909);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7031.00', 'Chainsaws', 27112746);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7031.00', 'Clamshell buckets', 22101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7031.00', 'Crawler dozers', 22101522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7031.00', 'Cutting torches', 23271702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7031.00', 'Davit cranes', 24101625);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7031.00', 'Density meters', 41103320);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7031.00', 'Dragline cranes', 22101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7031.00', 'Fathometer sonar equipment', 41115501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7031.00', 'Firefighting hoses', 46191603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7031.00', 'Front end loaders', 22101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7031.00', 'Grease dispensing guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7031.00', 'Heavy duty dump trucks', 25101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7031.00', 'Hydraulic suction dredges', 22101514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7031.00', 'Life jackets', 46161604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7031.00', 'Mechanical dredges', 22101514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7031.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7031.00', 'Multipurpose fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7031.00', 'Oxyacetylene welding equipment', 23271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7031.00', 'Pickup trucks', 25101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7031.00', 'Pneumatic impact wrenches', 27131501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7031.00', 'Power winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7031.00', 'Ratchet sets', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7031.00', 'Rescue boats', 25111603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7031.00', 'Rescue rings', 46161602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7031.00', 'Self-propelled dredges', 22101514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7031.00', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7031.00', 'Soil particle size testers', 41113903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7031.00', 'Tractor-trailer trucks', 25101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7031.00', 'Vacuum gauges', 41112406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7031.00', 'Velocity meters', 41111921);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7031.00', 'Water quality samplers', 41104007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7031.00', 'Weed harvesters', 21101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Adjustable wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Air grease guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Asphalt plants', 22101715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Backhoes', 22101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Compact excavators', 22101526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Computer terminals', 43211510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Concrete plants', 22101715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Crawler mounted draglines', 22101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Crusher excavator buckets', 22101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Dump trucks', 25101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Earthmover standard buckets', 22101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Engineers'' levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Excavator backhoes', 22101509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Flatbed truck trailers', 25181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Front and back shovel wheel loaders', 22101528);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Front end loaders', 22101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Grading buckets', 22101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Grapplers', 22101709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Grease guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Hand grease guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Hand levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'High bed trailers', 25181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Hydraulic excavators', 22101526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Laser levels', 27111802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Lifting slings', 24101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Locking pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Long reach excavators', 22101524);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Low bed trailers', 25181717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Mini excavators', 22101524);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Mud buckets', 22101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Phillips head screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Power augers', 20111601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Protective ear muffs', 46181902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Rock buckets', 22101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Rock crushers', 20101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Rock draglines', 22101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Rock hammers', 20101716);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Rock trucks', 25101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Self-loader trailers', 25181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Skid steer loaders', 22101529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Skip loaders', 22101529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Telescoping excavators', 22101524);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Tire pressure gauges', 25191835);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Tracked excavators', 22101526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Trencher excavator attachments', 22101702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Truck excavators', 22101524);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Vacuum excavators', 22101524);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Walking draglines', 22101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Water trucks', 25101610);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Wheel blocks', 24101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Wheel loaders', 22101528);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Wheeled excavators', 22101525);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Wheeled front end loaders', 22101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7032.00', 'Wireless touch screen monitors', 43211903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7033.00', 'Bucket belt conveyors', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7033.00', 'Cable drawn scrapers', 22101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7033.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7033.00', 'Cleaning scrapers', 47121812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7033.00', 'Conveyor belt systems', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7033.00', 'Crowbars', 27112507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7033.00', 'Dust suppression systems', 40161506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7033.00', 'Filter conveyor belts', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7033.00', 'Gathering-arm machines', 22101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7033.00', 'Grease dispensing guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7033.00', 'Hand grease guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7033.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7033.00', 'Multipurpose screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7033.00', 'Oil guns', 27112908);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7033.00', 'Payloaders', 22101501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7033.00', 'Portable fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7033.00', 'Power shovels', 22101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7033.00', 'Protective respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7033.00', 'Ratchet sets', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7033.00', 'Rock breaking chisels', 22101724);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7033.00', 'Self-rescuers', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7033.00', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7033.00', 'Soil bucket chisels', 22101724);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7033.00', 'Trencher chisels', 22101724);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7033.00', 'Underground mining bulldozer', 22101522);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7033.00', 'Underground mining excavators', 22101526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7033.00', 'Underground mining loaders', 22101701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7041.00', 'Adjustable wrench sets', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7041.00', 'Bulk weighing systems', 41111509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7041.00', 'Conveyor belt systems', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7041.00', 'Electric hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7041.00', 'Electric winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7041.00', 'Elevating platforms', 24101617);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7041.00', 'Fork-grapples', 22101709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7041.00', 'Gas powered hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7041.00', 'Grease dispensing guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7041.00', 'Hoisting cables', 31151703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7041.00', 'Lifting slings', 24101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7041.00', 'Load clamps', 27112132);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7041.00', 'Oil dispensing cans', 27112905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7041.00', 'Pallet jacks', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7041.00', 'Pickup trucks', 25101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7041.00', 'Pneumatic hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7041.00', 'Power hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7041.00', 'Skid steers', 22101529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7041.00', 'Stepladders', 30191501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7041.00', 'Stop blocks', 24101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7041.00', 'Tracked excavators', 22101526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7041.00', 'Tracked forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7041.00', 'Warehouse hand trucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Banding equipment', 23152901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Belt conveyors', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Booms', 24101629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Bridgeplates', 24101807);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Bulk liquid trucks', 24101502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Cantilever trucks', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Combination vacuum lifts', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Container reach stackers', 24102101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Container top handlers', 24102101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Counterbalanced front/side loader lift trucks', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Crane attachments', 24101629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Dockboards', 24101803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Dollies', 24101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Extended-reach forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Flatbed trailers', 25181702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Fork-grapples', 22101709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Forktrucks', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'High-lift order picker trucks', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Hustlers', 25101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Industrial crane trucks', 24101625);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Lift beams', 24101629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Lift trucks', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Lifting clamps', 31162605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Metal dump hopper attachments', 24101629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Motorized hand trucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'On-board computers for sending/receiving instructions', 43211506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Overhead hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Pallet trucks', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Personnel and burden carriers', 22101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Platform lift trucks', 22101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Reach rider trucks', 22101801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Reach stackers', 24102101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Reach type outrigger trucks', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Rider trucks', 24101604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Rough terrain forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Scoops', 24101629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Shovel attachments', 24101629);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Shrink wrap machines', 24102106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Sliding boom forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Snowplows', 22101710);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Straddle carriers', 24102101);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Straight-mast forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Swivel hooks', 31162601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Tank trailers', 25181704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Telescopic forklifts', 22101804);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Top loaders', 25101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7051.00', 'Wheel chocks', 24101808);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7061.00', 'Air blowers', 23201202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7061.00', 'Car polishers', 23131506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7061.00', 'Car vacuums', 47121602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7061.00', 'Carpet dirt extractors', 47121609);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7061.00', 'Cleaning scrapers', 47121812);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7061.00', 'Dashboard brushes', 47131605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7061.00', 'Detail brushes', 47131605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7061.00', 'Digital tire pressure gauges', 25191835);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7061.00', 'Foam wash guns', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7061.00', 'Gas powered generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7061.00', 'Handheld digital thermometers', 41112213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7061.00', 'High pressure water hoses', 40142008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7061.00', 'Hot air guns', 27112717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7061.00', 'Paint thickness gauges', 41111623);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7061.00', 'Pneumatic sanders', 27131507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7061.00', 'Portable air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7061.00', 'Power finish buffers', 27112702);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7061.00', 'Pressure washers', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7061.00', 'Rim and engine brushes', 47131605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7061.00', 'Steam cleaners', 47121805);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7061.00', 'Tire brushes', 47131605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7061.00', 'Upholstery cleaning brushes', 47131605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7061.00', 'Vehicle hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7061.00', 'Vehicle squeegees', 47121803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7061.00', 'Vent brushes', 47131605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7062.00', 'Banding machines', 23152901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7062.00', 'Claw hanmers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7062.00', 'Dollies', 24101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7062.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7062.00', 'Hand saws', 27111508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7062.00', 'Handtrucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7062.00', 'Jacks', 24101612);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7062.00', 'Lift trucks', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7062.00', 'Lifting hooks', 31162605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7062.00', 'Overhead cranes', 24101620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7062.00', 'Pallet jacks', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7062.00', 'Pallet transport trucks', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7062.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7062.00', 'Planes', 27111903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7062.00', 'Power hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7062.00', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7062.00', 'Scaffolding', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7062.00', 'Screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7062.00', 'Skid steer loaders', 22101529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7062.00', 'Slings', 24101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7062.00', 'Water hoses', 40142008);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7062.00', 'Winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7063.00', 'Conveyor belt systems', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7063.00', 'Digital floor scales', 41111509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7063.00', 'Electric hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7063.00', 'Electric winches', 24101608);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7063.00', 'Feeder consoles', 31251502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7063.00', 'Folder gluers', 23101529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7063.00', 'Grinder machines', 23101506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7063.00', 'Hoppers', 22101715);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7063.00', 'Label applicators', 44102404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7063.00', 'Machine wrappers', 23152901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7063.00', 'Manual pallet jacks', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7063.00', 'Mechanical sheet feeders', 23153022);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7063.00', 'Milling machines', 23101513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7063.00', 'Overhead track cranes', 24101620);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7063.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7063.00', 'Pneumatic conveyor systems', 24101714);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7063.00', 'Protective ear plugs', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7063.00', 'Protective glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7063.00', 'Strappers', 44102305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7063.00', 'Warehouse hand trucks', 24101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7063.00', 'Wheeled forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7064.00', 'Bagging machines', 23152902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7064.00', 'Bundling equipment', 44102301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7064.00', 'Carton closing staplers', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7064.00', 'Clamshell sealers', 23152902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7064.00', 'Claw hammers', 27111618);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7064.00', 'Combination polypropylene strapping tools', 24102204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7064.00', 'Computer scanners', 43211711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7064.00', 'Computerized scales', 41111507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7064.00', 'Electric tabletop staplers', 44121615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7064.00', 'Electronic water-activated tape dispensers', 24102202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7064.00', 'Foot-operated staplers', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7064.00', 'Forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7064.00', 'Glue guns', 27112719);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7064.00', 'Heat sealers', 23152902);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7064.00', 'Heat shrink guns', 27112717);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7064.00', 'Industrial scales', 41111509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7064.00', 'Label applicators', 44102404);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7064.00', 'Label printers', 44102405);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7064.00', 'Manual hand staplers', 44121615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7064.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7064.00', 'Pallet jacks', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7064.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7064.00', 'Pistol grip tape dispensers', 24102202);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7064.00', 'Plastic strap crimpers', 27111518);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7064.00', 'Pneumatic foot-operated staplers', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7064.00', 'Pneumatic roll staplers', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7064.00', 'Pneumatic stick staplers', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7064.00', 'Power nailers', 27131506);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7064.00', 'Power saws', 27112709);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7064.00', 'Power tackers', 27112711);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7064.00', 'Shrink wrap machines', 24102106);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7064.00', 'Staple guns', 27112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7064.00', 'Stencil brushes', 31211904);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7064.00', 'Stencil machines', 44102406);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7064.00', 'Stencil rollers', 31211906);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7064.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7064.00', 'Strap cutters', 27111511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7064.00', 'Strap sealers', 44102305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7064.00', 'Strap tensioners', 44102305);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7064.00', 'Strapping machines', 23152901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7064.00', 'Stretch wrap dispensers', 24102204);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7064.00', 'Stretch wrapping machines', 23152901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7064.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7064.00', 'Vacuum packagers', 23152903);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7071.00', 'Adjustable pipe wrenches', 27111708);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7071.00', 'Cordless drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7071.00', 'Electrically powered compressors', 40151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7071.00', 'Gas engine driven compressors', 40151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7071.00', 'Gas pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7071.00', 'Grease dispensing guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7071.00', 'Heating boilers', 40102003);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7071.00', 'Internal combustion engine driven compressors', 40151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7071.00', 'Multipurpose hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7071.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7071.00', 'Phillips screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7071.00', 'Ratchet wrenches', 27111711);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7071.00', 'Socket wrench sets', 27111703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7071.00', 'Steam driven compressors', 40151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7071.00', 'Straight screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7071.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7071.00', 'Water pumps', 40151510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7072.00', 'Adjustable wrench sets', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7072.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7072.00', 'Air hammers', 27131504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7072.00', 'Auxiliary cooling systems', 41103007);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7072.00', 'Boom trucks', 24101625);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7072.00', 'Calibrated well rods', 41114302);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7072.00', 'Chlorine analyzers', 41113117);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7072.00', 'Concrete boom pumps', 25101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7072.00', 'Concrete line pumps', 25101613);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7072.00', 'Cordless drills', 27112703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7072.00', 'Crane trucks', 24101624);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7072.00', 'Digital densitometers', 41103303);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7072.00', 'Digital flowmeters', 41112501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7072.00', 'Dump trucks', 25101601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7072.00', 'Fire pumper apparatus', 40151563);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7072.00', 'Fluid pumps', 40151510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7072.00', 'Hard hats', 46181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7072.00', 'Level instruments', 41103313);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7072.00', 'Manifold systems', 27131601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7072.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7072.00', 'Multipurpose hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7072.00', 'Nitrogen pumps', 40151534);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7072.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7072.00', 'Pickup trucks', 25101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7072.00', 'Portable gas powered generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7072.00', 'Portable pumps', 40151510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7072.00', 'Pressure testers', 41112412);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7072.00', 'Programmable logic controllers PLC', 32101628);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7072.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7072.00', 'Stationary gas powered generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7072.00', 'Stationary pumps', 40151510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7072.00', 'Steel-toed safety boots', 46181604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7072.00', 'Telemetry equipment', 20121910);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7072.00', 'Turbidity meters', 41112504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7072.00', 'Turbine pumps', 40151526);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7072.00', 'Wastewater lift stations', 40151517);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7072.00', 'Water flow meters', 41112504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7072.00', 'Water retention tanks', 24111810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7072.00', 'Welding equipment', 23271707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7072.00', 'Wheeled forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Air compressors', 40151601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'All terrain vehicles ATV', 25101905);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Beam gas compressors', 40151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Chemical injection pumps', 40151564);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Circulating pumps', 40151504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Combination wrenches', 27111713);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Crescent wrenches', 27111707);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Dead weight testers', 41112414);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Diesel engines', 26101504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Digital calipers', 41111621);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Digital depth gauges', 41112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Digital multimeters', 41113630);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Downhole jet pumps', 20141301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Echometers', 41111938);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Electric downhole pumps', 20141501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Electric submersible pumps', 40151513);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Electrical chemical pumps', 40151564);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Eye wash stations', 46181810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'First aid kits', 42172001);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Four-cycle engines', 26101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Fuse pulling tools', 27113102);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Gas meters', 41112508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Gas powered compressors', 40151604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Gas powered generators', 26111604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Gauging lines', 41112401);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Grease dispensing guns', 27112901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Hearing protection plugs', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Heat exchanging units', 40101802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Heat treaters', 20142101);
GO
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Hydraulic lift systems', 20141301);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Insert pumps', 20141501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Insulated gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Jet guns', 20122114);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Laptop computers', 43211503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Lease automatic lease custody LACT units', 41113033);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Measuring tapes', 27111801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Mechanical chemical pumps', 40151564);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Mechanical lifting pumps', 20142703);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Mud pumps', 40151508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Multipurpose fire extinguishers', 46191601);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Multipurpose screwdrivers', 27111701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Natural gas lifts', 40151511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Oil level gauges', 41112514);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Oil retention tanks', 20142901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Oil sampling tools', 20122212);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Oil separation tools', 20142801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Parallel pumps', 40151511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Pickup trucks', 25101507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Plunger lifts', 20121449);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Pneumatic chemical pumps', 40151564);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Protective respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Pump jacks', 30191502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Pumping wellheads', 40151511);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Quartz pressure gauges', 41112403);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Safety goggles', 46181804);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Shop hammers', 27111602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Slop tanks', 24111803);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Spark plug wrenches', 25191720);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Stuffing boxes', 31181704);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Temperature recording instruments', 41112210);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Test separators', 20122213);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Tubing pumps', 20141501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Two-cycle engines', 26101503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Wash tanks', 20142801);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Water disposal tanks', 24111810);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7073.00', 'Water heating tanks', 24111814);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7081.00', 'Aluminum compactors', 24102108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7081.00', 'Cardboard compactors', 24102108);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7081.00', 'Desktop computers', 43211507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7081.00', 'Front loading garbage trucks', 25101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7081.00', 'Garbage trucks', 25101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7081.00', 'Grapple trucks', 25101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7081.00', 'Lifting arms', 24101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7081.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7081.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7081.00', 'Pneumatic collection garbage trucks', 25101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7081.00', 'Rear-loading garbage trucks', 25101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7081.00', 'Recycling trucks', 25101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7081.00', 'Shredder trucks', 25101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7081.00', 'Side-loading garbage trucks', 25101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7081.00', 'Tractor-trailer trucks', 25101611);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7081.00', 'Walking floor trailers', 25181701);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7111.00', 'Cap lamps', 46181552);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7111.00', 'Channel lock pliers', 27112115);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7111.00', 'Diesel shuttle cars', 20102304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7111.00', 'Electric shuttle cars', 20102304);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7111.00', 'Electric switch controls', 31251501);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7111.00', 'Hearing protection plugs', 46181901);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7111.00', 'Hydraulic valve controls', 31251505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7111.00', 'Mining conveyor systems', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7111.00', 'Mobile radios', 43191510);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7111.00', 'Pinch bars', 27112502);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7111.00', 'Protective glasses', 46181802);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7111.00', 'Reflective vests', 46181507);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7111.00', 'Safety gloves', 46181504);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7111.00', 'Self-rescuers', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7111.00', 'Sledgehammers', 27111615);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7111.00', 'Steel-toed boots', 46181604);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7111.00', 'Utility knives', 27111503);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7121.00', 'Computer laser printers', 43212105);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7121.00', 'Conveyor belt systems', 24101712);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7121.00', 'Digital hydrometers', 41113024);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7121.00', 'Electric hoists', 24101602);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7121.00', 'Loading scales', 41111509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7121.00', 'Mechanical spray nozzles', 40142018);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7121.00', 'Mobile shiploaders', 24101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7121.00', 'Personal computers', 43211508);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7121.00', 'Protective respirators', 46182002);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7121.00', 'Reach trucks', 24101606);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7121.00', 'Riding pallet jacks', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7121.00', 'Skid steers', 22101529);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7121.00', 'Stock pickers', 24101605);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7121.00', 'Tablet computers', 43211509);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7121.00', 'Walk behind pallet jacks', 24101505);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7121.00', 'Warehouse forklifts', 24101603);
INSERT INTO tools_used (onetsoc_code, example, commodity_code) VALUES ('53-7121.00', 'Wheeled front end loaders', 22101501);
GO

